---
layout: post
title: "New URL, Website, and GitHub Setup"
excerpt: "The Zcash Foundation has streamlined its online presence."
categories: blog
tags: [administrative]
image:
  feature:
date: 2019-1-17
author: sonya
---

The Zcash Foundation has a new website! Our URL has changed from `z.cash.foundation` to `zfnd.org` — shorter, simpler, and easier to remember. At the same time, the website has undergone a subtle design refresh, and we’ve reorganized many of the Foundation’s documents.

Information that was previously spread among various GitHub repos is now accessible directly on zfnd.org, as well as the corresponding single [GitHub repo](https://github.com/ZcashFoundation/zfnd/). Zcash Foundation resources used to be hard to locate, especially for people unfamiliar with GitHub. We're happy to provide the information in a universally comfortable format — the good ol' static webpage.

Richard Littauer of [Burnt Fen](https://www.burntfen.com) and [Maintainer Mountaineer](https://maintainer.io/) did the bulk of the work, handling code changes as well as consolidating content. He provided design and UX feedback throughout the process. [Aviva Isenberg](https://avivai.dunked.com/), who created the Foundation's [branding](https://avivai.dunked.com/zcash-foundation-rebrand), also contributed aesthetic advice.

Going forward, the GitHub repos that previously housed files like the Foundation’s [mission statement](https://www.zfnd.org/about/#mission) and [legal documents](https://www.zfnd.org/about/incorporation-docs/) will be archived, no longer updated. Notices have been posted in the READMEs to let viewers know where they can find the content going forward.

Future updates to Zcash Foundation documents and resources will be found directly on the website. If you’re interested in contributing or editing content, you can still submit pull requests to our new canonical [GitHub repo](https://github.com/ZcashFoundation/zfnd).

We configured a global redirect from the previous URL to zfnd.org, hopefully with minimal disruption. If any pages got lost during the reorganization, and you encounter a broken link, please let us know [via email](mailto:contact@zfnd.org) or on [Twitter](https://twitter.com/zcashfoundation). Thank you in advance!
