---
layout: post
title: "The Zcash Foundation Welcomes a Principal Cryptographic Researcher"
excerpt: "Henry de Valence joins the Zcash Foundation as its Principal Cryptographic Researcher."
categories: blog
tags: []
image:
  feature: 
date: 2019-02-07
author: sonya
---

We are delighted to announce that [Henry de Valence](https://www.hdevalence.ca/) has joined the Zcash Foundation as our Principal Cryptographic Researcher. Henry brings significant technical expertise and experience to the table, having recently worked on projects such as the [fastest bulletproofs implementation](https://doc.dalek.rs/bulletproofs/), [composable transcripts for zero-knowledge proofs](https://medium.com/@hdevalence/merlin-flexible-composable-transcripts-for-zero-knowledge-proofs-28d9fda22d9a), [Ristretto](https://ristretto.group/), and [accelerating elliptic curves](https://medium.com/@hdevalence/accelerating-edwards-curve-arithmetic-with-parallel-formulas-ac12cf5015be).

Further in the past, Henry [designed and implemented](https://blog.cloudflare.com/sidh-go/) a hybrid X25519-SIDH post-quantum key exchange for TLS 1.3, collaborated on an [anonymous
reputation system](https://patternsinthevoid.net/hyphae/hyphae.pdf) for censorship circumvention, and worked on [cryptanalysis of lattice-based cryptosystems](https://link.springer.com/chapter/10.1007/978-3-319-56620-7_2), solving the principal ideal problem in multiquadratic number fields.

At the Zcash Foundation, Henry will focus on accelerating zero-knowledge proofs on two fronts: Improving the implementations of proof systems themselves, as well as tooling that makes them easier to use and deploy in applications. We hope that you share our excitement for his future work!
