---
layout: post
title: "Human Rights Foundation Cryptocurrency Research"
excerpt: "The Zcash Foundation is proud to help support the HRF initiative."
categories: blog
tags: [education]
image:
  feature: 
date: 2019-03-11
author: sonya
---

The Zcash Foundation contributed funding to a [new research initiative by the Human Rights Foundation](https://medium.com/human-rights-foundation-hrf/privacy-and-cryptocurrency-part-i-how-private-is-bitcoin-e3a4071f8fff), undertaken by Technology Privacy Fellow [Eric Wall](https://twitter.com/ercwl).

The project examines the practical side of cryptocurrency: How do people in various locations and jurisdictions, particularly those with oppressive governments, actually use cryptocurrency? What are the threats and risks they need to keep in mind? Which cryptocurrencies, and what are the important differences? Do their current features and workflows meet users’ needs?

Finding concrete answers to those questions is difficult, despite copious speculation and industry chatter. Eric Wall’s series of HRF reports, based on conversations with users and first-hand experimentation, will help to add clarity for lawmakers, regulators, advocacy groups, and companies that focus on cryptocurrency or are curious about it.

The urgency is clear. “Unless we take a stand now, and help make platforms and protocols with user privacy and decentralization in mind, mass surveillance and social credit may be the inevitable future,” HRF Chief Strategy Officer Alex Gladstein wrote. For the billions of people living under authoritarianism, censorship-resistant technologies like Zcash can provide increased autonomy… but only to the extent that such tools are usable.

Eric Wall will draw on his background as a software engineer and cryptocurrency systems analyst while investigating and making evaluations for his HRF fellowship. He is the cryptocurrency lead at [Cinnober](https://www.cinnober.com/), a large provider of global financial IT infrastructure. Previously he wrote the column [“The Writing on the Wall” on Bitcoin.com](https://news.bitcoin.com/author/ericwall/), and earned a master’s degree in engineering from Lund University, where he specialized in blockchain technology.

The [inaugural HRF dispatch](https://medium.com/human-rights-foundation-hrf/privacy-and-cryptocurrency-part-i-how-private-is-bitcoin-e3a4071f8fff) addresses Bitcoin, after reaffirming the project's purpose:

> The intention of the Human Rights Foundation is to examine these technologies and elucidate on their potential of bringing economic and political freedom to the individual. While there are many angles in the context of money that are within the scope of such an endeavor, we’ve chosen to focus on the topic of privacy foremost. In that pursuit it’s also clear that the degree to which cryptocurrencies enable privacy is not by any means trivial or binary — it varies greatly depending on the user’s particular choice of core and ancillary technologies and usage patterns, as well as the capabilities and sophistication of the attacker.

> Regardless of that, we can observe that the adoption rate of cryptocurrencies — in particular, bitcoin — is increasing in countries where the economic freedom of the population is limited. While the liberating and democratic aspects of cryptocurrencies are apparent, especially the extent to which they enable censorship-resistant transaction networks and monetary policies impervious to various forms of government sabotage, none of these benefits are particularly helpful as long as authoritarian regimes can deanonymize and prosecute the users of these currencies at will.

Please [read the rest](https://medium.com/human-rights-foundation-hrf/privacy-and-cryptocurrency-part-i-how-private-is-bitcoin-e3a4071f8fff)!
