---
layout: post
title: "Two Bounties Awarded and a ZF Grants Update"
excerpt: "A brief update on the Zcash Foundation’s new grants platform."
categories: blog
tags: [grants]
date: 2019-06-08
author: acityinohio
---

Since our [mainnet grants platform](https://grants.zfnd.org/) was released two weeks ago, community members have submitted [seven intriguing proposals](https://grants.zfnd.org/proposals) and [numerous feature requests](https://github.com/ZcashFoundation/zcash-grant-system/issues). The Foundation is excited to see the burgeoning interest in our nascent funding platform, and we're pleased to award two bounties that helped two  proposals meet their goals:

- [Paper wallet generator for Zcash](https://grants.zfnd.org/proposals/575713843-zcash-sapling-offline-paperwallet-generatator) — 299.49 ZEC contributed by the Foundation (in USD, a little over $25,000 at the time of writing)
- [Point-of-sale application for Zcash](https://grants.zfnd.org/proposals/651588973-zcash-point-of-sale) — 13.35 ZEC contributed by the Foundation (a little over $1,000 at the time of writing)

Aditya Kulkarni of ZecWallet, and pseudonymous ChileBob, the respective leads of the projects, are both active community members with public track records of progress and responsiveness. We're thrilled to support both of them and look forward to seeing their results!

While we have yet to formalize and publish the Foundation’s rubric for evaluating proposals, the general approach [articulated by community member Prastut Kumar](https://forum.zcashcommunity.com/t/faq-around-grant-ideas/33648/9) is in line with our thinking:

> 1. Audacity: How crucial [is] the problem the team is trying to solve? [...]
> 2. Clarity: Does the team have awareness around the problem they are trying to solve? Did they try to seek awareness from the community if they lack clarity? How believable the timeline looks like? How concrete/explicit [are] the outcomes [...] in each milestone [of] the timeline?
> 3. Excellence: Does the team have the technical chops to deliver the project in the timeline they have given for the project?
> 4. Accountability: Will the team need a lot of hand holding? Do they have past experience working in different timezones and contributing remotely?

In other words, the Zcash Foundation wants to assess whether a proposed project matters to the future of Zcash — we strive to prioritize high-impact grants — and whether the person or team driving a proposal will be able to meet their specified obligations.

## A Big RFP Coming Soon

Any user of ZF Grants has likely noticed a large, vacant space where a prominent "Request For Proposal" would live. We've been a bit distracted by [Zcon1 prep](https://www.zfnd.org/zcon), but rest assured we're working on it. A sizable grant reward for a critical piece of Zcash infrastructure will be added soon, and we're looking forward to the community submissions that it will bring.

## Constructive Feedback

There is still much about ZF Grants that can be improved. I want to take a moment to highlight particular pieces of feedback for the community's benefit.

### Privacy improvements

Using t-addrs is not ideal, but without Sapling viewing keys individual grant addresses aren't auditable with z-addrs. We fully expect to make the grant platform a z-addr-only website as soon as it is technically feasible. There are other [minor issues](https://github.com/ZcashFoundation/zcash-grant-system/issues/448) that we expect to fix in the next release.

### Lack of RFPs and Bounties

Chalk this up to Zcon1 timing, but it doesn't make it any better. We need to have more RFPs for the community, and more opportunities for bounties and matched funds...

### RFPs, Bounties, and Funds-Matching Process

...and as a meta-critique, we need the community to know our process for specifying RFPs and choosing to award bounties or matching funds. Simply put, community members don't have enough guidance on what we're interested in funding. We addressed this briefly above, but it's a top priority to establish a more formal process after Zcon1.

### ZF Grants Walkthroughs and FAQs

In addition to process transparency, we could use more guides to help newcomers understand the platform and what they can do with it.

### Zcash Foundation Grants Awareness

There hasn't been as much activity on the crowdfunding side of the platform, and we believe it's partially due to a lack of awareness in the Zcash community. We can do better here as well.

## Granting Us Time

We want to make ZF Grants an even better place to fund Zcash ecosystem efforts. Please keep the feedback coming via [GitHub issues](https://github.com/ZcashFoundation/zcash-grant-system/issues), [forum posts](https://forum.zcashcommunity.com/) or [email](mailto:contact@zfnd.org). Expect lots of exciting grants-related news from the Foundation after Zcon1!
