---
layout: post
title: "Monero Konferenco and Zcon1 Joint Panel"
excerpt: "On June 23, the Monero Konferenco and Zcon1 will share a transatlantic panel on the regulatory environment for privacy-preserving cryptocurrencies."
categories: blog
tags: [Zcon, events]
image:
date: 2019-06-22
author: sonya
---

*Joint statement from the Zcash Foundation and the organizers of the Monero Konferenco.*

On June 23, the [Monero Konferenco](https://monerokon.com/) and [Zcon1](https://www.zfnd.org/zcon/) will share a transatlantic panel on the regulatory environment for privacy-preserving cryptocurrencies. These forms of digital money enable people to transact without needing anyone else’s permission, and without exposing information about their funds and spending choices to the whole world.

**Sarang Noether**, **Erik Voorhees**, and **Jerry Brito** will participate from the Konferenco in Denver, Colorado. **Jack Gavigan**, **Peter Van Valkenburgh**, and **Amber Baldet** will join from Zcon1 in Split, Croatia.

Attendees of either conference will be able to watch the conversation, and video will be [livestreamed on Youtube](https://www.youtube.com/watch?v=DWPELgmS2uA).

Drawing on their varied backgrounds, the panelists will discuss questions such as:

* What’s on the horizon for privacy and regulation? Who is leading the charge post-GDPR?
* Which potential future laws should we pay the most attention to?
* How can we build bridges to regulators effectively? What does that look like in practice?
* Where does advocacy by “normal people” — members of the general public — have the most impact?

...and more!

Different privacy-preserving cryptocurrencies share many challenges, and collaboration between contributors and supporters will be beneficial to all. People who care about Zcash and Monero can work together to promote the availability and accessibility of private digital cash, while assuaging the concerns of regulators and other authorities.

Contrary to common assumptions, robust financial privacy is compatible with regulatory oversight. Privacy-preserving cryptocurrencies differ from digital fiat money, or from Bitcoin, in that third parties don’t have access to users’ data by default. Instead, they must ask for permission (or go through the appropriate legal process in that jurisdiction).

The benefits of this flipped dynamic are manifold. As Jerry Brito wrote in a [recent Coin Center report](https://coincenter.org/entry/the-case-for-electronic-cash), “Cryptocurrency that is both permissionless and private is a technology that can allow individuals to continue to live in an open society even as life is increasingly digitized.” Brito noted that such cryptocurrencies enable users to avoid being tracked, in general, and can empower individuals who live in economically oppressed states.

Earlier in the report, Brito wrote that digital cash “is an escape valve in our increasingly intermediated and therefore surveilled world.” He continued, “Without it, there is no choice but to have one’s every purchase be watched and recorded and the information used without one’s consent. Without cash there is no exit — no chance for the kind of dignity-preserving privacy that undergirds an open society.”

The Monero and Zcash communities both embrace these values. Tools like Zcash and Monero are open technologies, meant for anyone and everyone. We want to help regulators understand the importance of privacy and why it must be safeguarded.
