---
layout: post
title: "Zcon1 Recap"
excerpt: "All of the information and links from Zcon1."
categories: blog
tags: [Zcon, events]
image:
date: 2019-07-09
author: sonya
---

[Zcon1](https://www.zfnd.org/zcon/1/), the second annual privacy and technology conference hosted by the Zcash Foundation, was held in Split, Croatia on June 22 – 24, 2019. It was a [smashing success](https://twitter.com/maksympetkus/status/1143432844229955585), and we’re so grateful to the speakers and attendees for participating!

Zero-knowledge cryptography researchers and cryptocurrency engineers from around the world came together to share knowledge and discuss opportunities for collaboration. We documented the event to share with those of you who couldn’t make it to Croatia, and for everyone’s future reference:

* [Zcon1 talks on YouTube](https://www.youtube.com/playlist?list=PL40dyJ0UYTLLjPZaKjdhMoCNanb77_Ztj) (slides included)
* [Event photos on Flickr](https://www.flickr.com/photos/182097794@N06/collections/72157709528730177/)

Zcon1 was a technical conference, but not _just_ a technical conference. Several sessions addressed the crucial topics of governance, marketing, and adoption. (On the Foundation blog, we’ve [discussed](https://www.zfnd.org/blog/foundation-in-2019/) Zcash [governance](https://www.zfnd.org/blog/multisig-governance/) and its [practicalities](https://www.zfnd.org/blog/new-zip-process/) in depth. As always, we’re eager to [continue the conversation](https://forum.zcashcommunity.com/c/community-collaboration/protocol).)

## Additional Resources

* [Event commentary on Twitter](https://twitter.com/search?q=zcon1&src=typd)
* [Daira Hopwood’s slides](https://github.com/daira/zcon/blob/master/scalable-privacy.pdf) for the presentation [“Scalable Privacy”](https://www.youtube.com/watch?v=HNSf2Bw_YmM&list=PL40dyJ0UYTLLjPZaKjdhMoCNanb77_Ztj&index=4&t=435s)
* [Jack Grigg’s WASM demo](https://github.com/str4d/zcon1-demo-wasm) for [“Zcash for Every(One/Where): Creating Shielded Transactions on All the Things!”](https://www.youtube.com/watch?v=OrL7aaQj63g&list=PL40dyJ0UYTLLjPZaKjdhMoCNanb77_Ztj&index=5)
* Elena Nadolinski’s [“Sapling Shielded Transactions” slides](https://docs.google.com/presentation/d/1qsOtMLiBVhVMbeB_R0heTSMRsKnhuOKfhACFiXKM-J0/edit#slide=id.p)
* [Matt Luongo’s slides](https://docs.google.com/presentation/d/1LEd2X4iBTc8_HpEk7gGVX8bKAa4xWUHa_fx-hyPhh3E/edit#slide=id.p) from an interoperability workshop with James Prestwich
* Summaries of the [ZKProof Standards](http://zkproof.org/) workshops at Zcon1, written by [Eran Tromer](https://community.zkproof.org/t/zkproof-workshop-at-zcon1/254) and [Daniel Benarroch](https://community.zkproof.org/t/zkprogrammability-at-zcon1/262)
* [Vlog by Joyce Yang of Global Coin Research](https://www.youtube.com/watch?v=8FJLQGWlnIw&feature=youtu.be)

## Media Coverage

[Carelin García](https://twitter.com/CriptoCarelin/) livetweeted Zcon1 _in Spanish_, translating on the fly, and followed up with an [article for CriptoNoticias](https://www.criptonoticias.com/comunidad/eventos/fundacion-zcash-aspira-10000mm-usuarios-zec-2050/).

Decrypt reporter Tim Copeland wrote the article [“A radically new Zcash blockchain is being built to serve 10 billion users,”](https://decrypt.co/7568/radically-new-zcash-blockchain) which provoked some discussion on social media. Please consult Daira Hopwood’s [slides](https://github.com/daira/zcon/blob/master/scalable-privacy.pdf) and hir [clarifications](https://twitter.com/feministPLT/status/1142838349209772033) on [Twitter](https://twitter.com/feministPLT/status/1143081913986486272), as well as [Zooko Wilcox’s comment](https://twitter.com/zooko/status/1142841410049191936).

Tim Copeland also wrote about [Zcash development funding](https://decrypt.co/7570/impending-funding-crisis-zcash), the Zcash community’s [reaction to Facebook’s Libra](https://decrypt.co/7574/zcash-facebook-privacy-row-david-marcus), and again, [Zcash development funding](https://decrypt.co/7582/zooko-wilcox-zcash-community).

At CoinDesk, reporter Leigh Cuen [covered Zcon1’s joint panel with the Monero Konferenco](https://www.coindesk.com/monero-and-zcash-conferences-showcase-their-differences-and-links), which you can also read about [on the Zcash Foundation blog](https://www.zfnd.org/blog/joint-panel-monero-konferenco/).

The podcast Zero Knowledge recorded an [interview](https://www.zeroknowledge.fm/84) at Zcon1 with Zcash Foundation board member Amber Baldet.

## Gratitude

The Foundation had the pleasure of announcing our second annual Privacy Guardian Award at Zcon1. Winner [Gareth Davies](https://garethtdavies.com/) richly deserves the honor. We commend his contributions to Zcash as an open-source project, his generosity toward developers and users in the Zcash ecosystem, and his indefatigable encouragement of the community spirit that sustains all of the above.

Zcon1 is a large event that requires tremendous efforts behind the scenes. It would not have happened without the leadership of Operations Director [Antonie Hodge](https://twitter.com/antoniehodge/) and the diligent efforts of her [team](https://twitter.com/antoniehodge/status/1143220361435258880):

* [in•clued](https://inclued.com/)
* [Kasey Darling](https://twitter.com/KaseyKDarling)
* Caitlyn Berry
* Damir Tomasović
* [Josef Jelacic](https://twitter.com/JosefJelacic)
* Brankica Maric
* Tomislav Markovic

[Le Méridien Lav](https://www.marriott.com/hotels/travel/spumd-le-meridien-lav-split/) served as the beautiful venue for Zcon1.

[Ryan Taylor](https://twitter.com/adjyleak) handled Zcon1 videos (both livestreaming and recording). [Josh Cincinnati](https://twitter.com/acityinohio) and [Paige Petersen](https://twitter.com/ioptio) provided invaluable feedback and guidance throughout the Zcon1 planning process.

Stayed tuned for next year! We can’t wait to see both familiar and new faces at Zcon2 in 2020.
