---
layout: post
title: "Zcash Trademark Uncertainty Leads to Delay of NU4 Community Sentiment Collection"
excerpt: "The Zcash Foundation will delay its polling process until a revived 2-of-2 agreement with the ECC can be reached."
categories: blog
tags: [governance]
date: 2019-09-02
author: acityinohio
---

Last week [on the Zcash Community Forum](https://forum.zcashcommunity.com/t/note-about-trademark-strategy/34807), the Electric Coin Company announced to both the community and the Foundation that months of trademark negotiation with ZF had fallen through. We were surprised and dismayed. You can see many individual responses on the forum; the Foundation's disappointment was effectively summarized in a [reply by board member Matthew Green](https://forum.zcashcommunity.com/t/note-about-trademark-strategy/34807/2), partially quoted here:

> ...it has always been understood that ECC would keep it's [sic] long-announced promise to share control of the trademark with the Foundation, to make sure that no party could abuse it. This promise was made on ECC's website, and on stage at Zcon1. And the Foundation has spent a great deal of time and resources negotiating this.

> Now, at a critical time when the community is debating the future direction for Zcash, that promise is being abandoned. And the timing could not be worse. The stated justification may be that the company wants to use an alternative governance model, but there's a problem with this: that governance model doesn't yet exist. It may not exist for some time. And in the interim, the company is proposing to break its longstanding promise to share control with the only other entity that does currently exist (i.e. Foundation), in exchange for a nebulous promise to share control with "some future hypothetical entity that may or may not come into being".

To strengthen Matt's point, the Foundation's mere existence is not what justifies sharing control; we have consistently [followed through on what we've said we'd do](https://www.zfnd.org/blog/foundation-in-2019/) and built a reputation to match. ZF has lived up to the [goals that this power-sharing promise were initially predicated upon.](https://www.zfnd.org/blog/hello-world/)

Most importantly for the current discussion, Matt's post continues:

> Unfortunately, the immediate implication of this decision is that ECC will retain sole control of the trademark during a time when the company is asking the community to give it a substantial dev fund. The legal hammer this gives ECC really makes it much harder to have an open debate about how to construct such a fund, and frankly, makes me much more pessimistic on the idea of a dev fund in the first place.

Until now, the Foundation has approached the pending NU4 upgrade and community sentiment collection under the assumption that ECC would continue working toward a 2-of-2 controlling agreement with respect to the Zcash trademark. We believed this to be a reasonable assumption, given [many past public statements by the ECC](https://www.youtube.com/watch?v=LrcA4vh_uxM&feature=youtu.be&t=858), and particularly since we reached an agreement in spirit and had already begun the process of redlining a legal agreement.

Based on the forum post above, our seemingly reasonable assumption was wrong. Moreover, if ECC continues to hold the trademark, they can arbitrarily enforce a new dev fund by NU4. Therefore any sentiment we collect — and any decisions we make — regarding a new dev fund are ultimately meaningless. The Foundation was not established to engage in decentralization theater, and we will not lend our credibility to legitimize a hollow process.

**Therefore we are delaying our community sentiment collection and any decision-making regarding NU4 until the ECC recommits to the 2-of-2 agreement that was already agreed upon.** Specifically, we expect either a public signed deal memo between both parties — or better yet, a signed legal agreement, since we are in the process of red-lining one.

Committing to this agreement does not preclude a future agreement with a well-defined third party. That's still a possibility in the future, but only after careful consideration from the community, rather than abrupt abandonment of an agreement made with the Zcash Foundation directly, and implicitly with the broader community.

However, the Zcash Foundation's stance is still that 2-of-2 is strictly better from a non-enforcement perspective, as it nullifies the possibility of the trademark being weaponized by two colluding parties (and the default behavior results in "no action," which we view as preferable in a protocol building a new kind of money). Nullifying the ability to enforce the trademark against a fork does nothing to prevent further development of Zcash. It merely allows the community, not a single trademark holder, to decide what is Zcash.

We sincerely hope that ECC will recommit to decentralizing their power, by signing a memo or the legal agreement itself. We hope this only delays our process by at most 3 to 4 weeks, but we will update [our timeline](https://www.zfnd.org/blog/dev-fund-guidance-and-timeline/#final-decision) when we reengage. One silver lining: Community members will have more time to consider the various submitted ZIPs before we engage in sentiment collection.

This is a critical moment in Zcash governance, and we hope ECC recognizes the gravity of its decision. Recommitting to this agreement would show the broader community that ECC legitimately cares about its promises and about limiting their actual power in the ecosystem. It would be an incredibly positive step forward, and we hope they view this as such an opportunity.
