---
layout: post
title: "Accelerating SNARKs with FPGAs: Final Research Results"
excerpt: "Results from a research project to examine how bespoke hardware can speed up Zcash."
categories: blog
tags: [research, cryptography, development]
image:
  feature: 
date: 2019-10-22
author: sonya
---

In July, the Foundation announced an [FPGA acceleration research project](https://www.zfnd.org/blog/fpga-acceleration-project/). In September, FPGA engineer Ben Devlin wrapped up the engagement by presenting his work at the Taipei Ethereum Meetup. You can [watch the talk on YouTube](https://www.youtube.com/watch?v=VNClWrMbhlg) and [see the slides on GitHub](https://github.com/ZcashFoundation/zcash-fpga/blob/master/Blockchain_Acceleration_Using_FPGAs_Elliptic_curves_zkSNARKs_and_VDFs_presentation.pdf) 🤗 The code and documentation are also available [in the GitHub repo](https://github.com/ZcashFoundation/zcash-fpga).

“We are laying the groundwork for bespoke hardware acceleration, targeting various elements of Zcash,” executive director Josh Cincinnati explained. “Today, people typically use their general-purpose computers for shielded transactions. Ben’s research explores future opportunities for smaller-scale devices (like phones or hardware wallets) to integrate hardware that’s tailored for handling Zcash.”

He added, “The other avenue for acceleration is that larger-scale institutional partners could use the existing code to speed up shielded verification and proving.”

The Zcash Foundation wants to create privacy tools for everyone and anyone. This goal requires not only understanding and applying state-of-the-art technology, but also actively pushing it forward. Hence, science is a pillar of [ZF’s mission](https://www.zfnd.org/about/).

Our research philosophy is to seek both practicality *and* boldness in the endeavors that we fund. As always, we appreciate and embrace the transparent, collaborative approach to innovation — the open-source ethos. Zcash wouldn’t be possible without it!
