---
layout: post
title: "A Cypherpunk Privacy Reading List"
excerpt: "Explore how the earliest cryptocurrency inventors saw privacy."
categories: blog
tags: [education]
date: 2019-10-25
author: sonya
---

Privacy matters, as a value and a goal. It matters deeply — even existentially. People often say that [privacy is a human right](https://privacyinternational.org/explainer/56/what-privacy). But why? What makes it so important?

Protecting your privacy can be as simple as closing the door. No one campaigns against the existence of solid wood. But usually it's not quite that simple, because privacy is more than a practical concern. We find ourselves grappling with questions as contentious as they are ancient: Who has power? Who ought to? How is that power constrained in actuality?

The philosophical and political dimensions of privacy end up affecting the tools that you and I are able to use — often, the tools that we have access to at all.

"Privacy is the power to selectively reveal oneself to the world," Eric Hughes wrote in his [seminal 1993 manifesto](https://www.activism.net/cypherpunk/manifesto.html). Privacy hinges on autonomy and consent; it combines both safety and freedom. Hughes and his contemporaries defined the [cypherpunk perspective](https://en.wikipedia.org/wiki/Cypherpunk) that eventually [gave rise to cryptocurrency](https://reason.com/2019/08/31/bitcoin-at-10/).

Are you intrigued? The following 16 links compose an eclectic reading list, meant as a convenient starting point for anyone who wants to explore the cypherpunk approach to privacy. If you're looking for how-to guides, [EFF's Surveillance Self-Defense](https://ssd.eff.org/en) is a great resource, as are the recommendations [on the Zcash Community Forum](https://forum.zcashcommunity.com/t/articles-about-privacy-and-security/33668).

Enjoy! 📖

| Date | Title | Author |
| ----- | ----- | ----- |
| 1988 | ["The Crypto Anarchist Manifesto"](https://activism.net/cypherpunk/crypto-anarchy.html) | Timothy C. May |
| 1991 | ["Why I Wrote PGP"](https://www.philzimmermann.com/EN/essays/WhyIWrotePGP.html) | Philip Zimmermann |
| 1993 | ["A Cypherpunk's Manifesto"](https://www.activism.net/cypherpunk/manifesto.html) | Eric Hughes |
| 1995 | ["Modem Grrrl"](https://www.wired.com/1995/02/st-jude/) | Jude Milhon |
| 1996 | ["A Declaration of the Independence of Cyberspace"](https://www.eff.org/cyberspace-independence) | John Perry Barlow |
| 1996 | ["A World of Strong Privacy: Promises and Perils of Encryption"](http://www.daviddfriedman.com/Academic/Strong_Privacy/Strong_Privacy.html) | David Friedman
| 1999 | ["Privacy and Technology"](http://www.daviddfriedman.com/Academic/Privacy%20and%20Technology.html) | David Friedman |
| 2005 | ["The Case for Privacy"](https://nakamotoinstitute.org/the-case-for-privacy/) | David Friedman |
| 2011 | ["Why I'm weird about privacy"](https://snarfed.org/2011-08-03_why_im_weird_about_privacy) | Ryan Barrett |
| 2013 | ["We Should All Have Something To Hide"](https://moxie.org/blog/we-should-all-have-something-to-hide/) | Moxie Marlinspike |
| 2014 | ["Shepherd of the Masked"](https://kazerad.tumblr.com/post/99022123468/shepherd-of-the-masked) | Kazerad |
| 2017 | [*Queer Privacy* (book)](https://leanpub.com/queerprivacy/) | Sarah Jamie Lewis and contributors |
| 2017 | ["Your Secret Right to Cash"](https://valkenburgh.tumblr.com/post/165558410543/your-secret-right-to-cash) | Peter Van Valkenburgh |
| 2018 | ["Is (just) some privacy worth anything?"](https://www.tonysheng.com/privacy-freedom-crypto-anarchy) | Tony Sheng |
| 2019 | ["The Case for Electronic Cash"](https://coincenter.org/entry/the-case-for-electronic-cash) | Jerry Brito |
| 2019 | ["Privacy is power"](https://aeon.co/essays/privacy-matters-because-it-empowers-us-all) | Carissa Véliz |
