---
layout: post
title: "A Solid Future for the Zcash Trademark"
excerpt: "The Zcash Foundation and Electric Coin Company have signed an agreement regarding the Zcash trademark."
categories: blog
tags: [governance]
date: 2019-11-06
author: acityinohio
---

The Zcash Foundation and Electric Coin Company have signed an agreement regarding the Zcash trademark. In short, ECC has donated the mark to the Foundation. ZF will cover the financial burden of continued assignment and protection of the mark, while both the ECC and Foundation share bilateral power to enforce and protect the mark. You can [read the full agreement here](/about/contracts/2019_ECC_ZFND_TM_agreement.pdf).

This agreement establishes a solid basis for the Zcash ecosystem to flourish. It provides a balance of power over what counts as "Zcash" or "ZEC," while maintaining interoperability with standard legal and business frameworks. We are grateful for the Zcash community's patience, and happy to reach a joint solution with ECC.

**Now that the agreement is signed, we are preparing in earnest to restart the community sentiment collection for NU4. More details will be available on the new timeline from the Foundation by Friday, November 8.**

We look forward to future productive collaborations with ECC and the broader Zcash ecosystem!

## Background

You may remember the Foundation's [disagreement with ECC](/blog/zcash-trademark-update/) over the future of the Zcash trademark, and ZF and ECC's subsequent [return to negotiations](https://docs.google.com/document/d/1EQySNRz_P3EfraCuPDALFSXdh9PEzgJFxbeQx-mHboI/edit).

Back in July 2018, ZF reported the [results of our first governance process](/blog/governance-results/), and explained how we planned to respond. One ballot question posed to members of the Community Governance Panel (now more accurately titled the [Community Advisory Panel](/governance/community-advisory-panel/)) was about the trademark:

> **The Foundation should prioritize transitioning ownership of the Zcash trademark from the Zcash Company to the Foundation.** *[Details and discussion](https://github.com/ZcashFoundation/Elections/blob/master/2018-Q2/General-Measures/trademark_ballot.md)*

>> **Votes: Agree 48, Disagree 15**

> Taking ownership of the trademark was the decision with the largest margin of victory. We are in talks with the Company to do so, although obviously we have no legal standing to make demands. The Company has shown an active interest in working out an agreement.

In January, 2019, reviewing the Foundation's 2018 performance and forecasting the year ahead, [I wrote that](/blog/foundation-in-2019/) “redistributing centers of unilateral power in the Zcash ecosystem” would be a focus of our work, and closed by saying:

> For the Foundation — and the ecosystem at large — it's imperative that we encourage [ECC] contributions to Zcash while paradoxically (and amicably) reducing their burden as stewards of the protocol.

Four months later, in an [essay about Zcash governance](/blog/multisig-governance/), I explained the Foundation's reasoning and approach in depth:

> Let's examine the practical game theory of Zcash governance.

> One of the reasons for engaging Parity to build an alternative, consensus-compatible Zcash implementation is to create leverage for an intentional chainsplit, should that ever become necessary. If we have a network with lots of nodes that are running non-ECC software, that defends against unilateral control by the people who maintain the first implementation (or any given implementation).

> For those of you who followed Bitcoin during the Segwit activation drama, it's very similar to the situation with BIP 148 and the idea of a user-activated soft fork. That's a powerful, powerful tool to have for governing your protocol. I will admit that there are certain tradeoffs in having multiple implementations, but I think the benefits are worth it.

> The trademark agreement should act as the legal equivalent of the same kind of plausible threat. Right now, the Electric Coin Company has sole ownership of the Zcash trademark, but we're negotiating for dual ownership or a licensing agreement, so that both the Electric Coin Company and the Zcash Foundation have to agree on what constitutes Zcash.

> You can think of the alternative node as the realpolitik implementation of a plausible chainsplit, and the trademark agreement is the legal equivalent.

> My hope is that none of these plausible threats will have to be used. But the fact that plausible threats can exist is a hedge against unpopular or solely self-interested decision-making about the Zcash protocol.

With the signing of this agreement, and the Foundation's ongoing work on a consensus-compatible alternative node, the power dynamics of Zcash are more decentralized. The protocol itself is substantially more resilient. This is something to celebrate as the ecosystem continues to grow and mature!
