---
layout: post
title: "The Zcash Foundation's Form 990 for 2018"
excerpt: "2018 edition of our annual IRS-mandated transparency report."
categories: blog
tags: []
date: 2019-11-20
author: antonie
---


The Foundation is pleased to release our [Form 990 for 2018](https://www.zfnd.org/about/irs-docs/Zcash%20Foundation%202018%20Form%20990.pdf). In case you aren't familiar, [Form 990](https://www.irs.gov/forms-pubs/about-form-990) is a transparency report that United States nonprofits are required to file with the IRS on a yearly basis.

In compliance with IRS rules for 501(c)(3) organizations, we are making our 990 publicly available. As always, you can find the Foundation's public legal documents [in the “About” section of our website](https://www.zfnd.org/about/#legal). Since transparency is one of [ZF's core values](https://www.zfnd.org/about/#values), we hope to help you navigate and understand the document.

## Context: Form 990

For-profit companies have a bottom line, but nonprofits do not measure success in the same way. Organizations like the Zcash Foundation do not make a profit, and therefore we don't have a bottom line. To check whether a nonprofit is successfully pursuing its mission, people typically examine the allocation of funds to [programs](https://www.zfnd.org/about/#mission) versus other expenses, such as overhead.

The balance sheet indicates the current health and potential longevity of an organization. In ZF’s 2018 Form 990, you can find the summary on [page 1](https://www.zfnd.org/about/irs-docs/Zcash%20Foundation%202018%20Form%20990.pdf#page=1) and the details on [page 11](https://www.zfnd.org/about/irs-docs/Zcash%20Foundation%202018%20Form%20990.pdf#page=11).

However, the best way to understand a nonprofit's current success is to look at the functional allocation report ([starting on page 10](https://www.zfnd.org/about/irs-docs/Zcash%20Foundation%202018%20Form%20990.pdf#page=10)). There you can see that the Foundation spent 76% on program-related expenses. That figure is a combination of direct expenses towards programs (e.g. Zcon0 venue fees), wages (e.g. Josh’s time working on grants), and other expenses (e.g. staff traveling to attend events).

## Context: ZF in 2018

In February, 2018, Josh Cincinnati became the Foundation’s executive director, and [set strategy for the year ahead](https://www.zfnd.org/blog/exec-director-and-roadmap/). He wrote, "2018 will be a year of rapid acceleration — in the Foundation's scope, its goals, and its responsibility to the Zcash and broader cryptocurrency community."

In January of this year, [Josh assessed how ZF had done in 2018](https://www.zfnd.org/blog/foundation-in-2019/) (and also explained our plans for 2019), including a [breakdown of our budget and spending](https://www.zfnd.org/blog/foundation-in-2019/#finances). A similar "State of the Foundation" post addressing our performance in 2019 will be published soon.
