---
layout: post
title: "Community Sentiment Polling Results (NU4)"
excerpt: "Results from polling the Zcash community on the future of development funding."
categories: blog
tags: [governance]
date: 2019-12-03
author: acityinohio
---

If you've been following the [Zcash dev fund debate](https://twitter.com/search?q=zcash%20dev%20fund&src=typed_query&f=live), you know that the Foundation [recently polled](https://www.zfnd.org/blog/community-sentiment-collection-poll/) our [Community Advisory Panel](https://www.zfnd.org/governance/community-advisory-panel/), Zcash Community Forum members with accounts predating March, 2019, and Zcash miners at large.

We approached these groups for their respective input on the future of Zcash development funding. Specifically: Should Zcash development be funded through a portion of block rewards, and if so, how? Each eligible individual was asked to approve, disapprove, or abstain on [ZIPs 1001 – 1013](https://zips.z.cash/) (numbered 1 – 13 in the poll).

You can review the process in detail on the Foundation's [governance page](https://www.zfnd.org/governance/), or catch up quickly with these two blog posts:

["Restarting Community Sentiment Collection for Dev Fund Proposals"](https://www.zfnd.org/blog/updated-community-sentiment-timeline/) (November 8)
["Zcash Dev Fund Community Sentiment Collection Poll"](https://www.zfnd.org/blog/community-sentiment-collection-poll/) (November 15)

## Polling Results

### Miner Poll

Unfortunately no miner polls were cast. You can verify this on your own zcashd node by searching for OP_RETURNs in coinbase transactions between blocks 638745 and 647340; [this Go script might be helpful.](https://gist.github.com/acityinohio/177d83b87aacc00770677e490f47db20)

### Community Advisory Panel

The results below can also be [checked and verified directly on Helios](https://vote.heliosvoting.org/helios/elections/68dcd8ba-08b5-11ea-95c2-1a34a475f69c/view). Out of the 62 Community Advisory Panel members, 48 responded to the poll. 

| Proposal | Yes (approve) | No (disapprove) | Abstain |
| --- | --- | --- | --- |
| 1: [Keep the Block Distribution as Initially Defined — 90% to Miners](https://zips.z.cash/zip-1001) | 5 | **40** | 3 |
| 2: [Opt-in Donation Feature](https://zips.z.cash/zip-1002) | 10 | **36** | 2 |
| 3: [20% Split Evenly Between the ECC and the Zcash Foundation, and a Voting System Mandate](https://zips.z.cash/zip-1003) | 19 | **25** | 4 |
| 4: [Miner-Directed Dev Fund](https://zips.z.cash/zip-1004) | 7 | **36** | 5 |
| 5: [Zcash Community Funding System](https://zips.z.cash/zip-1005) | 12 | **33** | 3 |
| 6: [Development Fund of 10% to a 2-of-3 Multisig with Community-Involved Third Entity](https://zips.z.cash/zip-1006) | 9 | **34** | 5 |
| 7: [Enforce Development Fund Commitments with a Legal Charter](https://zips.z.cash/zip-1007) | 10 | **28** | 10 |
| 8: [Fund ECC for Two More Years](https://zips.z.cash/zip-1008) | 9 | **33** | 6 |
| 9: [Five-Entity Strategic Council](https://zips.z.cash/zip-1009) | 10 | **31** | 7 |
| 10: [Compromise Dev Fund Proposal With Diverse Funding Streams](https://zips.z.cash/zip-1010) | **31** | 13 | 4 |
| 11: [Decentralize the Dev Fee](https://zips.z.cash/zip-1011) | 15 | **23** | 10 |
| 12: [Dev Fund to ECC + ZF + Major Grants](https://zips.z.cash/zip-1012) | **31** | 11 | 6 |
| 13: [Keep It Simple, Zcashers: 10% to ECC, 10% to ZF](https://zips.z.cash/zip-1013) | **26**  | 18 | 4 |

![CAP graph without abstains](/images/2019-cap-no-abstain.svg)
![CAP graph](/images/2019-cap.svg)

### Zcash Community Forum

In total, 71 eligible accounts responded to the [forum poll](https://forum.zcashcommunity.com/t/community-sentiment-collection-poll-on-nu4-dev-fund-zips/35439), out of 104 in total (33 accounts were too young to be eligible). If an account voted on _any_ of the 13 proposals, their response for the proposals they didn't vote on is counted as abstain. The raw data was reviewed and processed by ZF executive director Josh Cincinnati, board chair Andrew Miller, and mineZcash (who runs the Zcash Community Forum on behalf of the Foundation; also known as [@Shawn](https://forum.zcashcommunity.com/u/shawn)).

| Proposal | Yes (approve) | No (disapprove) | Abstain |
| --- | --- | --- | --- |
| 1: [Keep the Block Distribution as Initially Defined — 90% to Miners](https://zips.z.cash/zip-1001) | 18 | **44** | 9 |
| 2: [Opt-in Donation Feature](https://zips.z.cash/zip-1002) | 13 | **47** | 11 |
| 3: [20% Split Evenly Between the ECC and the Zcash Foundation, and a Voting System Mandate](https://zips.z.cash/zip-1003) | 26 | **30** | 15 |
| 4: [Miner-Directed Dev Fund](https://zips.z.cash/zip-1004) | 13 | **45** | 13 |
| 5: [Zcash Community Funding System](https://zips.z.cash/zip-1005) | 11 | **46** | 14 |
| 6: [Development Fund of 10% to a 2-of-3 Multisig with Community-Involved Third Entity](https://zips.z.cash/zip-1006) | 12 | **44** | 15 |
| 7: [Enforce Development Fund Commitments with a Legal Charter](https://zips.z.cash/zip-1007) | 8 | **40** | 23 |
| 8: [Fund ECC for Two More Years](https://zips.z.cash/zip-1008) | 21 | **29** | 21 |
| 9: [Five-Entity Strategic Council](https://zips.z.cash/zip-1009) | 11 | **43** | 17 |
| 10: [Compromise Dev Fund Proposal With Diverse Funding Streams](https://zips.z.cash/zip-1010) | 21 | 23 | **27** |
| 11: [Decentralize the Dev Fee](https://zips.z.cash/zip-1011) | 14 | **33** | 24 |
| 12: [Dev Fund to ECC + ZF + Major Grants](https://zips.z.cash/zip-1012) | **33** | 14 | 24 |
| 13: [Keep It Simple, Zcashers: 10% to ECC, 10% to ZF](https://zips.z.cash/zip-1013) | **34** | 23 | 14 |

![Forum graph without abstains](/images/2019-forum-no-abstain.svg)
![Forum graph](/images/2019-forum.svg)

## What’s Next

Thanks to everyone for participating in this novel process — not just those that cast polls, but everyone who submitted and discussed the proposals in all corners of the Zcash ecosystem. Per [our updated timeline](https://www.zfnd.org/blog/updated-community-sentiment-timeline/) the Zcash Foundation board will be meeting to discuss these results and suggest next steps; expect more from us by the end of the week.
