---
layout: post
title: "Supporting a Path for NU4"
excerpt: "The Foundation presents its NU4 guidance, informed by the community sentiment collection process."
categories: blog
tags: [governance]
date: 2019-12-08
author: zcashboard
---

The community has clearly stated its preference for a dev fund, and one which not only responsibly funds the ECC and ZF but also grants significant financial support to third party developers, support which will undoubtedly lead to broader external contributions to Zcash. The Foundation is proud of all Zcash ecosystem participants for their enthusiasm, drive, and patience during this process, and is proud to support their decision.

Today we'd like to discuss the next steps for NU4 based on [the community sentiment collection results](/blog/community-sentiment-collection-results/), internal board discussion, and [our initial guidance published in August](/blog/dev-fund-guidance-and-timeline/).

The community has spoken. The Foundation will listen. A small number of issues need to be resolved between the leading proposals. Once those are resolved, we can move on to the work of implementing these changes in software for NU4. 	

## The Leading Proposals

We are grateful to all the authors for their thoughtful contributions and thank everyone for participating in this process. Based on the sentiment collection process, we believe the community has been loud and clear about the kinds of proposals they find acceptable and those they don't. There is particularly broad community support for three of the proposals:

- [ZIP 1013: Keep It Simple, Zcashers: 10% to ECC, 10% to ZF](https://zips.z.cash/zip-1013) 
- [ZIP 1012: Dev Fund to ECC + ZF + Major Grants](https://zips.z.cash/zip-1012)
- [ZIP 1010: Compromise Dev Fund Proposal With Diverse Funding Streams](https://zips.z.cash/zip-1010)

These proposals share two qualities that we believe the community finds important: a 20% dev fund and significant funding for the ZF and ECC. However [ZIP 1013](https://zips.z.cash/zip-1013) differs with regards to accountability and the explicit financial development of external developers. The Foundation feels strongly about accountability and transparency — [as stated in our original guidelines in August](/blog/dev-fund-guidance-and-timeline/) — as well as third party developer support and growth. Two of the three proposals that received the strongest community support align with that view; it's clear there's strong sentiment for both more accountable and decentralized Zcash development.

Therefore the Foundation will build on [ZIP 1012](https://zips.z.cash/zip-1012), a version of Matt Luongo's [ZIP 1011](https://zips.z.cash/zip-1011) with modifications by Eran Tromer, which received the most support on the forum and Community Advisory Panel.

## Improving ZIP 1012

*Edit: these changes have been scaled back significantly, please see [our more detailed post on how we modified ZIP 1012](/blog/proposed-nu4-zip/)*

With these results and our own guidance, the Foundation can support [ZIP 1012](https://zips.z.cash/zip-1012) for NU4, but would like to see elements from [ZIP 1010](https://zips.z.cash/zip-1010) — which also polled highly and is more thematically compatible with [ZIP 1012](https://zips.z.cash/zip-1012) — incorporated before acceptance. The Foundation believes these elements from [ZIP 1010](https://zips.z.cash/zip-1010) could lead to a greatly improved, better specified, and well-rounded [ZIP 1012](https://zips.z.cash/zip-1012):

- Add [ZIP 1010's](https://zips.z.cash/zip-1010) accountability requirements, either through a legal trust or some other means.
- A major difference between [ZIP 1012](https://zips.z.cash/zip-1012) and [ZIP 1013](https://zips.z.cash/zip-1013) is the presence of a dollar-denominated cap in [ZIP 1012](https://zips.z.cash/zip-1012). We're in favor of this cap for the Foundation, but we don't think such a cap is necessary for the ECC if we add [ZIP 1010's](https://zips.z.cash/zip-1010) strict accountability requirements.
- The inclusion of the Grant Review Committee as specified in [ZIP 1010](https://zips.z.cash/zip-1010) to determine Major Grant disbursement rather than the ZF board, with explicit authority to disperse these restricted funds added to the ZF bylaws.
- With the addition of the explicitly specified Grant Review Committee, changing the ZF board election requirements to be advisory, but retaining the requirement for ZF board members to divest themselves of ECC equity. The Zcash Foundation still plans on a community-advised process for board elections, as was done most recently with the 2018 community governance panel.

## Next Steps

We will incorporate these elements into [ZIP 1012](https://zips.z.cash/zip-1012), then present the updated ZIP to the community and the ECC early this week. After that we plan on working with the ECC to reach a mutually agreeable ZIP that meets our requirements and constitutes clear community consensus. We will then move forward with the ECC on an updated timeline for off-chain adoption and on-chain activation.
