---
layout: post
title: "Presenting a Modified ZIP 1012"
excerpt: "The Foundation presents its modifications to ZIP 1012 as a path forward for NU4."
categories: blog
tags: [governance]
date: 2019-12-11
author: acityinohio
---

As promised in the [Foundation's last post](/blog/nu4-next-steps/), I'd like to present the Foundation's proposed updates to ZIP 1012. Thanks to [community feedback on our proposed changes to ZIP 1012](https://forum.zcashcommunity.com/t/community-sentiment-polling-results-nu4/35560/5) the Foundation decided to significantly scale back the modifications we made to ZIP 1012. 

## Improving our Improvements to ZIP 1012

ZIP 1012 is now largely unchanged. There is no legal trust requirement, the accountability requirements are unchanged, and the monthly $700k cap for all distributions is intact (along with the concept of Volatility Reserves).

There are a few differences that remain, with some modification.

The ZF-Major Grant slice is decided by a Major Grant Review Committee, a well-specified five-person body elected by the Community Advisory Panel. Members of this body cannot have association or interest in the ECC (since they could potentially be a recipient of Major Grant funds). Unlike in the original ZIP 1012 (and like ZIP 1010) this group has almost complete autonomy in funding its slice, with the ZF having a (rare and unlikely to be invoked) veto in the case that their decisions violate the ZF's operating documents or US law.

The Community Advisory Panel will continue to be administered by the Zcash Foundation, with an eye toward broadening its reach and enhancing its voting/selection mechanisms. 

The ZF Board remains self-directed but will endeavor to use the Community Advisory Panel to provide advisory input into future board elections.

For more details you can see [the full proposal here](https://github.com/ZcashFoundation/zips/blob/master/zip-1014.rst). This proposal has received Zcash Foundation board approval, and we await the ECC's feedback before submitting it to the community for a final vote.

## Running a final Helios vote

Another point made in the [feedback on our proposal](https://forum.zcashcommunity.com/t/community-sentiment-polling-results-nu4/35560/5) is that merging proposals carries risks. Quoting original ZIP 1012 author Eran Tromer from the post in question:

> When merging ZIPs, we run the risk of removing the elements that many people did like, and choosing elements that are widely disliked. A merged ZIP may look fine to the authors of the original ZIPs, but may be judged by the community as worse than either of the original ZIPs. 

While the new proposal contains significantly fewer (and less controversial) changes to ZIP 1012, it is indeed a changed proposal. Therefore, the Foundation is committing to running a final vote to gauge community approval on this proposal. This will be the penultimate step in ratification --- with the final step being users in the ecosystem choosing to run software that implements this ZIP next year.

The Helios vote will combine the users who participated in the forum vote (with accounts created before March 2019) with the current community advisory panel and ask them to vote "yes," "no," or "abstain" on this modified ZIP 1012. Assuming no major feedback from the ECC, we expect this vote to happen next week. If you participated in either vote, expect an email from us soon with more instructions.

If the proposal is not approved: the Foundation will solicit feedback from ZIP authors and the community to refine the proposal further, and then go through this final vote process again.

If the proposal is approved: congratulations Zcash community! :) The Foundation will implement this ZIP in zebra and lend our support to it as part of the Network Upgrade Process outlined in the trademark agreement.

In either case, we are excited to get feedback from the ECC and community and look forward to these next steps for the ecosystem.
