---
layout: post
title: "ZF Grants 2.0"
excerpt: "Improvements and updates to the Zcash Foundation's grants program."
categories: blog
tags: [grants]
date: 2019-12-11
author: sonya
---

We last updated you on Zcash Foundation grants [in June](https://www.zfnd.org/blog/grant-platform-update/). At the time, we had just debuted [ZF Grants](https://grants.zfnd.org/), the community funding platform that [Grant.io](https://grant.io/) built for us. It's been six months, so we have a lot to show you, including a refined and streamlined user experience.

Since June, Foundation staff have been working on three grant-related efforts in parallel:

* Platform improvements based on user feedback, in collaboration with Grant.io
* Defining our in-house [engineering roadmap](https://www.zfnd.org/blog/eng-roadmap-2020/) (a necessary precursor to various major grant possibilities)
* Awarding a few grants to amazing projects!

## Platform Improvements

Overall, we simplified ZF Grants, while preserving and expanding opportunities for community input. The Zcash community is nothing if not vocal, and we love it! Thank you so much, everyone who tried the site, especially those of you who told us how the experience went. As always, critiques and suggestions from the Zcash community were invaluable.

We're excited to release ZF Grants 2.0 today, along with a [guide to writing a fantastic proposal](https://grants.zfnd.org/guide), which will help grant applicants understand what we're looking for, and a [tutorial on submitting a proposal through the site](https://grants.zfnd.org/proposal-tutorial).

Here's what you can do on the new version of ZF Grants:

* [Submit a **proposal**](https://grants.zfnd.org/create) asking ZF to fund your grant project
* [Submit a **request**](https://grants.zfnd.org/create-request) suggesting that ZF fund a particular project idea
* Discuss proposals or requests in the comments
* Follow a proposal or request to be notified of future updates
* "Like" a proposal or request to show your approval 👍
* Attach a Sapling z-address to your proposal and/or profile in order to receive ZEC tips directly

We are especially excited to see the requests that you come up with!

Lastly, while grants are still awarded in ZEC, proposal and request funding is denominated in USD. Payouts will be determined by the real-time market price of Zcash. Grantees have reported that pre-payout volatility risk was a significant source of anxiety, so we're glad to remove it.

If you prefer a visual overview, Grant.io [annotated screenshots of the new features](https://docs.google.com/document/d/1OgBT5XE0BPnfb-HCQ9fhVR9ls6tG677NiIi1uzC0lSo/edit).

## Engineering Roadmap

Do you want to pursue a technical grant project, be it development or research? Please familiarize yourself with ZF’s [engineering roadmap for 2020](https://www.zfnd.org/blog/eng-roadmap-2020/). How could you help? What could you do that we're not doing yet, but probably should be? Feel free to email contact@zfnd.org with ideas.

## Grants Awarded

The Foundation has dispensed 1,832.051 ZEC (roughly $56,000 at today’s price) to six projects proposed on ZF Grants. We'll share more financial details and context in our upcoming annual report. For now, we invite you to check out our grantees' incredible work!

* [Sapling paper wallet generator](https://grants.zfnd.org/proposals/575713843-zcash-sapling-offline-paperwallet-generatator)
  * [Available on GitHub](https://github.com/adityapk00/zecpaperwallet)
* [Zcash point-of-sale app](https://grants.zfnd.org/proposals/651588973-zcash-point-of-sale)
  * [Available on GitHub](https://github.com/ChileBob/Zatsuma)!
* [Zcon1 livestreaming](https://grants.zfnd.org/proposals/711313752-zcon1-live-video-broadcast-and-recording)
  * [YouTube playlist](https://www.youtube.com/playlist?list=PL40dyJ0UYTLLjPZaKjdhMoCNanb77_Ztj)
* [Graphical dashboard of Zcash service status data](https://grants.zfnd.org/proposals/761374418-zcash-service-status-dashboard)
  * [Second proposal (continuation)](https://grants.zfnd.org/proposals/1056381263-zcash-service-status-dashboard-proposal-01-revised)
  * [www.zcashservicestatus.info](https://www.zcashservicestatus.info/)
* [ZecWallet desktop light client](https://grants.zfnd.org/proposals/1726546144-zecwallet-desktop-light-client)
  * [Available on GitHub](https://github.com/adityapk00/zecwallet-lite)
