---
layout: post
title: "Polling Community Sentiment on ZIP 1014"
excerpt: "Resolving the final details on a critical NU4 upgrade"
categories: blog
tags: [governance]
date: 2020-01-15
author: acityinohio
---

After feedback from the community and ECC --- and an unanticipated but greatly appreciated pause on the process over the holidays --- we are ready to move forward on a second sentiment collection process to produce a final dev fund-related ZIP for NU4. For more details on the discussion around this ZIP and the process that lead us here, please [read this thread on the forum.](https://forum.zcashcommunity.com/t/community-sentiment-polling-results-nu4-and-draft-zip-1014/35560) You can also peruse [the Foundation's highlighted list of relevant links on NU4 governance](/governance/#2019-q3--q4) if you need a broader refresher.

## "Improved ZIP 1012" is now ZIP 1014

To reconcile some final changes make things more readable for the community, we've made a new ZIP to use as a basis for this round of sentiment collection. You can [view it here.](https://zips.z.cash/zip-1014) You can view the [differences between ZIP 1012 and ZIP 1014 here.](https://github.com/daira/zips/compare/cafed14a2e9db7ea166158a9e7bd49e384566fad...zip-1014a#diff-1a6b09f5224cd37433fd21d0d92223ce) (many thanks to ZIP Editor Daira Hopwood for making this view available)

## The poll timeline and constituency

[The Foundation's previous post](/blog/proposed-nu4-zip/) stated that we are committed to running a final poll on this ZIP. As was written then, the Foundation is polling users who participated in the forum vote (filtered by accounts created before March 2019) alongside the current community advisory panel through a single Helios vote. I'll be reaching out to them today, and asking them to **opt out** of participating by **Friday, January 17th** (note that they can still opt out by _not_ voting in Helios). The poll will open the next day, and we will close the Helios poll on **Monday, January 27th** and announce results on **Tuesday, January 28th.** I personally expect we'll be able to draft a final ZIP by the end of that week.

## What we're polling

A number of questions were [brought up in discussion](https://forum.zcashcommunity.com/t/community-sentiment-polling-results-nu4-and-draft-zip-1014/35560) around some of the key pieces of ZIP 1014, and their resolution should be based on community feedback. After many rounds of feedback, the Foundation will be using the following polling questions to gauge the community's preferred modifications to ZIP 1014.

**Do you support the ZIP 1014 presented here? https://zips.z.cash/zip-1014 (ZIP 1014 is a lightly modified version of ZIP 1012, which had the most support in the previous sentiment collection poll. Note that all follow up questions in this poll assume ZIP 1014 as a basis; please read it carefully before answering the rest of this poll)**

- Yes
- No

**Using this ZIP as a basis, what should the distribution of the dev fund slices be?**

- ECC: 35%, MG: 40%, ZF: 25%
- ECC: 40%, MG: 35%, ZF: 25%
- ECC: 45%, MG: 30%, ZF: 25%
- ECC: 50%, MG: 25%, ZF: 25%
- Any of the above distributions is acceptable

**Do you believe the Foundation should have independent authority in determining Major Grants, or should there be a new Major Grant Review Committee as prescribed in this ZIP?**

- The Foundation should have independent authority in determining Major Grants
- There should be a new Major Grant Review Committee with near-complete authority
- Either option is acceptable

**Using this ZIP as a basis, should there be a US Dollar-denominated Monthly Funding Cap/Volatility Reserve for the shares to ECC, ZF, and Major Grants or should there be no restrictions? Note that ECC has indicated they plan to decline their funding if a US Dollar-denominated funding cap is imposed, while ZF has indicated that they have no issue with a funding cap. We are not measuring your approval of the specific amount of the Monthly Funding Cap in the ZIP; we are interested in your approval of the concept as a whole. The exact cap can be set by processes outlined in the ZIP.**

- There SHOULD NOT be a Monthly Funding Cap and Volatility Reserve
- There SHOULD be a Monthly Funding Cap and Volatility Reserve
- Either option is acceptable

**ECC has indicated they plan to decline their funding slice if there is a Monthly Funding Cap/Volatility Reserve restriction. If the community decides on a Monthly Funding Cap/Volatility Reserve and ECC declines their funding, where should their slice be redirected?**

- Major Grants
- Zcash Foundation
- Miners

## The Foundation's expectation for a final NU4 ZIP

The Foundation believes the results from this poll will be clear enough to assemble a final ZIP based on the community's will --- one which the Foundation can honor in the [Zcash trademark agreement](https://www.zfnd.org/blog/zcash-trademark-resolution/) and support in [Zebra](https://www.zfnd.org/blog/eng-roadmap-2020/#a-new-architecture-for-zebra).

_[Edit/Update, January 24]_ In the unlikely event that the poll results do not constitute a clear community consensus, the Foundation will engage in a run-off poll (with the same constituency on Helios) to measure sentiment between leading options. This should only be an issue for Questions 2 or 5; if a single option doesn't get 50%, the Foundation will pick the two options with the highest votes to appear in the run-off. 

Happy polling to all participating community members and thanks to everyone in the Zcash community for their contributions to this historic process.
