---
layout: post
title: "The State of the Zcash Foundation in 2020"
excerpt: "An explanation of the Zcash Foundation’s plans and finances in 2020."
categories: blog
tags: [governance]
date: 2020-01-31
author: acityinohio
---

It's that time of the year — time for an updated State of the Zcash Foundation. You can read [last year's here](/blog/foundation-in-2019/). Like last year's post, I'll reflect on the Foundation’s progress, provide an update on our finances, and consider our goals in 2020.

## How We Did in 2019

The Zcash Foundation exists [to serve its mission](/about/#mission) of building and supporting privacy infrastructure for the public good, primarily serving users of the Zcash protocol. Our activities spanned the three themes of community, science, and governance. In last year's [State of the Foundation](/blog/foundation-in-2019/) I specified a number of tactical steps to gauge our progress across categories. So, how did we do?

**A successful Zcon1** VERDICT: SUCCESS!

Zcon continues to be a bright spot in the Foundation's activities; like Zcon0 we reached full attendance and had overwhelmingly positive sentiment. Even better we were far under budget this year (more on that below). You can review the [recap here](/blog/zcon1-recap/).

**Launching mobile and desktop reference wallets, with non-trivial usage (>10% of users, not sure how to measure)** VERDICT: BUILDING SUCCESS

Through contracts and our grant platform, we funded [Zecwallet](/blog/zec-wallet-progress/), [Zecwallet's mobile companion app](https://play.google.com/store/apps/details?id=com.adityapk.zcash.zqwandroid), [zecwallet-light](https://grants.zfnd.org/proposals/1726546144-zecwallet-desktop-light-client), and [Zepio](/blog/zepio-wallet/). Zecwallet has rapidly become a cornerstone of the Zcash ecosystem and the Foundation continues to heavily invest in Aditya's fantastic work — most recently with improved [UX efforts](https://grants.zfnd.org/proposals/407969070-zecwallet-ux-replace-zecwallet-ui-with-a-react-based-one) and [continued maintenance](https://grants.zfnd.org/proposals/2066095144-zecwallet-maintainance-and-cloud-computing-costs).

While we hoped for a mobile wallet in 2019 without requiring a companion node, our primary effort on this front — Zwallet — [was unfortunately discontinued](/blog/zwallet-ios-update/). But with the [Electric Coin Company's (ECC) new SDKs](https://electriccoin.co/blog/ecc-releases-resources-for-building-mobile-shielded-zcash-wallets/) we expect rapid progress during the next year.

**Launching Parity Zcash with non-trivial node counts (>10% of reachable nodes)** VERDICT: FAILURE

**Reach a nontrivial number of contributors to Parity Zcash (5-10 contributors, might not happen this year, but worth noting)** VERDICT: FAILURE

While we didn't deliver a Parity-based version of a Zcash node, it paved the way for a homegrown Zebra implementation which we'll release in phases this year. As our Director of Engineering [George Tankersley](/blog/welcome-george/) wrote in the [Foundation's engineering roadmap update](/blog/eng-roadmap-2020/):

> The initial prototype for Zebra was written by Parity, as a fork of parity-bitcoin, their Rust implementation of Bitcoin. However, the Rust language and ecosystem has moved forward since parity-bitcoin was started several years ago...parity-zcash showed it was possible to use all of the Zcash libraries in a context other than the original codebase, [but] it inherits many design decisions from Bitcoin.
>
> While considering how to refactor the parity-zcash code, we saw an opportunity to do a redesign, allowing us to simultaneously jump directly to the latest Rust tooling while making its architecture more modular. 

This was a hard decision to make for us, but one that we knew would lead to a better long term outcome for Zcash and the Foundation's engineering efforts.

The other silver lining here is that the Foundation now has a qualified technical team to make these assessments and act on them — something that we were lacking in the beginning of 2019. Though it wasn't a specific metric, I'd count this development as an important success for us this year.

**Reach trademark agreement with Company that emulates 2-of-2 multisig for trademark enforcement** VERDICT: SUCCESS

The initial breakdown of trademark negotiation was [challenging](/blog/zcash-trademark-update/) for the Zcash community, particularly in the midst of the dev fund discussion. However, I'm proud to say that the Foundation served its duty to the community and negotiated [a fair trademark agreement with the ECC,](/blog/zcash-trademark-resolution/) providing the legal bedrock for [decentralizing Zcash governance](/blog/multisig-governance/).

**Launch new grant platform and distribute $250k in grants** VERDICT: BUILDING SUCCESS

We launched [our new grant platform](/blog/zf-grants-is-ready/) and have been [rapidly iterating](/blog/zf-grants-refresh/) with the help of [grant.io](https://grant.io/). We learned that the crowdfunding component was just not popular enough to sustain self-funding, and pivoted into the platform becoming primarily a delivery mechanism for Zcash Foundation grants. While the new platform was certainly a success — and we funded a number of grants — we fell short of distributing $250k.

**Build new ZIP process that compliments the ECC's Network Upgrade Pipeline but ensures external validation and debate** VERDICT: SUCCESS

In early 2019 we helped make [a number of changes to the ZIP process,](/blog/new-zip-process/) with the following goal in mind:

> The Electric Coin Company’s modus operandi was to write ZIPs after deciding internally which features would be included in its Network Upgrade Pipeline. That was a practical way to handle things at the time, but it is no longer sufficient as the Zcash ecosystem continues to expand and mature. In the future, the Network Upgrade Pipeline will persist, but it will be downstream of the ZIP process rather than the other way around.

Given the inclusion of a Foundation ZIP editor and the vigorous debate around dev fund NU4 ZIPs, I'm happy to say that this was a successful change. However, there's still room to improve the overall process for consensus upgrades (i.e. the Network Upgrade Pipeline) and I expect that will be a major theme this year. 

**Nontrivial number of community-led ZIPs (3-5+)** VERDICT: SUCCESS, BUT NOT BECAUSE OF US

We can't take credit for this; thank you [dev fund debate](https://forum.zcashcommunity.com/t/future-of-zcash-dev-funding-megathread-everything-in-one-place/34063).

**Launch resource hub for privacy and Zcash on the Foundation website** VERDICT: FAILURE

No launch this year as governance issues (trademark + dev fund) took the majority of our comms focus.

**Expand upon governance experiment with new methods for feedback (shielded plus staked votes as a starter)** VERDICT: BUILDING SUCCESS

Thanks to the dev fund debate, we [experimented with new methods of sentiment collection](/blog/dev-fund-guidance-and-timeline/#how-the-foundation-will-select-a-particular-proposal) which were used as an input in the Foundation's evaluation of dev fund proposals. I expect we'll be expanding the role of the Community Advisory Panel this year thanks to expected conditions around the Foundation's acceptance of the dev fund.

However we didn't officially endorse or develop a staked voting system that was robust enough for signaling or decision-making with the Foundation. This is a much harder problem than we anticipated and it's likely that we won't have a workable scheme for some time. But that doesn't mean we can't keep iterating and improving on the selection methods for the Community Advisory Panel.

**Make contributions to more speculative cryptographic research (either through grants, contracts, or direct work from Foundation employees)** VERDICT: SUCCESS

Zcash Foundation cryptographic researcher [Henry de Valence](/blog/henry-de-valence/) [published a zkp toolkit for Schnorr proofs](https://medium.com/@hdevalence/zkp-a-toolkit-for-schnorr-proofs-6e381b4f0a31), we funded research into [accelerating Sapling proofs via FPGAs](/blog/accelerating-snarks-fpga-research/), and Zcash Foundation engineer and researcher [Chelsea Kolmo](/blog/welcome-chelsea/) is currently developing a [new threshold signature scheme](https://twitter.com/chelseakomlo/status/1214575530734948352) applicable to shielded multisignature addresses and will enable more efficient signing operations. This work is currently under review and we will be publishing a blog post in the next month describing its current status and next steps. 

## An Overall Assessment of the Foundation

We fell short on some important goals this year — the most obvious being a Zcash implementation based on Parity widely deployed on the network. On the bright side, our recruiting efforts finally resulted in a world-class engineering and research team which made the informed decision to build a new implementation, a decision already being validated by [early results from Foundation researchers Henry de Valence and Deirdre Connolly](/blog/a-new-network-stack-for-zcash/). The hiring expansion that made that possible is worth celebrating, as is the Foundation's maturity as an organization and its stewardship of governance processes for the community's input into critical decisions.

### Trademarks and Dev Funds

Our performance as an organization cannot be evaluated without considering the elephant in the room. Both the trademark and dev fund processes unexpectedly turned into a major focus of our attention last year.

I'm happy to say at the time of this writing the trademark agreement has been established and signed, and [we are converging on a dev fund ZIP](/blog/zip-1014-poll-results/) that has widespread community support. I couldn't be prouder of the Foundation's actions and decisions during this period — with a particular shout-out to Communications Manager Sonya Mann, who shepherded much of the debate and discussion. Our impact this year proved a very important point that was previously just theoretical: **The Foundation acts as a check and balance on the ECC's power.** I wrote [last year](/blog/foundation-in-2019), "suffice to say the Foundation — and by extension, the community — should have a seat at the table." I'm proud to say we do, and that by itself counts as a remarkable success for us this year.

## The Foundation's Mission in 2020...

...is still unchanged. We are still dedicated to supporting internet payment and privacy infrastructure for the public good, primarily through the Zcash protocol. Our goals are the same; we will continue our focus on the pillars of community, science, and governance, and will continue our work _redistributing centers of unilateral power in the Zcash ecosystem_. In 2018 that aspirational, but in 2019 we had a real impact. I expect that with the dev fund converging on a significant slice of funds for recipients beyond ECC and ZF, we'll have more opportunities to continue reducing these centers of power.

### Evaluating our progress in 2020

Thanks to George's [great engineering roadmap](/blog/eng-roadmap-2020/), many of our measurable metrics on the science/protocol side have already been articulated. To recap, in broad strokes we hope to:

- Meaningfully extend the capabilities of ecosystem participants to drive private usage of Zcash.
- Establish the Foundation as a source of technical research and development for Zcash and other privacy-minded cryptocurrency efforts while collaborating with the ECC when appropriate.
- Provide users with consensus-compatible alternatives to software maintained by the ECC.

And more specifically:

- Deliver a newly redesigned Zebra
- Deploy Foundation-run infrastructure and development support for light wallets
- Research and deploy cross-chain integrations for Zcash
- Fund/develop hardware wallet support for shielded addresses
- Deliver a simplified threshold scheme for multisignature spends of shielded funds
- Research and develop greater network-level privacy for Zcash

On the community and governance side, we have the following tactical goals:

- As always, a successful and well-received Zcon2
- Upgrade the Community Advisory Panel selection process and have it ready in time for NU4/future Foundation governance decisions
- Architect a process for Major Grants recipients for NU4
- Help select the first batch of Major Grants
- As a carryover from last year: launch resource hub for privacy and Zcash 
- Continued focus and engagement on the Zcash Community Forum as a meeting place for the community; it proved invaluable during the dev fund discussion
- Convince at least one major exchange to offer shielded support (t2z at bare minimum) in conjunction with the efforts of the ECC
- Advocate shielded adoption, reach 30% of circulating supply in shielded pool at least once this year
- Meet all the transparency and accountability requirements of the dev fund ZIP prior to NU4 activation

## Finances

The dev fund discussion has significantly impacted the Foundation's expectations for future funding, but it didn't change our budget or expectations for 2020.

### Original 2019 Budget

The original budget the [Board approved for 2019](/blog/foundation-in-2019/) outlined plans to spend **$3.14mm**, but the budget was revised upwards by roughly $300k in the middle of the year in anticipation of wage growth, leading to an expected spend of **$3.42mm**. Here's how we did; please keep in mind that these are unaudited numbers and that final, audited financials will be available in the release of our 2019 Form 990 (which will likely be released in November 2020). You can always find our public legal documents [in the About section of the website](/about/#legal).

### Actual Spend vs Budget

|           | Budgeted    | Actual     |
|-----------|-------------|------------|
| **Total** | **$3.42mm** | **2.66mm** | 
| Zcon1     | $389k       | $200k      |
| Grants    | $500k       | $136k      |
| Wages     | $1.5mm      | $1.13mm    |
| Research  | $665k       | $823k      |
| Other     | $387k       | $371k      |

We were much closer to our budget this year. We came in hugely under budget for Zcon, which was a welcome development (and a testament to our Operations Director Antonie Hodge). Our grant platform didn't attract as many applications, but it was offset by our research expenditures: the FPGA work, the Parity partnership, the cost of developing the grant platform, Zepio wallet, the first series of Zecwallet contracts before he started using the platform, and a few other contracts. Our wage expense grew as the team grew, and I expect it will grow more next year. Altogether I'm happy with our targets and spending decisions.

### Budget for 2020

[At its last meeting](/about/board-minutes/#january-29-2020) the Board approved a new budget. A more detailed look here:

|                  |             |
|------------------|-------------|
| **Total**        | **$3.24mm** |
| Zcon2            | $398k       |
| Grants+Research  | $493k       |
| Wages            | $1.85mm     |
| Other            | $387k       |

* Zcon2: We are aiming to keep ticket prices and spend at Zcon0 levels.
* Grants+Research: Combining these categories; now that we have tweaked and updated our grant platform, *almost all external contractors/research/sponsorships will go through the grant platform.* This is both to streamline external contributions and to make our external efforts more transparent in real time.
* Wages: We are now six full-time employees and one part-time employee, and expect to hire at least two more this year.
* Other: Travel, legal costs, Foundation admin, etc. fall under this category. We've shifted sponsorships over to Grants+Research, but this is counterbalanced by incurring the cost of maintaining the Zcash trademark, so it pretty much washes out.

### Current ZEC, BTC, and USD Holdings

To round out this summary of the Foundation's finances, let's cover our treasury. Previously, the Foundation has been pledged roughly 260,000 ZEC, mostly from recipients of the Founders' Reward. Due to the [dilution of FR recipients to continue funding the ECC](https://electriccoin.co/blog/electric-coin-company-statement-on-sustainability/) that amount is now closer to 230,000 ZEC. To date we have received 177,000 ZEC of this pledge, and spent roughly 58,000 ZEC — either in trades to fund day-to-day operations or in direct sends. Here is our cash on-hand and other assets: 

| Asset        | Amount   |
|--------------|----------|
| BTC          | 36.8     | 
| Current ZEC  | 119k     |
| USD          | $4mm     |
| Expected ZEC | 53k      |

With just our pledged donations, at a price of $50 USD per ZEC and $9000 per BTC, we have roughly $12.9 million in current and pledged assets, which translates to a four year runway if we meet the 2020 expected budget. Obviously swings in ZEC price could materially change this calculation.

However, as a result of the dev fund discussion, we are expecting an additional 262k ZEC from late 2020 into late 2024, which changes our expectations significantly:

| Asset        | Amount   |
|--------------|----------|
| BTC          | 36.8     | 
| Current ZEC  | 119k     |
| USD          | $4mm     |
| Expected ZEC | **315k** |

This would nearly double our runway at a price of $50 USD per ZEC, or allow us to spend more per year. Again, swings in ZEC price could materially change this calculation. 

Note that this post-dev-fund treasury does not include the "Major Grants" slice, which would be the purview of external contributors outside of the Foundation. We will include it in our financial reporting once that slice is nailed down, and will report on it in the next State of the Foundation.

Also note that while we are happy to accept our portion of the new dev fund, we are obligated to diversify our funding streams in order to continue being a public charity, as part of the [public support test](https://www.irs.gov/charities-non-profits/exempt-organizations-annual-reporting-requirements-form-990-schedules-a-and-b-public-charity-support-test). There are other classifications under 501(c)(3) rules that could work (like becoming a Private Foundation rather than a Public Charity) but these would have a measurable impact on our tax status. This issue is top of mind for us this year.

## Considering the State of the Foundation (and Zcash Ecosystem)

Short and medium-term, I continue to be thrilled at the progress of the Foundation. We have grown from three to seven employees, made an important mark on distributing power in the ecosystem, while funding novel research and critical infrastructure. We have proven to be a reputable arbiter in the ecosystem and a steward of Zcash governance. I'm really proud of our team and thankful for the guidance of the Foundation's board.

But we missed some of our set goals, and we are behind where we hoped to be on internal technical execution. To be clear, it is no fault of our amazing engineering team, as many of them joined later in 2019 and spent a good deal of time evaluating options before setting our roadmap. If anything, it's my fault for not hiring them as quickly as I would have liked.

Longer term, our finances have been strengthened by the community's acceptance of a dev fund, but it doesn't change that longer-term thinking is necessary for the Foundation's sustainability past 2024. My personal perspective is that Yet Another Dev Fund™ in 2024 would be a mistake for Zcash, and it's up to the Foundation to consider other paths to financial sustainability then. Others in the community may disagree, but thankfully we have a few years to think about it.

Last year, I said "it's critical to reflect on where power — and expertise — sits in the Zcash ecosystem today." Last year that power squarely rested with the ECC, this year has demonstrated that some of that power sits with the Foundation as well. In the coming years, I'm hopeful it will shift to others still.
