---
layout: post
title: "Privacy-Preserving Contact Tracing with the TCN Coalition"
excerpt: "The Zcash Foundation joins the TCN Coalition to collaborate with other groups on advancing privacy-preserving contact tracing."
categories: blog
tags: [partnerships, development]
date: 2020-04-07
author: sonya
---

Today the Zcash Foundation joins the [TCN Coalition](https://www.tcn-coalition.org/), a newly formed global group of collaborators who are working to design, implement, and deploy contract tracing without surveillance:

> Over the course of the past few weeks, the global community of technologists, privacy experts, and epidemiologists has worked tirelessly towards a secure, privacy-first, GDPR-compliant, and open-source approach to enable globally compatible digital contact tracing. Our goal is to flatten the curve of infections and re-infections in the COVID-19 epidemic. Scientific studies such as [this one from Oxford](https://science.sciencemag.org/content/early/2020/03/30/science.abb6936) have shown that contact tracing can slow the spread of COVID-19 and help safely end lockdowns.

> Our first and foremost goal is to get secure tracing apps running on billions of users’ devices globally — fast. The TCN Coalition’s easy-to-implement privacy-first protocol, agreed and reviewed by dozens of experts, is open-source, extensible, free of charge, and available for implementation immediately. TCN — the core of the protocol — stands for temporary contact number. This completely anonymous number is generated to privately record interactions between compatible mobile devices without allowing them to be tracked.

> We urge all major technology companies, app developers and governments to implement apps compatible with this shared protocol. We welcome other groups engaged in similar efforts to join us at [TCN-coalition.org](https://www.tcn-coalition.org/). We also encourage any other contact tracing coalitions to adopt similarly secure privacy-first protocols.

ZF cryptographic researcher Henry de Valence [wrote on March 23](https://www.zfnd.org/blog/decentralized-contact-tracing/), “just as the impact of COVID-19 cuts across every sector of human activity, so too will the required response, requiring people to think about how the specialized expertise they have can be usefully applied to the problem.” The Foundation’s mandate is to build and support privacy infrastructure for the public good, and we are proud to participate in the TCN Coalition for exactly that purpose.
