---
layout: post
title: "Next Steps for the Major Grant Review Committee"
excerpt: "Outlining a process to elect the MGRC's first members and establish its independence."
categories: blog
tags: [governance]
date: 2020-04-15
author: zcashboard
---

**Edit: by [request of the ECC](https://forum.zcashcommunity.com/t/major-grants-review-committee-candidates-megathread/36472/8) we've delayed the timeline for MGRC selection by two months**

With the acceptance of [ZIP 1014](https://zips.z.cash/zip-1014), the Zcash community established a path forward for the continued funding of Zcash protocol development and privacy research. The largest slice of the development fund will be decided by a Major Grant Review Committee (MGRC), which will steward and evaluate third-party development efforts on a rolling basis.

While the ZIP established broad, binding criteria for the MGRC, it did not specify the process for the committee's initial selection. This post is meant to supply those details for the initial membership selection, providing a path for the MGRC to become a body selected by the Community Advisory Panel (or successor process) as established in ZIP 1014.

## MGRC Candidates, Assemble

Anyone can apply to be a part of the MGRC committee, for a one-year term (with a possibility for re-election). The Foundation recommends the following process for prospective candidates:

- **On August 18**, the Foundation will host an open community video call, focused on giving community members an opportunity to ask questions about the structure and process of the MGRC. Candidates aren't required to attend, but we encourage them to do so. **You can [sign up for this Q&A call](https://docs.google.com/forms/d/e/1FAIpQLSdXECdHO3sD2HVmi6gZ14Q_qU14EYfNTutKlaqkUzWEKXig7A/viewform) here.**
- **Between now and September 1, 2020**, prospective candidates submit a forum post (ideally five paragraphs or less) in the [governance section of the Zcash Community Forum](https://forum.zcashcommunity.com/c/governance/25), both announcing their candidacy and outlining their priorities and vision for the MGRC. Community members will have an opportunity to ask candidates questions directly as replies to their respective posts.
- We cannot stop anyone from talking about their candidacy in other mediums, but we encourage candidates to use the forum threads as their primary method of "campaigning." Doing so will make it easier for Zcash community members to investigate and compare candidacies.
- **On September 4**, the Foundation will host another open community video call, inviting all candidates to participate and giving community members an opportunity to ask questions directly. Candidates aren't required to attend, but we encourage them to do so. **You can [sign up for the video call](https://docs.google.com/forms/d/e/1FAIpQLSf6EYgltygIkOHBWo5HgSay_74XN3pWH8o792rByuzPsaMPkQ/viewform) now.**
- **On September 7**, the Foundation will open a Helios poll with the [current Community Advisory Panel](https://github.com/ZcashFoundation/zfnd/blob/bdd3ec9434e90f436acc9655ece70f634cb47681/governance/community-advisory-panel.md) to select five members of the MGRC.
- Polling will close on **September 18**.

As with previous polls run by the Foundation, the poll will be decided by approval voting for 5 members out of the pool of candidates, and the 5 members with the most votes (with a maximum of one ECC and one ZF representative, if selected) will become the founding members of the MGRC. We hope that by early October the MGRC will have had their first meeting.

If you are pseudonymous and want to serve on the MGRC, you may be a candidate, but **you will have to reveal your identity to the Foundation and to fellow MGRC members**. There are many reasons, but first and foremost, the MGRC will need to ensure conflict-of-interests are being considered when evaluating prospective grants, and that can only be done if everyone on the committee knows everyone else's legal identity. Of secondary concern: if the MGRC winds up being a compensated position the Foundation will need to know who you are to ensure proper reporting under our 501(c)(3) requirements.

## How the MGRC will work...

...is up to the MGRC! It will be an independent body, able to set its own terms, except for the limitations and reporting requirements that were explicitly stated in ZIP-1014. We do have a few recommendations and open questions for the MGRC and the Zcash community to consider prior to their selection.

First, we recommend that the MGRC iron out their process for initial grant selection by late October, in order to accept and evaluate applications as soon as possible. How will this process look, what requirements will be made of prospective grantees, and how will the MGRC be evaluating and reporting on grant progress? We think it would be valuable for the MGRC to establish answers to all these questions, ideally in an informational or supplementary ZIP before they begin evaluating applications.

The Foundation would be happy for the MGRC to use [ZF Grants](https://grants.zfnd.org) for selections and applications, and would work with them to modify the platform to suit their needs for larger grant disbursements, but that is ultimately up to them to decide. The Foundation would also be thrilled if the MGRC took on evaluating and distributing smaller-scale grant disbursements from their slice, but again that is ultimately up to them.

There remains an open question as to whether MGRC members should be compensated. As per other elements of the MGRC's operation, we believe the initial MGRC can and should self-determine fair, market-based compensation taken from their share of the dev fund. They should understand that they will need to be very transparent about their decision publicly, or they will likely face pressure from the Foundation, ECC, and the broader community. Whatever they compensate themselves will not be available to the third-party developers from their slice, so they should consider their views on compensation carefully — ideally during the candidacy period. We'd also suggest that any ECC or ZF representatives that happen to serve on the committee voluntarily refuse such compensation in the interest of fairness.

On operational details, the MGRC will need to coordinate with the Foundation on disbursements and reporting requirements for grants; we are ready and able to coordinate with this new pillar of the Zcash ecosystem. We are excited to work with them soon!
