---
layout: post
title: "The Zcash Foundation's 2020 Q1 Report"
excerpt: "What we've been working on during the first quarter of the year."
categories: blog
tags: [transparency]
date: 2020-04-17
author: sonya
---

In the most recent [“State of the Zcash Foundation,”](/blog/foundation-in-2020/) we established goals for 2020. Like most organizations, ZF has had to adjust in response to COVID-19 — for example, we didn’t expect to [help develop privacy-preserving contact tracing](/blog/tcn-coalition/). Luckily, ZF staff works remotely, so for the most part everyone has been able to continue their day-to-day work. [Our fantastic grantees](https://grants.zfnd.org/proposals/?filter=with_funding) have also been able to push forward on their projects.

Without any further ado, here’s an update on our progress during the first quarter of the year!

#### Deliver a newly redesigned Zebra

Work on Zebra continues! We (and ECC) haven't decided on a hard activation date for NU3 yet, but we are no longer targeting the end of April — mid-July is more likely. That said, we still expect to have Zebra validators ready for you in time for NU3.

Our [research](/tags/#research) and [development](/tags/#development) blog posts dive into some of the details. Check out the comprehensive [project dashboard](https://github.com/ZcashFoundation/zebra/projects/1#column-6927594) for more.

#### Deploy Foundation-run infrastructure and development support for light wallets

Our [ongoing relationship](https://grants.zfnd.org/profile/1353890556) with ZecWallet includes the fantastic [light wallet version](https://github.com/adityapk00/zecwallet-lite), which enables new Zcash users to shield their ZEC immediately. 

#### Research and deploy cross-chain integrations for Zcash

We continue to work on the design of a Zcash-Cosmos pegzone. Based on discussions with members of the Cosmos ecosystem and technical feedback on our initial concept, we are refining our design and scoping out a roadmap, which we aim to publish in Q2.

#### Fund/develop hardware wallet support for shielded addresses

We funded a [grant to support shielded Zcash on Ledger](https://grants.zfnd.org/proposals/310598051-new-zcash-ledger-app-integration), a popular hardware wallet. Hardware wallets are a longtime item on the community wishlist, and we’re thrilled to push that initiative forward in partnership with [Zondax](https://zondax.ch/).

#### Deliver a simplified threshold scheme for multisignature spends of shielded funds

We have published a draft technical report for [FROST](https://crysp.uwaterloo.ca/software/frost/) (Flexible Round-Optimized Schnorr Threshold signature scheme). We have received positive technical feedback and reviews on our work and are currently in progress of integrating this feedback. We have also started a Rust implementation using RedJubJub.

Once the FROST protocol is stabilized, we will finalize our implementation and publish a ZIP defining how FROST can be integrated into the Zcash Sapling protocol for private threshold payments. We have also received interest in the use of FROST beyond the Zcash ecosystem, which is an exciting validation of the general use of our work! We will publish updates about these various use cases as they come to fruition.

#### Research and develop greater network-level privacy for Zcash

This quarter, the Foundation [contributed to a Tor Project initiative](https://grants.zfnd.org/proposals/1642205075-walking-onions-scaling-the-tor-network) to radically scale up the Tor network. Not only does Tor help users resist surveillance and evade censorship, the network is a promising option for Zcash network privacy, a sorely needed layer of “full stack” privacy.

Additionally, our team is currently in the process of evaluating viable network privacy options that are deployable in the short-term. We began by [publishing an initial assessment of the viability of mix networks](/blog/mixnet-production-readiness/) as an immediate short-term network privacy option versus long-term goal. In the next quarter, we will build upon this assessment to review other existing proposed anonymity network options, with a focus on assessing Tor integration.

#### As always, a successful and well-received Zcon2

Unfortunately, we had to cancel this year’s Zcon due to COVID-19. We plan for the event to return in 2021, assuming that the global pandemic is effectively mitigated by that time.

#### Upgrade the Community Advisory Panel selection process and have it ready in time for NU4/future Foundation governance decisions

Still working on it.

#### Architect a process for Major Grants recipients for NU4

Detailed in our [recent blog post](/blog/major-grants-review-committee-selection-process/).

#### Help select the first batch of Major Grants

See the previous item!

#### As a carryover from last year: launch resource hub for privacy and Zcash

We have begun regularly publishing technical blog posts, to document and share our development work as it moves forward. For example, ZF cryptographic researcher Henry de Valence’s [“A New Network Stack for Zcash”](/blog/a-new-network-stack-for-zcash/) was quite well-received. ZF’s stellar engineering team will continue to publicly explain its efforts and collaborate with the rest of the open-source community (spanning Rust enthusiasts, cryptographers, cryptocurrency ops teams, and more).

#### Continued focus and engagement on the Zcash Community Forum as a meeting place for the community; it proved invaluable during the dev fund discussion

We expect to move forward with a [streamlined, reorganized forum](https://forum.zcashcommunity.com/t/forum-reorganization-suggestions/34551) in the second quarter. Our goal is to create a more welcoming environment for newcomers, as well as regulars, to learn about Zcash and discuss the future of the cryptocurrency.

#### Convince at least one major exchange to offer shielded support (t2z at bare minimum) in conjunction with the efforts of the ECC

ZF is actively engaging in private conversations with relevant financial institutions, but we are not at liberty to share details for the time being.

#### Advocate shielded adoption, reach 30% of circulating supply in shielded pool at least once this year

[More and more ZEC is being shielded](https://twitter.com/mineZcash/status/1246488884676104192) over time! We hope to accelerate this trend with long-awaited tools like hardware wallets that support shielded addresses.

#### Meet all the transparency and accountability requirements of the dev fund ZIP prior to NU4 activation

As always, ZF strives to be open about our activities to the fullest reasonable extent.

#### Budget and Holdings Update

The board approved an updated budget in Q1, reducing the Foundation's overall spend due to the cancellation of Zcon2 and COVID-19 concerns. The new budget outlines $2.68mm of spending rather than $3.24mm (the latter was initially outlined in this year's "State of the Foundation"). Our budget reduction primarily stems from cancelling Zcon2 and reduced travel expenses. We currently have roughly 101k ZEC, 42 BTC, and $4mm USD on hand.
