---
layout: post
title: "Privacy Infrastructure for the Public Good"
excerpt: "The Zcash Foundation's raison d'être as an organization."
categories: blog
tags: [education]
date: 2020-05-04
author: sonya
---

As we often remind you, the [Zcash Foundation's mission](https://www.zfnd.org/about/#mission) is to build and support privacy infrastructure for the public good. What does that mean in practice? Can a cryptocurrency like Zcash be considered infrastructure? Well, yes.

A cryptocurrency is a living network, sustained by miners with their server racks, users with their nodes, developers who write the node clients, and everyone's continual reinvestment in the protocol that they all use to coordinate. The network is _created_ by the confluence of many individual choices to "plug in" and join the party. Consequently, cryptocurrencies are discussed in terms of ecosystems — [Bitcoin Core](https://github.com/bitcoin/bitcoin) is but one (important) constituent of bitcoin the phenomenon, or bitcoin the movement.

In the physical world, we use roads, railways, and ships to move things around. Online, we rely instead on protocols. A digital [protocol](https://www.merriam-webster.com/dictionary/protocol) is a set of standards for consistently handling information, so that it can be passed back and forth between strangers (more realistically, between strangers' machines) with mutual understanding. For example, the `http` snippet at the beginning of a URL stands for Hypertext Transfer Protocol, which computers use to exchange files such as the webpages that you and I interact with via browser. Bitcoin, Zcash, and other cryptocurrencies also find their backbones in the requisite eponymous protocols.

Even the simplest Morse code message is, essentially, a protocol. If nobody else knows that •••///••• means SOS, why bother broadcasting it? The value of a protocol comes from its shared use, leading to the oft-touted [network effect](https://en.wikipedia.org/wiki/Network_effect#Benefits). A decentralized network lives and dies by its protocol, since that is how people are able to participate — by following the rules of the protocol in order to join the network. The more people use the protocol, the more people you can reach by using the protocol, and thus the more attractive it becomes as a means of communication.

When the Zcash Foundation achieved 501(c)(3) status in 2017, [board member Peter Van Valkenburgh wrote](https://www.zfnd.org/blog/zcash-foundation-officially-nonprofit/) that "online public infrastructure and the science that makes it safe and private are just as much public goods as roads, reservoirs, and clean air or water." The year before, in his role as Coin Center director of research, Peter published a [paper called "Open Matters"](https://coincenter.org/entry/open-matters) that explained the importance of universal, permissionless access:

> The underlying protocols that power the Internet — TCP/IP (the Transmission Control Protocol and the Internet Protocol) — are open technical specifications. Think of them like human languages; anyone is free to learn them, and if you learn a language well you can write anything in that language and share it: books, magazines, movie scripts, political speeches, and more. Importantly, you never need to seek permission from the _Institut Français_ or the _Agenzia Italiana_ to build these higher level creations on top of the lower level languages. Indeed, no one can stop you from learning and using a language.

Peter's thinking culminated in the no-nonsense "Maintenance of Public Infrastructure" section of ZF's [Form 1023](https://www.zfnd.org/about/irs-docs/Zcash%20Foundation%201023.pdf):

> The Organization may also support, design, and otherwise encourage the development of software made available to the general public, gratis and under open source licenses. This software, when run voluntarily on the internet-connected computers of members of the general public, forms a peer-to-peer network that enables participants to send and receive payments securely and privately over the internet. This peer-to-peer network is a public payments and communications infrastructure developed and deployed as a benefit for the general public. The unique qualities of the software and the network it creates should decrease the risk that sensitive and personally identifiable information associated with electronic payments will be obtained by unauthorized third-parties. The Organization wishes to aid the development and maintenance of this public infrastructure, in part, because financial privacy is a fundamental human right necessary to guaranteeing the dignity of individuals and the diversity of society.

There you have the long and short of it: "The unique qualities of the software and the network it creates should decrease the risk that sensitive and personally identifiable information associated with electronic payments will be obtained by unauthorized third-parties." The Foundation's education and research efforts are also aimed toward this fundamental goal, of enabling any and all people to preserve their financial privacy [through technology](https://www.zfnd.org/blog/cypherpunk-privacy-reading-list/).

In other words, the Zcash Foundation builds and supports privacy infrastructure for the public good.
