---
layout: post
title: "The Zcash Foundation Welcomes Jane and Teor"
excerpt: "Our engineering team grows to accelerate our roadmap."
categories: blog
tags: [team]
date: 2020-06-03
author: acityinohio
---

I'm thrilled to announce that the Zcash Foundation just hired two talented Rust
Systems Engineers to help us meet the goals of our ambitious [2020 tech
roadmap](/blog/eng-roadmap-2020/).

## Meet Jane Lusby

[Jane](https://twitter.com/yaahc_) has worked as a C++ systems software engineer
for embedded and distributed systems. Her professional experience is primarily
in networking and storage technologies. Her past projects include work on
Quadcopters, distributed sensor networks, and clustered hypervisors.

In her free time Jane has been most involved in the Rust open source community.
She has contributed heavily to the rust error handling ecosystem. In addition
she is a member of the clippy team, wg-traits, a regular tracing contributor,
and maintains the
[`awesome-rust-mentors`](https://rustbeginners.github.io/awesome-rust-mentors/)
project.

At the Foundation, Jane will be primarily focused on
[Zebra](https://github.com/ZcashFoundation/zebra), our consensus-compatible
Rust-rewrite Zcash node software, while she will also bring her extensive
experience with the Rust community to guide future open source contribution and
development strategy.

## Meet Teor

Teor has worked as a software engineer and researcher on privacy-preserving protocols and
large-scale anonymity networks, at The Tor Project and the University of New
South Wales. Previously, they were a data analyst for grants management and
fiat currency payment systems.

They are interested in distributed systems, network protocols, and the
interactions between online and offline privacy. Their research and protocol
design has focused on collecting privacy-preserving statistics, improving the
performance and scalability of anonymity networks, and improving IPv6 support in
anonymity protocols.

Teor is a core Tor community member, and has contributed to multiple
privacy-related open-source projects. They also volunteer with local community
groups to help them organise safely (with and without technology). They want to
empower marginalised groups to use technology effectively, particularly those
whose internet access is slow or unreliable.

At the Foundation, Teor will contribute to protocol design and implementation on
[the Cosmos Pegzone](https://github.com/ZcashFoundation/zcash-pegzone) and Zebra
projects. They are keen to work with the Zcash Foundation to help provide
private, reliable digital monetary transactions, which are available worldwide.

## Reorganizing our engineering team

In addition to these two great hires, George Tankersley is changing his role to
become a Principal Cryptographic Engineer, and where he'll be tackling
our engineering challenges as an individual contributor. The engineering team
(and our roadmap!) wouldn't be here without George's leadership over the last
year, and I'm grateful for his contributions, his guidance, and his
enthusiastic technical support — and excited to have him in a more hands-on
role.

With _three_ new full-time engineers you'll see more rapid development of the
Foundation's in-house projects, and I look forward to sharing more frequent
updates from this newly expanded team. Thanks, and welcome again to Teor and
Jane!
