---
layout: post
title: "The Zcash Foundation's 2020 Q2 Report"
excerpt: "What we've been working on during the half of the year."
categories: blog
tags: [transparency]
date: 2020-07-02
author: antonie
---

In the most recent ["State of the Zcash Foundation,"](/blog/foundation-in-2020/) we established goals for 2020. You can find our [progress on Q1 here.](/blog/q1-report-2020/)

Here's an update on our progress during the second quarter of the year:

#### Deliver a newly redesigned Zebra

With [two new hires and a reorg to the engineering team](/blog/welcome-jane-and-teor/), we have a dedicated team that has accelerated our work on Zebra. The NU3/Heartwood launch is expected in mid-July and we aim to make the activation target. More details can be found in our [research](/tags/#research) and [development](/tags/#development) blog posts. Check out the comprehensive [project dashboard](https://github.com/ZcashFoundation/zebra/projects/1#column-6927594) for more. Outside contributors (like [grant recipient oxarbitrage](https://forum.zcashcommunity.com/t/zcash-core-developer-proposal/35344/23)) are also [working](https://github.com/ZcashFoundation/zebra/pull/512) on Zebra; if you're interested in contributing, we've [identified a number of issues](https://github.com/ZcashFoundation/zebra/labels/open-to-contributors) that are open for contributor input, and expect this list to grow as Zebra development progresses. Beyond that, we're hoping to develop a more open contributor-friendly pipeline of tasks and progress in Q3.

#### Deploy Foundation-run infrastructure and development support for light wallets

[ZecWallet](https://grants.zfnd.org/profile/1353890556) published both Android and iOS shielded wallets. Thanks to ECC's lightwalletd and the Foundation's support, any mobile user can interact with shielded Zcash without running a full node.

#### Research and deploy cross-chain integrations for Zcash

The [Zcash-Cosmos pegzone design document](https://github.com/ZcashFoundation/zcash-pegzone) has been published. We are excited to [bring privacy to Cosmos with Zcash](/blog/cosmos-pegzone-early-design/), and will be iterating on the design and implementation extensively next quarter.

#### Fund/develop hardware wallet support for shielded addresses

The [grant to support shielded Zcash on Ledger](https://grants.zfnd.org/proposals/310598051-new-zcash-ledger-app-integration) has completed milestone 1: prototype and research. We look forward to our continued working relationship with [Zondax](https://zondax.ch/), and other approaches to hardware wallets in Zcash.

#### Deliver a simplified threshold scheme for multisignature spends of shielded funds

We have published a draft technical report for [FROST](https://crysp.uwaterloo.ca/software/frost/) (Flexible Round-Optimized Schnorr Threshold signature scheme) and will release an updated technical report in early Q3.

#### Research and develop greater network-level privacy for Zcash

The Foundation's [contribution to the Tor Project](https://grants.zfnd.org/proposals/1642205075-walking-onions-scaling-the-tor-network) has resulted in a great implementation for Walking Onions. Funding this work is [beneficial to both Zcash users and the larger internet community](/blog/about-walking-onions/). 

Last quarter we mentioned that our team is in the process of evaluating viable network privacy options that are deployable in the short-term. We have completed a threat model analysis that will be available early Q3.

#### Architect a process for Major Grants recipients for NU4

This was detailed in our [recent blog post](/blog/major-grants-review-committee-selection-process/).

#### Help select the first batch of Major Grants

See the previous item.

#### As a carryover from last year: launch resource hub for privacy and Zcash

In addition to  ZF cryptographic researcher Henry de Valence's ["A New Network Stack for Zcash"](/blog/a-new-network-stack-for-zcash/), Deirdre Connolly outlined how to [build an end to end encrypted web app](/blog/so-you-want-an-e2e-encrypted-webapp/) and George Tankersley [launched DNS Seeders](/blog/foundation-dns-seeder/). Additionally, Sonya Mann wrote on why the Foundation wants to [build a privacy infrastructure for the public good](blog/privacy-infrastructure-public-good/).

#### Continued focus and engagement on the Zcash Community Forum as a meeting place for the community; it proved invaluable during the dev fund discussion

The forum continues to be a prominent place for Zcash discussion, most recently for prospective MGRC candidates. You can follow along with [the various candidates and posts via the megathread here.](https://forum.zcashcommunity.com/t/major-grants-review-committee-candidates-megathread/36472)

#### Convince at least one major exchange to offer shielded support (t2z at bare minimum) in conjunction with the efforts of the ECC

ZF is actively engaging in private conversations with relevant financial institutions, but we are not at liberty to share details for the time being.

#### Advocate shielded adoption, reach 30% of circulating supply in shielded pool at least once this year

The Sapling shielded pool and shielded transactions [continue to rise at a very healthy pace.](https://forum.zcashcommunity.com/t/measuring-shielded-adoption/35022)

#### Meet all the transparency and accountability requirements of the dev fund ZIP prior to NU4 activation

As always, ZF strives to be open about our activities to the fullest degree possible. For example you can see [our 2018 audit and 990](/about/#legal), which were just uploaded recently. We have continued to follow the quarterly report cadence as dictated by ZIP 1014 and will continue to do so as recipients of the dev fund.

Though not quite related to the ZIP 1014 requirements directly, we also recently moved all Zebra development discussion from an internal slack to the Foundation's discord, which you can [join here.](https://discord.gg/na6QZNd)

#### Budget and Holdings Update

As stated in our Q1 update, our updated annual budget outlines $2.68mm of spending. We currently have roughly 110,700 ZEC, 46.3 BTC, and $4.3mm USD on hand.
