---
layout: post
title: "August 18 Community Call on MGRC Structure"
excerpt: "Here is a summary of the call."
categories: blog
tags: [governance]
date: 2020-08-21
author: zcashboard
---

On August 18, the Zcash Foundation hosted a community call to discuss and answer questions on the voting process, structure of the MGRC, relationship to the Foundation, responsibilities,  and key metrics. Here is the [video recording of the call](https://youtu.be/Ipb2ENV_REs), and a [transcript of the comments](https://drive.google.com/file/d/1FDNHVVOXJADHx2suDDYLgqO62aDfdaAc/view?usp=sharing).

*A clarification on the current state of Zcash Foundation 2020 grants*: Antonie Hodge stated that the Foundation had spent around $250,000 USD in grants. While the Foundation has paid out $250,000 in grants, it has committed the entire annual grant allocation of $500,000, to be paid out upon the completion of each proposal's milestones. Here are [grant funding details](https://grants.zfnd.org/proposals/?filter=with_funding).

The intent of the call was to discuss [ZIP1014](https://zips.z.cash/zip-1014), a proposal that went through the [governance mechanism of the Zcash community](https://zips.z.cash/zip-0000).

# Operational Structure and requirements of the MG slice
[ZIP1014](https://zips.z.cash/zip-1014#mg-slice-major-grants) explicitly outlines:
 
* **Administration**: The Major Grants slice shall be received and administered by ZF, therefore must follow ZF operational protocols.
* **Disbursement of MG slice**: These funds MUST only be used to issue Major Grants.
* **Who can receive a Major Grant**: External parties independent of ZF who further the Zcash cryptocurrency and its ecosystem that are approved by the MGRC.
* **Who cannot receive a Major Grant**: ZF or ECC
* **Grant recipient compliance and transparency requirements**:
(1) All Major Grants must not violate U.S. law or the ZF’s reporting requirements and other obligations under U.S. IRS 501(c)(3);
(2)All Major Grants will be reported on the ZF 990 and will undergo the same process of all ZF funds through the annual independent audit;
(3) All MG recipients will be required to have a contract with the ZF and undergo ZF KYC and OFAC compliance;
(4) All MG recipients must oblige to [reporting requirements](https://zips.z.cash/zip-1014#obligations) (quarterly and annual reports).

# MGRC requirements
Additionally ZIP1014 explicitly states that a five-seat Major Grants Review Committee approves the Major Grants. 

## Selection of the inaugural five-seat MGRC
Members of the Community Advisory Panel (CAP) will select the five-seat MGRC, in accordance to [ZIP1014](https://zips.z.cash/zip-1014#mg-slice-major-grants). 

The list of members will be updated on September 2, after the [expansion deadline](https://www.zfnd.org/blog/expanding-cap/). 

A [helios poll](https://vote.heliosvoting.org/helios/elections/fd30d13c-e010-11ea-88f3-4a6a23563c24/questions) will be emailed to the aforementioned list on September 7. The poll will close on September 18. Results will be announced on September 19.

Type: Approval Voting. Every member has one tally for each candidate. In other words, members can choose to vote in favor of each candidate or leave the box blank for each candidate.

*Tie breaker scenarios and solutions*
- If there are 3 or more candidates that clearly have the most votes, then these candidates can decide among themselves on who would fill the final two (or less) slots from the candidates that have the most votes from the remaining candidates.
- If there are 6+ candidates that have equally the most votes, then the election goes to a runoff among those candidates with another helios poll for the CAP.


## Who holds the MGRC accountable?
[The CAP](https://zips.z.cash/zip-1014#future-community-governance)

## Obligations of the MGRC
The individuals on this committee are subject to [ZF Conflict of interest policy](https://www.zfnd.org/about/incorporation-docs/bylaws_amendment_1/):
>Whenever a Director or officer has a financial or personal interest in any matter coming before the Board of Directors, the affected person shall a) fully disclose the nature of the interest and b) withdraw from discussion, lobbying, and voting on the matter. Any transaction or vote involving a potential conflict of interest shall be approved only when a majority of disinterested Directors determine that it is in the best interest of the Corporation to do so. The minutes of meetings at which such votes are taken shall record such disclosure, abstention, and rationale for approval.

>The Chairman and any officers they deem necessary shall maintain a list of potential conflicts of interest on file with existing Directors, who will be required to submit and update this information as soon as a conflict arises. Additionally, prospective Directors will be required to submit their potential conflicts of interest prior to their election and the information will be made available to all members of the existing Board, in a manner determined at the Chairman’s discretion.

After the MGRC is selected on September 18, they should decide:

- Inaugural formal board meeting
- If there should be a chair, and if yes, who. Who will organize, be a point person with ZF?
- Communication expectations (consider timezones, other professional obligations)
- Policies on voting structure such as recusing for COI, if a member is applying for grant, voting with quorum, voting with even numbers, etc (ZF will honor majority vote as baseline when administering MGRC grants)
- Process and evaluation matrix of accepting grants
- When the MGRC will start accepting grant proposals
- How the MGRC will meet transparency requirements on MG funds (eg documentation of proposal approvals
- Learn what the ZF target metrics and key performance indicators are to use in funding decisions
