---
layout: post
title: "Zcash Foundation Obligations to ZIP1014 and the MGRC"
excerpt: "Here is the Foundation’s role in administering the MG slice"
categories: blog
tags: [governance]
date: 2020-08-31
author: zcashboard
---

The Zcash Foundation has several responsibilities with respect to [ZIP1014](https://zips.z.cash/zip-1014), the Zcash Improvement Proposal from last year that specified a developer fund (Dev Fund). In this post we will explicitly outline the Foundation’s role in administering the major grants slice of the Dev Fund, as it is described in the ZIP. 

According to ZIP1014, funding decisions for major grants will be made by the Major Grant Review Committee (MGRC), which is selected by the Foundation's Community Panel in yearly elections. The grant-making decisions of this committee will be final except for a limited veto power retained by the Foundation. 

# The Foundation's Limited Veto Power

Because  funds for major grants are received and administered by the Foundation, which is a 501(c)(3) public charity, all grants are subject to the Foundation's tax reporting, compliance, and auditing requirements. Therefore, all grants must advance the Foundation’s charitable [mission](https://www.zfnd.org/about/#mission) or else they cannot be administered by the Foundation and will be vetoed. We do not expect this limitation to be a severe constraint on the choices of the MGRC, because we expect that committee to remain true to its directive in ZIP1014, to restrict funding to supporting only “well-specified work… at reasonable market-rate costs” if and only if that work “further[s} the Zcash cryptocurrency and its ecosystem” in order to “further... financial privacy in general.”

Again, according to Section 6 of the ZIP: 

>The Major Grant Review Committee's funding decisions will be final, requiring no approval from the ZF Board, but are subject to veto if the Foundation judges them to violate U.S. law or the ZF's reporting requirements and other (current or future) obligations under U.S. IRS 501(c)(3).

The exact process by which the Foundation ensures that all grants advance our mission and the process for resolving discrepancies between choices made by the MGRC and our internal review are not directly specified in the ZIP. 

Therefore, in order to promote accountability and efficiency for such decisions, the Foundation is committing to the following: 

In the event that the Foundation deems a grant approved by the MGRC to be inconsistent with our charitable mission, the Foundation will
1. Work with the MGRC to resolve any issues that make the grant nonconformant, and, should that process not result in a new approved and confromant grant, then 
2. Publish a public explanation for why the grant would be inconsistent with our mission and obligations, and why, therefore, it can not be administered by the Foundation.
Again, we do not expect to exercise our limited veto power with any frequency, because we expect the MGRC to make sensible decisions over grants that align with the mission of the Foundation and the spirit of ZIP1014.

# Operational Costs
The language of the ZIP states that Major Grant funds must only be used, self-evidently, to issue grants. It does not describe funding for an independent operating budget for the MGRC. Because of this, and in order to facilitate the MGRC’s overhead, the Foundation is offering to use its own funds to cover these costs. Subject to future change if needed, these funds will include:

**Nominal Compensation to MGRC members**. This will be a nominal stipend for member time and effort spent fulfilling obligations under the ZIP. ZF will cover $500 per month per member. This amount is based on the assumption that there may be an average of 3 meetings a month and 2 hours of time reviewing grants at a rate of $100.00 USD per hour.  This rate is based on the fair-market value of a [non-technical executive at a non-profit with a yearly budget of $5 million USD a year](https://www.charitynavigator.org/index.cfm?bay=tools.sector.default&cgid=8&cuid=21&rgid=2&stid=&size=2&Submit=Submit). In the event that a member is restricted from receiving compensation for legal or other reasons, other arrangements will be made.

The stipend reflects the philanthropic nature of the MGRC and is meant to defray expenses associated with the time and administration of the grant process.

**Administrative Support**.  ZF will provide administrative support for purely logistical and operational tasks, such as required KYC and OFAC compliance for all grants, payment processing, and record keeping.

# Governance of MGRC

The Foundation recognizes that ZIP1014 is the current will of the community. It went through the ZIP process AND it was voted on by the Community Advisory Panel.

Additionally, the CAP will elect the 5-person MGRC, starting on September 7th.

We acknowledge that as with any ZIP, changes to the basic structure and charter of the MGRC may be proposed in the future by the Zcash community at large. If changes are proposed, we believe that they should go through a formal governance process (i.e., the CAP or its successor) before any amendments are made. This follows logically from the role that the CAP already plays in approving and electing the MGRC. 

The Foundation takes its obligations seriously and will honor the ZIP by continuing to develop a robust means of community voting and governance—either by expanding the CAP or creating a successor mechanism.

Since the MGRC members shall have a one-year term, ZF will use resources in the next year to improve this governance process in advance of the next election.

# Target Metrics and Key Performance Indicators

ZIP 1014 states:

>ZF SHALL strive to define target metrics and key performance indicators, and the Major Grant Review Committee SHOULD utilize these in its funding decisions.

We'll develop these metrics and performance indicators more fully in future publications; however we expect them to be similar to our [existing guidance for grant proposals](https://github.com/ZcashFoundation/GrantProposals-2018Q2).



