---
layout: post
title: "Meet the MGRC Candidates and Finalized List of Members in the Community Advisory Panel"
excerpt: "Preparing for the September 7 Vote"
categories: blog
tags: [governance]
date: 2020-09-02
author: zcashboard
---

We are getting close to completing the election process for the Major Grants Review Committee! 

In this post you will find the final list of MGRC applicants, the expanded list of members of the Community Advisory Panel, next steps for the CAP on voting, and next steps for the MGRC electees. 

REMINDER: On September 4, from 5:00 P.M. ET - 8:00 P.M ET, the Foundation will host an open community video call, inviting all candidates to participate and giving community members an opportunity to ask questions directly. Candidates aren’t required to attend, but are encouraged to do so. You can [sign up for the video call](https://docs.google.com/forms/d/e/1FAIpQLSf6EYgltygIkOHBWo5HgSay_74XN3pWH8o792rByuzPsaMPkQ/viewform) now.

## Finalized list of MGRC candidates

Below is a list  of the applicants. If you click on each link you can find each candidates’ forum post announcing their candidacy and outlining their priorities and vision for the MGRC. Some posts will also include their video session and/or written answers to the [MGRC open questions](https://docs.google.com/document/d/1HujkcQ8fBloV7G1QbScSsFqC9iqwkSQqDdIm6_1KQKk/edit#heading=h.fb33c1x5lfks).

- [Kek](https://forum.zcashcommunity.com/t/announcing-my-official-candidacy-for-position-on-the-major-grant-review-committee/36336)
- [Hudson Jameson](https://forum.zcashcommunity.com/t/hudson-jameson-announces-his-candidacy-for-an-mgrc-position/36503)
- [Dontpanicburns](https://forum.zcashcommunity.com/t/hello-zeal-i-would-like-your-support-for-the-mgr-committee/36505)
- [Sarah Jamie Lewis](https://forum.zcashcommunity.com/t/sarah-jamie-lewis-announces-her-candidacy-for-the-major-grants-review-committee/36516)
- [Eric Vaughn](https://forum.zcashcommunity.com/t/eric-for-mgrc/36517)
- [DecentralistDan](https://forum.zcashcommunity.com/t/announcing-my-candidacy-for-a-seat-on-the-major-grant-review-committee/36520)
- [Lawzec](https://forum.zcashcommunity.com/t/lawzec-for-major-grants-review-committee/36548)
- [_tm3k](https://forum.zcashcommunity.com/t/tm3ks-announcement-for-the-mgrc-election/36572)
- [Shawn](https://forum.zcashcommunity.com/t/application-for-the-major-grants-review-committee/36591)
- [mistfpga](https://forum.zcashcommunity.com/t/application-for-major-grants-review-committee/36620)
- [alchemydc](https://forum.zcashcommunity.com/t/dc-for-mgrc/36666)
- [ML](https://forum.zcashcommunity.com/t/ml-for-mgrc/36718)
- [Chris Burniske](https://forum.zcashcommunity.com/t/burniske-for-mgrc/36731)
- [Liz Kukka](https://forum.zcashcommunity.com/t/liz-kukka-announces-her-candidacy-for-an-mgrc-position/36761)
- [Jeff Knapp](https://forum.zcashcommunity.com/t/jeff-knapp-candidacy-for-mgrc-position/36886)
- [Vish](https://forum.zcashcommunity.com/t/vish-for-mgrc/36985)
- [Holmes Wilson](https://forum.zcashcommunity.com/t/holmes-wilson-for-mgrc/37034)
- [Sandy Ordonez](https://forum.zcashcommunity.com/t/sandy-ordonez-for-mgrc/37203)
- [James Joseph](https://forum.zcashcommunity.com/t/james-joseph-4-mgrc/37226)

## Updated CAP members

Members of the Community Advisory Panel (CAP) will select the five-seat MGRC, in accordance to [ ZIP1014](https://zips.z.cash/zip-1014#mg-slice-major-grants).

Here you can find the [updated list of the CAP members](https://www.zfnd.org/governance/community-advisory-panel/) after the [latest expansion](https://www.zfnd.org/blog/expanding-cap/). 

A [helios poll](https://vote.heliosvoting.org/helios/elections/fd30d13c-e010-11ea-88f3-4a6a23563c24/questions) will be emailed to the aforementioned list on September 7. The poll will close on September 18. Results will be announced on September 19.

**Type**: Approval Voting. Every member has one tally for each candidate. In other words, members can choose to vote in favor of each candidate or leave the box blank for each candidate.


*Tie breaker scenarios and solutions*
- If there are 3 or more candidates that clearly have the most votes, then these candidates can decide among themselves on who would fill the final two (or less) slots from the candidates that have the most votes from the remaining candidates.
- If there are 6+ candidates that have equally the most votes, then the election goes to a runoff among those candidates with another helios poll for the CAP.

## After the MGRC electees are announced on September 19, they should decide:

- Inaugural formal board meeting
- If there should be a chair, and if yes, who. Who will organize, be a point person with ZF?
- Communication expectations (consider time zones, other professional obligations)
- Policies on voting structure such as recusing for COI, if a member is applying for grant, voting with quorum, voting with even numbers, etc (ZF will honor majority vote as baseline when administering MGRC grants)
- Process and evaluation matrix of accepting grants
- When the MGRC will start accepting grant proposals
- How the MGRC will meet transparency requirements on MG funds (eg documentation of proposal approvals)
- Learn what the ZF target metrics and key performance indicators are to use in funding decisions


