---
layout: post
title: "The Zcash Foundation Would Like to Grow User Adoption"
excerpt: "Here is how we’ll do it"
categories: blog
tags: 
date: 2020-12-10
author: zfteam
---

Last month, we published "[What is preventing Zcash Adoption](https://www.zfnd.org/blog/what-is-preventing-zcash-adoption/)?" Now that we understand the challenges and barriers to adoption that our users face, here's how the Foundation will help build the missing infrastructure that is needed to increase adoption of private, digital cash at scale.

The following post will lay out the Zcash Foundation's technical roadmap, in order to give our answers to that question. Not all of these solutions are headline-grabbing or shiny, but they are foundational, serious, and _necessary_ to build sound and future-looking infrastructure for privacy.

Our mission states that the Zcash Foundation supports building privacy infrastructure for the public good. To accomplish that, we want Zcash to be a default-safe and fully-private financial payments system. In order to achieve this infrastructure we believe that it is critical for the community to increase shielded adoption, as well as to increase the number of applications and organizations that allow for payments using shielded Zcash. Even if we aren’t able to achieve 100% shielded adoption in the short term, a larger *anonymity set* (i.e. lots more shielded transactions) provides a network effect that benefits all Zcash users. Or to put it simply, larger crowds provide more privacy.

## What Does this look like?

#### Complete the development of Zebra so that it can send money safely
Imagine if you could build the Paris subway system with today's technology, knowledge, and history from scratch. It would be vastly improved, but would take significant resources to understand all the historical data, structures, limitations, etc. in order to effectively build upon it.

That's what Zebra is currently doing in implementing the Zcash protocol. With a small team of talented engineers, we have built a greenfield approach to a cryptocurrency node implementation in part by building a set of modular libraries, which can be used both within and outside of our Zcash implementation. Zebra will allow us to:
* improve shielded developer support and tooling,
* build developer-friendly shielded integrations that are appealing to wallets, browsers, and other user-facing application, and, 
* continue building a modular implementation of the Zcash Protocol that allows experienced developers to reduce engineering effort required for new projects that use the Zcash protocol. 

#### Continue to maintain and improve Zebra infrastructure as a foundational layer for our future work
* Developer community: We plan on hiring more developers internally, in addition to building out a developer community drawn from the broader Zcash community. We already have one dedicated external developer, oxarbitrage, and we hope to fund more external developers to work on Zebra.
* User studies: The Foundation will conduct user studies in order to understand what the Zebra user experience is like and what can be improved. 

We will collect data from a variety of users on (1) their experience running Zebra, (2) any unexpected outcomes, both positive and negative, (3) users' opinions on why they would choose to use Zebra, (4) any unmet expectations. We identify our users as exchanges, wallet builders, browsers, and other cryptocurrency enthusiasts and developers.

Using this information, we plan to identify themes such as resource usage, general user experience, troubleshooting/documentation, etc. This information will allow us to prioritize feedback and incorporate changes so that we can improve Zebra to improve user experience.


#### Perform user research to better understand Exchanges' challenges
Our goal is to contract a researcher to conduct interviews with multiple exchanges, in order to understand the limitations of the exchange use-case. This will allow us to increase exchanges' support of shielded transactions. For example, one piece of feedback we have heard from exchanges is the need to provide better hardware support for implementing the Zcash protocol, which will in turn make it easier for exchanges to deploy shielded support. 

This requires us to understand what the technical challenges are for exchanges, such as hardware constraints, programming languages, spec guidance, developer tools. 

We want to know what tools are being used now, what is available, what do they need, and what is unknown to them. We are expecting to understand what the tactical steps are to answer these problems. 

Then we'd like to focus on what improvements we can make with the lowest cost and greatest impact.

After performing this research, we plan on funding design and development work based on these results. 

#### More Flexibility for Users of the Zcash Protocol
We are excited to work on features that give Zcash users more flexibility and broaden the utility of Zcash to more general applications. We intend to invest research and design in a new Zcash Protocol feature, “User Defined Assets”, that will allow Zcash's privacy features (privacy preserving decentralized timestamped records of transactions) to extend to any asset and any transaction. This would provide a new use-case for Zcash and ZEC holders, broadening the usage, anonymity set, and utility of the system.


#### Develop Partnerships with User-Facing Privacy Products Used At Scale
We want to serve users from a range of socioeconomic backgrounds across the globe. While cryptocurrency wallets are one starting point, we want private digital cash to be easily used as an integration with other existing user-focused products, such as mobile applications, secure messaging products, and browsers. 

To get there, we will be working an evolution of the Zcash P2P protocol to address the needs currently served by the Light Client Protocol, in 2021. These new P2P messages would allow Light Client wallets to continue doing wallet-private blockchain scanning with low bandwidth requirements, but without needing an extra Light Client server between them and the Zcash network. In addition, we plan to work with partners to ensure that our Zebra software libraries that will implement these updates can be easily used and integrated. 


#### Increase Shielded Adoption
We are currently making investments to boost shielded adoption, and we aren’t alone. Along with the ZOMG and ECC, we have a broad and diverse community to tackle these problems together. Increasing the number of users that make shielded transactions is our north star (with the goal of all Zcash transactions eventually being shielded), to truly make the vision of private digital cash a reality. Let’s grow Zcash!




