---
layout: post
title: "January 14 Community Call on Halo"
excerpt: "Here is a summary of the call."
categories: blog
tags: [governance]
date: 2021-01-15
author: zfteam
---

On January 14, the Zcash Foundation hosted a community call to discuss Halo and the needs of users. Here is the [video recording of the call](https://youtu.be/UXURIvr_sk0), and a [transcript of the chat comments](https://docs.google.com/document/d/1HokMwibsG-Pn9ve-aGdPuvuQ5ulrUfUFyPPhep0F3zA/edit). And thanks to [@ZcashZeal who live-tweeted the call](https://twitter.com/zcashzeal/status/1349847839162163201?s=19).

The intent of the call was to discuss Halo with the community, and try to gauge the impact it will have on user and shielded adoption. Read more about the [Zcash Foundation’s thoughts on Halo](https://www.zfnd.org/blog/zcash-community-call-our-thoughts-on-halo/).

# Takeaways from the call

Participants in the call included an exchange (Gemini), a wallet (Nighthawk), an application (Zbay), and a miner (Luxor Mining Pool) in addition to four of the founding scientists of Zcash, members of the ZOMG, Zcash Foundation staff, and other active members of the community. 

The community is in agreement with the wins and novelty of the cryptography of Halo and what it promises to accomplish. **Everyone is also eager to see the following details**: 
* **a roadmap**, 
* **a detailed timeline, such as what was created for [other network upgrades](https://docs.google.com/drawings/d/1WAvIkVBv_fC4L4wDoAJaMTYVh3dJbwhR5YuP5HgOjFw/edit)**,
* **specifications ahead of time in order to evaluate the security and privacy of the protocol design and audit the code and plan integration work**. 

The overall feedback we received from the community is that they would like the following information on what they need in order to integrate Halo:
1. Publish the docs / specs / changes as soon as possible, so that integrators can plan their own update and integration roadmaps
2. Allow time for independent review of the circuit and proving systems, the [protocol specification](https://cybermashup.files.wordpress.com/2018/08/zcash-audit.pdf), and the implementation (code), similar to the [audit](https://research.nccgroup.com/wp-content/uploads/2020/07/NCC_Group_Zcash2018_Public_Report_2019-01-30_v1.3.pdf) and review process used for Sapling
3. Answer questions about how the Halo upgrade will have an impact on existing integrations (like an FAQ, 'does Halo disable Sapling transactions? No.')
4. HSM support for the elliptic curves used in Zcash: until this support exists, many exchanges will not have the ability to support z2z transactions.

The Zcash Foundation looks forward to working with the ECC and the community on these needs.
