---
layout: post
title: "The Zcash Foundation's 2020 State of the Foundation"
excerpt: "What we got up to in 2020"
categories: blog
tags: [transparency]
date: 2021-04-02
author: antonie
---

The second half of 2020 was a busy time for the Foundation. As a result, this post is long overdue, and includes both the Q3 and Q4 quarterly reports. 

# TLDR
Last year was an interesting one for the Zcash Foundation. We doubled the team, while at the same time said goodbye to others. We had to cancel Zcon due to the pandemic. We doubled down on our Zebra efforts. We started accepting the Dev Fund. We welcomed a new committee: the ZOMG. And we laid out our plan of growing user adoption.

## A New Team

2020 brought unique talent to the team. We welcomed [Jane Lusby and Teor](https://www.zfnd.org/blog/welcome-jane-and-teor/), [Danika Delano](https://www.zfnd.org/blog/welcome-danika/), and [Pili Guerra](https://www.zfnd.org/blog/welcome-pili/). 

We also said goodbye to [Sonya Mann](https://twitter.com/ZcashFoundation/status/1257326220364087300?s=20), [Josh Cincinnati](https://www.zfnd.org/blog/farewell-josh/), and [George Tankersley](https://www.zfnd.org/blog/farewell-george/).

## Setting the 2021 Roadmap
The Foundation would like to [grow user adoption for Zcash in 2021](https://www.zfnd.org/blog/the-zcash-foundation-would-like-to-grow-user-adoption/). We understand the [challenges](https://www.zfnd.org/blog/can-zcash-scale-to-a-million-users/) and [barriers](https://www.zfnd.org/blog/what-is-preventing-zcash-adoption/) to doing this.

## 2020 Roadmap - How’d it go?

In the most recent ["State of the Zcash Foundation,"](/blog/foundation-in-2020/) we established goals for 2020. You can find our [progress on Q1 here](/blog/q1-report-2020/) and [progress on Q2 here](https://www.zfnd.org/blog/q2-report-2020/).

Here's how we did:

#### Zebra

With a [new Engineering Manager](https://www.zfnd.org/blog/welcome-pili/) on board, we are excited to say that Zebra is running on mainnet and is syncing to the tip. You can [find details here](https://github.com/ZcashFoundation/zebra/tree/main#current-features). More details can be found in our [research](/tags/#research) and [development](/tags/#development) blog posts. Check out the comprehensive [project dashboard](https://github.com/ZcashFoundation/zebra/projects/1#column-6927594) for more. If you're interested in contributing, we've [identified a number of issues](https://github.com/ZcashFoundation/zebra/labels/E-help-wanted) that are open for contributor input, and expect this list to grow as Zebra development progresses.

We moved all Zebra development discussion from an internal Slack to the Foundation's Discord, which you can [join here.](https://discord.gg/na6QZNd), and, in early 2021, ZOMG committee member Hudson Jameson set up a new [Zcash R&D Discord server](https://discord.gg/vHr4aWz9sj) to facilitate and encourage collaboration across the Foundation, ECC, and other participants in the ecosystem.

#### Deploy Foundation-run infrastructure and development support for light wallets

The Zcash Foundation continues to fund ZecWallet. During the second half of 2020, we funded the following grants:
- [ZIP-321](https://grants.zfnd.org/proposals/1446511155-zip-321-in-zecwallet) (standardizes how URIs are handled in wallets)
- [Upgrade Zecwallet's Lite client Infra](https://grants.zfnd.org/proposals/1484976412-upgrade-zecwallets-lite-client-infra)
- [Viewkeys in Zecwallet](https://grants.zfnd.org/proposals/1058908485-viewkeys-in-zecwallet)
- [Zecwallet Maintainance and Cloud Infra costs](https://grants.zfnd.org/proposals/19391613?tab=milestones)

Beyond ZecWallet, We also funded a number of other grants to support third party projects and an independent contributor: 
- [Zboard - Global Decentralized News Hub](https://www.google.com/url?q=https://grants.zfnd.org/proposals/1854600060&sa=D&source=editors&ust=1617104222207000&usg=AOvVaw2VT0jG3fkIStArZLkI7MaB)
- [Zbay: messaging, community, and marketplaces over Zcash](https://grants.zfnd.org/proposals/1858815225-zbay-messaging-community-and-marketplaces-over-zcash)
- [Nighthawk wallet maintenance +server costs](https://grants.zfnd.org/proposals/68882602-nighthawk-wallet-maintenance-server-costs).
- [Zcash core developer](https://grants.zfnd.org/proposals/1181218696?tab=milestones)

#### Research and deploy cross-chain integrations for Zcash

After evaluating ZF efforts and resources, ZF has decided to put the Cosmos Pegzone project on the backburner indefinitely.

#### Fund/develop hardware wallet support for shielded addresses

The [grant to support shielded Zcash on Ledger](https://grants.zfnd.org/proposals/310598051-new-zcash-ledger-app-integration) has completed milestone 3: complete sapling support, complete tx review in UI, complete integration tests). We look forward to our continued working relationship with [Zondax](https://zondax.ch/), and other approaches to hardware wallets in Zcash.

#### Deliver a simplified threshold scheme for multisignature spends of shielded funds

We published a [final version](https://www.zfnd.org/blog/frost-update/) of the [FROST](https://eprint.iacr.org/2020/85200) design in 2020, and it underwent [academic peer review](https://www.zfnd.org/blog/frost-at-sac/).  We received positive feedback and interest outside of the Foundation for its use in wider settings. The next steps are to [implement FROST](https://github.com/ZcashFoundation/redjubjub/blob/main/src/frost.rs) for use in Zcash specifically (over the JubJub curve) and, have it [audited](https://www.zfnd.org/blog/frost-audit/). 

#### Research and develop greater network-level privacy for Zcash

The Foundation analysed a number of different alternative network privacy protocols. We produced [a technical report](https://www.zfnd.org/blog/zf-network-privacy-assessment/) containing our detailed analysis and conclusions. While many of these alternatives show future promise, the Tor network currently provides the best network-level privacy for Zcash transactions. Tor can hide Zcash transactions among its millions of active users, by relaying them through a random selection of thousands of Tor relays.

In 2020 and 2021, the Foundation has funded research into [scaling the Tor network](https://www.zfnd.org/blog/about-walking-onions/). This research will help the Tor network scale to tens of millions of users, while maintaining performance and reliability.

To minimise metadata leakage on anonymous connections, we added an [isolated connection API](https://doc.zebra.zfnd.org/zebra_network/fn.connect_isolated.html) to the zebra-network library. We’ll use these isolated connections to send transactions over Tor, as part of the upcoming zebra-client tool.

#### Architect a process for Major Grants recipients for NU4

According to ZIP1014, the Major Grants slice of the Dev Fund shall be administered by the Zcash Foundation. We have outlined how we  [administer](https://www.zfnd.org/blog/zf-mgrc-obligations/) and [support the ZOMG]( https://www.zfnd.org/blog/operational-support-to-the-mgrc/) in addition to [defining target metrics and key performance indicators](https://www.zfnd.org/blog/target-metrics-and-key-performance-indicators-for-the-mgrc/).

The Foundation is also responsible for calling on the CAP for community polls. In order to involve more community members in time for the ZOMG candidate poll, the Foundation [expanded the CAP](https://www.zfnd.org/blog/expanding-cap/).

#### As a carryover from last year: launch resource hub for privacy and Zcash

In addition to Henry de Valence's ["A New Network Stack for Zcash"](/blog/a-new-network-stack-for-zcash/), Deirdre Connolly outlined how to [build an end to end encrypted web app](/blog/so-you-want-an-e2e-encrypted-webapp/) and George Tankersley [launched DNS Seeders](/blog/foundation-dns-seeder/). Additionally, Sonya Mann wrote on why the Foundation wants to [build a privacy infrastructure for the public good](blog/privacy-infrastructure-public-good/).

#### Continued focus and engagement on the Zcash Community Forum as a meeting place for the community proved invaluable during the dev fund discussion.

The forum continues to be a prominent place for Zcash discussion, 
most recently for the [election of the first cohort of MGRC candidates](https://forum.zcashcommunity.com/t/major-grants-review-committee-candidates-megathread/36472) (since re-branded ZOMG), and ongoing discussion about [ZOMG grants for the Zcash Ecosystem](https://forum.zcashcommunity.com/c/grants/33).

#### Convince at least one major exchange to offer shielded support (t2z at bare minimum) in conjunction with the efforts of the ECC

Gemini now supports shielded withdrawals.

#### Advocate shielded adoption, reach 30% of circulating supply in shielded pool at least once this year

The Sapling shielded pool and shielded transactions [continue to rise at a very healthy pace.](https://forum.zcashcommunity.com/t/measuring-shielded-adoption/35022)

#### Finances and Transparency Update

As of December 31, 2020, the Foundation had 112,776 ZEC, 50.7 BTC, and $5.17 mm USD on hand. Additionally, we held custody of 12,487 ZEC restricted for use in funding major grants, as selected by ZOMG.  

Our Form 990 for 2019 is [published on our website](https://www.zfnd.org/about/irs-docs/ZCASH-19-990-PUBLIC%20DISCLOSURE.PDF). 
