---
layout: post
title: "Expanding the Community Advisory Panel"
excerpt: "We are expanding the CAP prior to seeking its advisory input regarding the selection of board members."
categories: blog
tags: [governance]
date: 2021-05-28
author: zcashboard
---


> The Zcash Foundation SHOULD endeavor to use the Community Advisory Panel (or successor mechanism) as advisory input for future board elections.<br>
- [ZIP 1014](https://zips.z.cash/zip-1014)

Several Zcash Foundation board members' terms are expiring this year (having been temporarily extended during the pandemic). As per the recommendation of ZIP 1014, we will be soliciting advisory input from the Community Advisory Panel (CAP). 

To that end, we are expanding the CAP, and inviting the Zcash Community to nominate candidates for the Zcash Foundation board. At a later date, we will poll the expanded CAP to provide input regarding the community nominees

#### Expanding the CAP

ZIP 1014 mandates that the Zcash Foundation "SHALL continue to operate the Community Advisory Panel and SHOULD work toward making it more representative and independent". 

To expand the CAP, we are re-using two methods we have used in the past. 

The first method is for existing CAP members to invite one other person to join the CAP. Existing CAP members will receive an email in the next few days with instructions on how to invite a new CAP member. Invitees should be active members of the Zcash community, and are expected to abide by the [Community Code of Conduct](https://forum.zcashcommunity.com/guidelines). 

The second method is to allow longstanding members of the Zcash Community Forums to volunteer to serve on the CAP. Anyone who has been a member of the forums since before March 2020 may volunteer using [this form](https://forms.gle/SVgoarj9k1PCbrW96). Volunteers should be active members of the forums, and must register their interest by 23:59 UTC on Sunday 13th June 2021. 

Additionally, we will be inviting any ZOMG Committee members who are not already on the CAP, to join it. 

The Foundation will review potential new CAP members, and reserves the right to reject anyone whose past behaviour is incompatible with the Community Code of Conduct. Specifically, forum members must not have been suspended or banned from the forums for violations of the Community Code of Conduct. 

Going forward, to ensure that the CAP remains a useful and representative method of soliciting community feedback, membership will be on a "use it or lose it" basis. Members who do *not* vote in a CAP poll will be dropped from the CAP. "Abstain" will be included as an option on all votes to cater for anyone who doesn't want to vote in a particular poll but who wishes to retain their membership of the CAP. 

We also invite community feedback and suggestions on our approach to expanding the CAP. Please post your ideas and feedback on the [Ideas for expanding the Community Advisory Panel](https://forum.zcashcommunity.com/t/ideas-for-expanding-the-community-advisory-panel/39354) topic on the Zcash Forums. 

#### Opening Nominations for the Zcash Foundation Board

We invite members of the Zcash community to nominate candidates for the Zcash Foundation board. Nominations should be made on the Zcash Forums, under the [Governance category](https://forum.zcashcommunity.com/c/governance/25), in the form of a new topic titled "X for the ZF Board". People may nominate themselves. 

Nominees must explicitly accept the nomination, and should post some information about themselves, and why they would be a good board member.

Nominations must be made by 23:59 UTC on Sunday 13th June 2021. 

We plan to host several hustings video calls, during which nominees can introduce themselves to the Zcash community, and members of the community can ask them questions. If there are a large number of nominees, we may hold an initial "filtering" poll of the CAP before the hustings, to reduce the field to a manageable number. 

#### Being on the Zcash Foundation Board: Duties and Expectations

The Zcash Foundation board is responsible for overseeing the Foundation. 

Their primary responsibilities are:
- hiring, firing and supervising the Executive Director (ED), 
- providing guidance and advice to the ED, 
- having bold visions about the Foundation's mission and future, and working with the ED to execute on them. 

For prospective board members, the expected time commitment is one 90-minute video call/meeting approximately every two months, along with sporadic email and Signal communication when the Executive Director or Chairperson needs feedback (a few hours per month on average) and attendance at our annual conference (Zcon). Also please note that being on the Board is currently an unpaid position.

Board members must not be anonymous or pseudonymous, and are required to undergo the Foundation's KYC process. Additionally, per ZIP 1014, members of the Foundation's Board of Directors “MUST NOT hold equity in ECC or have current business or employment relationships with ECC”.

