---
layout: post
title: "Open Position: Communications & Ecosystem Relations Manager"
excerpt: "The Zcash Foundation is hiring a Communications & Ecosystem Relations Manager to help us better communicate and engage with the Zcash community."
categories: blog
tags: [staff]
date: 2021-07-07
author: zfteam
---

<!-- The Zcash Foundation is hiring a Communications & Ecosystem Relations Manager to lead our communications, public relations, and ecosystem engagement efforts. **_[Apply here](https://forms.gle/Z4dK8epj2kDnrNjN9)!_** -->

**This position has now been filled.**

## The Role

The Communications & Ecosystems Relations Manager will play a key role in leading the Foundation’s outward-facing communications, public relations, and engagement with the Zcash ecosystem and the broader cryptocurrency community. 

Key responsibilities include: 
* Managing the Foundation’s external communications across multiple channels (including our blog, websites, email newsletters, social media and press relations)
* Generating and publishing content to create momentum and awareness for the Foundation’s activities, and broader developments relating to Zcash. 
* Leading the Foundation’s engagement with the Zcash community through the Community forums, social media, virtual and livestream events. 
* Supporting the work of the Zcash Open Major Grants committee by helping them attract and evaluate high quality, impactful grant applications, and providing a single point of contact for grant applicants throughout the entire grant lifecycle.
* Engaging with stakeholders across the Zcash ecosystem, with a view to improving communication, coordination and cooperation.
* Working with the Foundation leadership to build and maintain relationships and partnerships with relevant organisations beyond the Zcash ecosystem that align with or support the Foundation’s mission.

The ideal candidate will likely possess some (but not necessarily all) of the following personal attributes, skills, and experience: 
* Passion for the Foundation's values and mission.
* Self-starter, with an entrepreneurial spirit, and a team-oriented attitude.
* Strong written and oral communication skills.
* Attention to detail, with the ability to juggle multiple tasks at any one time. 
* Knowledge of cryptocurrencies, particularly Zcash.
* Demonstrable experience of fulfilling some of the responsibilities listed above. 

Research indicates that men tend to apply for jobs when they meet just 60% of the criteria, while women and other marginalized groups only apply if they are a 100% match. **If you are passionate about the Foundation’s mission and think you have what it takes to be successful in this role *even if you don’t check all the boxes,* please apply**. We would very much appreciate the opportunity to consider your application.

## About the Zcash Foundation

The Zcash Foundation is a 501(c)(3), nonprofit, public charity that builds and supports privacy infrastructure for the public good. We work on strengthening financial privacy with technology, focusing primarily on the Zcash protocol and blockchain.

We are looking for someone who is as excited as we are about building private financial infrastructure for the public good.

Why work for the Zcash Foundation?
* We are a small start-up nonprofit whose impact exceeds its size.
* Everything we build is open source.
* We are team-oriented and mission-driven.
* We are a fully remote organisation, with team members in the United States, United Kingdom, Czech Republic, Spain, Brazil, Uruguay, and Australia.
* Leadership cares deeply about staff health and fulfillment.
* Nonprofit means what it says! We build and support innovation that serves our mission.

We offer:
* A competitive salary based on experience
* Comprehensive health, dental, and vision insurance for employees and dependents
* Contribution to employee’s Health Savings Account or to a health insurance deductible 
* Parental leave benefits
* 32 days of PTO
* Annual technology credit to support remote work
* Remote working, with a flexible work schedule—driven by results, not hours
* Professional growth opportunities
* The opportunity to work with a talented, dynamic, diverse and committed team

To apply, please [submit a CV/resumé, cover letter and a writing sample that demonstrates your communications skills and style](https://forms.gle/Z4dK8epj2kDnrNjN9).

### Interview Process

If an applicant is shortlisted, there will be an initial 30-minute interview via Google Meet. This will be followed by two 1-hour group interviews via Google Meet. The candidate will be asked to complete a take home exercise and deliver a 20 minute presentation during one of the group interviews.

_It is the Zcash Foundation’s policy to provide equal employment opportunity (EEO) to all persons regardless of age, color, national origin, citizenship status, physical or mental disability, race, religion, creed, gender, sex, sexual orientation, gender identity and/or expression, genetic information, marital or domestic partner status, status with regard to public assistance, veteran status, physical characteristics, family care, or any other characteristic protected by federal, state or local law. In addition, the Zcash Foundation will provide reasonable accommodations for qualified individuals with disabilities._
