---
layout: post
title: "Consulting ZCAP on ZF Board Elections & the Future of Zcash"
excerpt: "We plan to poll the Zcash Community Advisory Panel (ZCAP) on two issues: Zcash Foundation board member appointment, and Zcash’s post-NU5 roadmap."
categories: blog
tags: [governance]
date: 2021-08-03
author: zcashboard
---

Later this month, we plan to poll the [Zcash Community Advisory Panel (ZCAP)](https://www.zfnd.org/governance/community-advisory-panel/) on two issues: Zcash Foundation board member appointment, and Zcash’s post-NU5 roadmap. 

#### Zcash Foundation Board Appointments

In late May, we [published a blog post](https://www.zfnd.org/blog/preparing-for-zf-board-elections/) inviting nominations for the Zcash Foundation board. However, the only nominations submitted were those made by Jack Gavigan (the Zcash Foundation’s executive director), who nominated the three existing board members whose terms are expiring. With hindsight, it’s possible that we should have put greater effort into publicising the fact that we were inviting nominations. 

Therefore, we plan to poll the ZCAP to ask whether they endorse reappointment of the three incumbent board members or recommend that the Foundation re-opens nominations. 

#### Soliciting ZCAP Input on the Future of Zcash

[Network Upgrade 5](https://electriccoin.co/blog/nu5-proposed-features/) (NU5) is expected to activate on mainnet later this year. To quote the Electric Coin Company (ECC), it will enable _“circuit upgrades without the need for setup ceremonies, making the Zcash shielded protocol more agile for future improvements, such as supporting additional assets. The longer-term aim is to leverage this proving system to support scalability, and perhaps programmability, using recursive proofs.”_

At the Foundation right now, our primary engineering focus is building [Zebra](https://github.com/zcashfoundation/zebra) (our Rust implementation of a Zcash node) but we’re also thinking about the future, and we want to give the Zcash Community an opportunity to share their views on what the Zcash roadmap should look like after NU5. Examples of ideas that have already been proposed, include [layer 1 scalability](https://electriccoin.co/blog/ecc-scaling-research-2019-research-development-milestones/), [user-defined assets](https://www.zfnd.org/blog/zero-knowledge-all-the-things/), and [moving away from proof of work](https://electriccoin.co/blog/should-zcash-switch-from-proof-of-work-to-proof-of-stake/).

We think the Zcash Community Forum is the right place to kickstart the discussion, so we encourage everyone with an interest in the future of Zcash to post their ideas and thoughts on [this forum thread](https://forum.zcashcommunity.com/t/the-future-of-zcash/39729). In mid-August, we will compile a list of options that we think are practicable and enjoy a sufficient level of support amongst the Zcash community, and present them as a ZCAP poll. 
