---
layout: post
title: "Open Position: Engineering Project Manager"
excerpt: "We are hiring a Software Engineering Project Manager (9 month contract) while our Engineering Manager takes a sabbatical."
categories: blog
tags: [staff]
date: 2021-11-15
author: zfteam
---

_**This position has now been filled.**_

---
The Zcash Foundation (ZF) is hiring a Software Engineering Project Manager (9 month contract - Jan-Sept 2022) to support the Engineering team while our existing Engineering Manager will be on sabbatical. This position is fully remote. **[Apply here!](https://forms.gle/ZmVcxARJx6iaaehN9)**

## Role: Engineering Project Manager

The ZF Engineering team’s primary focus is developing [Zebra](https://github.com/ZcashFoundation/zebra), an independent, open source implementation of the Zcash protocol written in Rust. The Engineering Project Manager will be responsible for managing the Zebra project, as well as any other work being undertaken by the Engineering team (e.g. FROST implementation, DevOps work, responding to bug reports, etc.). 

The PM will work with the Engineering team and external partners to ensure that engineering priorities are delivered. This will include coordinating resources, estimating and planning upcoming work, agreeing achievable deadlines, tracking progress, organizing user studies, and working with the ZF Communications team to share news of progress and team wins externally. 

This is a great opportunity for someone with good software engineering project management skills to gain exposure to the cryptocurrency sector. 

### Responsibilities
* Lead project planning activities with the Engineering team
* Direct internal engineering resources to successfully complete scheduled timelines
* Work with stakeholders and the Engineering team to agree the project scope, and prioritize features and functionality
* Understand user and community requirements
* Coordinate design and implementation
* Understand, track and communicate project status
* Build timelines, product roadmaps and planning reports for the Foundation's leadership team
* Coordinate, review, and project manage critical goals
* Map out the critical path, and identify resource bottlenecks and delivery risks
* Ensure effective technical coordination with external partners

### What We Are Looking For
The ideal candidate will likely possess some (**but not necessarily all**) of the skills, experience, and personal attributes listed below. 

Research indicates that men tend to apply for jobs when they meet just 60% of the criteria, while women and other marginalized groups only apply if they are a 100% match. **If you are passionate about the Foundation’s mission and think you have what it takes to be successful in this role *even if you don’t check all the boxes,* please apply**. We would very much appreciate the opportunity to consider your application.

* Experience managing open source software projects
* Demonstrated ability to oversee and collaborate with software engineering teams
* Capable of solving coordination challenges with a talented, diverse and geographically-distributed team
* Able to understand engineering needs and constraints, and communicate them to stakeholders
* Familiar with Github, with experience using Github issues and pull requests
* Familiar with the Agile software development methodology
* Experience with programming and release management
* Experience of testing, troubleshooting, and problem diagnosis
* Ability to think and plan strategically

### Application & Interview Process

To apply, please [submit your cover letter and resume here](https://forms.gle/ZmVcxARJx6iaaehN9). 

Shortlisted candidates will be invited to a 30-minute screening interview, followed by two 1-hour interviews (one of which will be a group interview). All interviews will be video calls conducted via Google Meet. During the group interview, the candidate will be expected to make a 20-minute presentation of a past project that the candidate managed, in a format of the candidate’s choosing.

### Compensation

Compensation will depend on experience and qualifications, but is likely to range from $7,000-$9,500 USD per month. 
