---
layout: post
title: "Open Position: CI/CD & DevOps Engineer"
excerpt: "The Zcash Foundation is hiring a CI/CD and DevOps Engineer."
categories: blog
tags: [staff]
date: 2021-11-19
author: zfteam
---

_**This position is now filled.**_ 

### About us

The Zcash Foundation is a 501(c)(3), nonprofit, public charity that builds and supports privacy infrastructure for the public good. We work on strengthening financial privacy with technology, focusing primarily on the Zcash protocol and blockchain.

We are looking for someone who is as excited as we are about building private financial infrastructure for the public good. You will support the engineering team by helping maintain and optimize existing CI systems development and infrastructure as we work towards releasing [Zebra](https://github.com/ZcashFoundation/zebra) and other associated projects.  **This position does not require you to be on-call and you can reside anywhere in the world.**

We are interested in receiving applications from all backgrounds and seniority levels. If you are an individual with relevant work experience you’ll find our requirements familiar and you will make an immediate and impactful contribution to our work. If you are just starting your DevOps career you will join a team that is eager to mentor and support you, with clear expectations provided as you learn by doing and you gradually increase your contribution to the team.  Experienced or just starting out, we want to hear from you!

**You do not need to have any specific qualifications or credentials or particular cryptocurrency knowledge.**

### Why work at the Zcash Foundation?
* We are a small start-up nonprofit whose impact exceeds its size.
* Everything we build is open source.
* We are team-oriented and mission-driven.
* We are a fully remote organisation, with team members in Canada, the United States, United Kingdom, Czech Republic, Spain, Brazil, Uruguay, and Australia.
* Leadership cares deeply about staff health and fulfillment.
* Nonprofit means what it says! We build and support innovation that serves our mission.

We offer:
* A competitive salary based on experience
* Comprehensive health, dental, and vision insurance for employees and dependents
* Contribution to employee’s Health Savings Account or to a health insurance deductible 
* Parental leave benefits
* 32 days of PTO
* Annual technology credit to support remote work
* Remote working, with a flexible work schedule—driven by results, not hours
* Professional growth opportunities
* The opportunity to work with a talented, dynamic, diverse, and committed team

Salary range: $110,000 to $140,000 USD

### As a DevOps Engineer at the Foundation you will: 

1. Support the engineering team by maintaining and optimizing our development and release infrastructure.
1. Be responsible for the health, operation, maintenance and documentation of CI/CD tools and infrastructure 
1. Be responsible for any services deployed and run by the Zcash Foundation.
1. Prioritise and define the severity of issues affecting the Foundation’s infrastructure and services.
1. Set up the necessary tools for integration, load testing and release management.

All candidates regardless of level of experience, should have some familiarity with the following tools and activities:

**Required**
* Some experience with software release processes, optimization and automation
* Some experience with Github Actions or similar CI platforms and Google Cloud
* Some experience with Docker or other containerization platforms
* Enjoy working within a diverse team and empowering others to learn and be self-sufficient enough to solve issues independently 

**Optional But Useful**
* Familiarity with version control tools such as git 
* Familiarity with IP network configuration
* Familiarity with tracing, observability and monitoring solutions
* Familiarity with shell and scripting languages
* Ability to interpret source code

The ideal candidate will embody the Foundation's [values](https://www.zfnd.org/about/#values), while fully aligning with our [mission](https://www.zfnd.org/about/#mission) and [goals](https://www.zfnd.org/about/#goals). 

Research indicates that men tend to apply for jobs when they meet just 60% of the criteria, while women and other marginalized groups only apply if they are a 100% match. **If you are passionate about the Foundation’s mission and think you have what it takes to be successful in this role _even if you don’t check all the boxes, please apply_**. We would very much appreciate the opportunity to consider your application.

### Application Process

Please submit the following documents to [this form](https://forms.gle/sSnEem7dHkvkW2ns7):
1. Resume
1. Cover Letter
1. A link or attachment of a piece for work, or presentation, or other material that you are proud of and showcases what makes you a great candidate for this role. 

We will follow up within a week of your submission.

_It is the Zcash Foundation’s policy to provide equal employment opportunity (EEO) to all persons regardless of age, color, national origin, citizenship status, physical or mental disability, race, religion, creed, gender, sex, sexual orientation, gender identity and/or expression, genetic information, marital or domestic partner status, status with regard to public assistance, veteran status, physical characteristics, family care, or any other characteristic protected by federal, state or local law. In addition, the Zcash Foundation will provide reasonable accommodations for qualified individuals with disabilities._
