---
layout: post
title: "Revised Schedule for ZOMG Elections"
excerpt: "Announcing a new schedule for elections to the ZOMG Committee, and sharing a new conflict of interest policy for ZOMG Committee members."
categories: blog
tags: [governance]
date: 2021-11-24
author: zfteam
---

In late September, we paused the ZOMG election process to address questions that had arisen regarding potential conflict of interest issues. These questions arose when it became clear that some of the candidates standing for election were past, current or prospective grant applicants. As a result, we were forced to consider the conflict of interest issues that would arise from  ZOMG Committee members applying for new grants (or continuing to receive milestone payouts for previously-approved grants), and how best to mitigate attendant concerns about private inurement and excess benefit. 

### Clarity on Conflict of Interest & Inurement Issues

Having consulted with members of the community, and obtained advice from legal counsel, we are now in a position to provide clarity regarding the conflict of interest policy that will apply to the ZOMG Committee going forward. 

The key points can be summarized as follows: 
- Serving ZOMG Committee members and entities in which a serving ZOMG Committee  member is an officer or director or otherwise has a financial interest are ineligible to submit a new grant application to ZOMG. 
- A person who has submitted a grant application (or who is an officer or director or otherwise has a financial interest in an entity that has submitted a grant application) on which the ZOMG Committee has not yet rendered a decision is ineligible to serve as a ZOMG Committee member (unless the grant application is withdrawn).
- A person who is a current grant recipient (or a person who is an officer or director or otherwise has a financial interest in an entity that is a current grant recipient) is eligible to serve on the ZOMG Committee so long as the decision to accept their grant application was made before they began serving as a member of the ZOMG Committee. 
- Milestone payout decisions that relate to a serving ZOMG Committee member's grant (or a grant awarded to an entity in which a serving ZOMG Committee member has a financial interest) will be taken by the executive director or other officer of ZF. 
- Before taking their seat on ZOMG Committee, newly-elected Committee members will be required to undergo the ZF’s KYC process, complete a conflict of interest questionnaire, and sign an independent contractor agreement with ZF (to ensure that their status and relationship with ZF is clearly-defined). Additionally, serving ZOMG Committee members will be required to notify ZF of any new conflicts of interest that develop or emerge during their tenure. 

This policy will be written up in an appropriate format and presented to the ZF Board to be formally adopted.

### Revised Election Schedule

Now that we have clarity regarding the conflict of interest policy, we are in a position to “unpause” the ZOMG election process. 

Given the new information outlined above, as well as the improved support that we [previously announced](https://www.zfnd.org/blog/improving-support-for-zomg/), we believe it’s appropriate to re-open nominations.  

- Between now and **11th December 2021**, new candidates should submit a forum post (ideally five paragraphs or less) in the [governance zomg-elections category of the Zcash Community Forum](https://forum.zcashcommunity.com/c/governance/zomg-elections/38), announcing their candidacy, and outlining their priorities and vision for ZOMG. Community members will have an opportunity to ask candidates questions directly as replies to their respective posts.
- Candidates who had previously announced their candidacy must positively re-confirm that they are standing by posting to the [“ZOMG Open Call for Candidates 2021” topic](https://forum.zcashcommunity.com/t/zomg-open-call-for-candidates-2021/39826) before 11th December. **If they do not post reconfirmation of their candidacy by that date, we will assume that they are not standing**. This is to ensure that there is no confusion or uncertainty regarding who is standing for election. 
- On **December 15th** ZF will host an open community video call, inviting all candidates to participate and giving community members an opportunity to ask them questions directly. Candidates aren’t required to attend, but we encourage them to do so. We will post a signup link for the call next week.
- On **December 20th** ZF will open a Helios poll with the [Zcash Community Advisory Panel](https://www.zfnd.org/governance/community-advisory-panel/) to select five candidates to serve on the next ZOMG Committee. 
- Polling will close on **December 31st**.

As with last year’s poll, the poll will be decided by approval voting for five members out of the pool of candidates. The five candidates with the most votes (with a maximum of one ECC and one ZF representative, if selected) will become the new ZOMG Committee members from 1st January 2022.

As well as re-opening nominations, we will be re-opening the window for expanding the ZCAP for existing members who did not invite someone during the May/June window, and for long-standing forum members who did not volunteer during that window. We will post a separate blog post early next week with further details. 

### Looking Forward to 2022 With Renewed Optimism

We’d like to thank the community for their patience as we’ve worked through these issues. The fact that we had to delay the ZOMG election is unfortunate but doing so means that we can now move forward with confidence that the ZF’s non-profit status will be protected. Additionally, prospective candidates for the ZOMG Committee can be reassured that any potential conflict of interest issues are being managed effectively. 

With the lessons that we have learnt over the past year, and with the [increased support that ZF has put in place](https://www.zfnd.org/blog/improving-support-for-zomg/), we are optimistic that the new ZOMG Committee will be able to hit the ground running in early 2022, and build upon the excellent work that the first Committee has done. 

We’d like to thank the first ZOMG Committee for their hard work and contributions, particularly the ongoing work by ML, Hudson and MineZcash, who are continuing to evaluate grant applications until the new Committee is in place. 
