---
layout: post
title: "Expanding the ZCAP"
excerpt: "We are expanding the Zcash Community Advisory Panel ahead of the upcoming ZOMG elections."
categories: blog
tags: [governance]
date: 2021-11-30
author: zfteam
---

Last week, we announced the [revised schedule for ZOMG elections](https://www.zfnd.org/blog/revised-schedule-for-zomg-elections/). The ZOMG Committee is elected by the Zcash Community Advisory Panel (ZCAP), a panel of community members established by the Zcash Foundation (ZF) as a means of soliciting advisory input from the Zcash community. 

The ZCAP was originally formed in 2018 as a community governance panel. It was expanded in 2019, 2020, and most recently in June 2021. During that time, ZF has solicited ZCAP's advisory input on the appointment of the Zcash Foundation board of directors, and on questions ranging from [whether Zcash should move to an ASIC-resistant consensus algorithm](https://vote.heliosvoting.org/helios/elections/cdc15aa6-6f75-11e8-b5e0-0e48ec97cebb/view) to what the [short- and long-term priorities for Zcash should be](https://vote.heliosvoting.org/helios/elections/5dd57b92-01ed-11ec-a0a8-ae3066fac55d/view). The ZCAP also played a key role in the governance process that resulted in ZIP 1014 (which established the Dev Fund). 

The ZCAP is administered by ZF, which is committed to making it more representative and independent. 

### Pruning ZCAP

In May, we [announced](https://www.zfnd.org/blog/preparing-for-zf-board-elections/) that, in order to ensure that the ZCAP remains a useful and representative method of soliciting community feedback, membership will be on a “use it or lose it” basis - i.e. members who do _not_ vote in a ZCAP poll will be dropped from the ZCAP. Therefore, any ZCAP members who did not vote in the last poll (August 2021) will be removed from the ZCAP. 

However, we are aware that at least one ZCAP member intended to vote but did not do so successfully. **Therefore, anyone who wishes to appeal their removal from ZCAP, and has reasonable grounds for failing to register a vote in the August poll, may retain their seat**. This week, we will email all the ZCAP members who did not vote, and provide a link to a form where they can submit their appeal. 

### Expanding ZCAP

Past expansions of the ZCAP (including the June 2021 expansion) have been through invitation of an existing member, and by inviting long-standing members of the Zcash Community Forums to volunteer to join the ZCAP. We are re-opening the window for these expansion mechanisms and, following consultation with the Zcash community, we are adding some new routes for Zcash community members who make a meaningful contribution to the Zcash eco-system to join the ZCAP. 

#### Re-opening the window for invitations by existing ZCAP members

Anyone who fulfils all three of the following criteria will have an opportunity to invite a new member to join ZCAP: 
- was a ZCAP member before June 2021, **and**
- did not invite another person to join ZCAP during the May/June expansion window, **and**
- is not removed from the ZCAP because they failed to vote in the most recent poll. 

Members who qualify will receive an email in the coming days with instructions on how to invite a new ZCAP member. The deadline for invitations is 09:00 UTC on Monday 13th December 2021.

#### Re-opening the window for long-standing forum members to volunteer

Anyone who has been a member of the forums since before March 2020 can volunteer using [this form](https://forms.gle/hNbttcu1B6qNGF79A). Volunteers should be active members of the forums, and must register their interest by 09:00 UTC on Monday 13th December 2021.

#### Inviting Zcash community members who make a meaningful contribution to the Zcash eco-system

We invite the following community members to volunteer to serve on ZCAP: 
- Grant recipients who have successfully completed more than 50% of their grant (as measured by the USD value of grant milestones that have been completed and paid out)
- community contributors who have:
  - made a meaningful contribution to one of the Zcash node projects on Github ([zcashd](https://github.com/zcash/zcash) and [zebra](https://github.com/ZcashFoundation/zebra)), 
  - authored or co-authored a [ZIP](https://zips.z.cash/) (including ZIPs 1001-1013), or 
  - led development of a significant Zcash software application, library, tool or similar. 

To volunteer, complete [this form](https://forms.gle/JUPyCiUeG3e3tsd19) by 09:00 UTC on Monday 13th December 2021.

The Foundation will exercise its judgment and discretion in determining whether volunteers meet these criteria, and on related questions (e.g. How many members of a grant recipient team should be eligible to join ZCAP?). 

### Future ZCAP Evolution and Expansion

We will continue to evolve how ZCAP members are selected, and we invite the Zcash community to [continue providing suggestions on how to expand the ZCAP](https://forum.zcashcommunity.com/t/ideas-for-expanding-the-community-advisory-panel/39354), and how to make it more representative of the Zcash community. 

It's clear from the feedback we have received that some community members have found it frustrating when they have missed a ZCAP expansion window. Therefore, in early 2022, we plan to make it possible for newly-qualified individuals to join ZCAP on an ongoing basis (instead of during specific windows). 
