---
layout: post
title: "Polling ZCAP on the ZOMG Elections & a Proposal to Amend ZIP 1014"
excerpt: "It’s time for ZCAP to elect a new ZOMG Committee, and decide whether they should have a discretionary budget."
categories: blog
tags: [governance]
date: 2021-12-20
author: jackgavigan
---

Today, the Zcash Foundation (ZF) will [begin polling](https://vote.heliosvoting.org/helios/elections/2d0787fc-61de-11ec-8619-8ee85a8a1b8a/questions) the Zcash Community Advisory Panel (ZCAP) on two questions: which candidates should be elected to the next ZOMG Committee, and whether ZIP 1014 should be amended to provide the ZOMG Committee with a discretionary budget. The poll will close at 09:00 UTC on 1st January 2022. 

## Elections to the ZOMG Committee

The largest slice of the Zcash Dev Fund (40%) is earmarked for major grants “[to fund independent teams entering the Zcash ecosystem, to perform major ongoing development work (or other word) for the public good of the Zcash ecosystem](https://zips.z.cash/zip-1014#mg-slice-major-grants)”. While the funds are administered by the Zcash Foundation, applications for major grants are subject to approval by a five-seat Major Grant Review Committee. The first committee was elected [last September](https://vote.heliosvoting.org/helios/elections/fd30d13c-e010-11ea-88f3-4a6a23563c24/view), and adopted the name Zcash Open Major Grants or ZOMG.

It is now time to elect a new ZOMG Committee. Here is the list of candidates with links to their candidacy threads on the forums:
- [Adi (aiyadt on the forums)](https://forum.zcashcommunity.com/t/aiyadt-candidacy-for-zomg/39921)
- [Brian (Wobbzz on the forums)](https://forum.zcashcommunity.com/t/wobbzz-for-zomg/40080)
- [Cody Burns (dontpanicburns on the forums)](https://forum.zcashcommunity.com/t/dontpanicburns-candidacy-for-zomg/40608)
- [Hudson Jameson (Souptacular on the forums)](https://forum.zcashcommunity.com/t/hudsons-re-election-campaign-for-zomg/40109)
- [Jason McGee (aquietinvestor on the forums)](https://forum.zcashcommunity.com/t/jason-mcgee-aquietinvestor-candidacy-announcement-for-zomg/40033)
- [Luke Parker (kayabaNerve on the forums)](https://forum.zcashcommunity.com/t/candidacy-for-zomg/40588)
- [Michael Harms (Brunchtime on the forums)](https://forum.zcashcommunity.com/t/nominating-brunchtime-for-zomg/39934/2)

Four of the candidates took part in a [community call on 15th December](https://youtu.be/kzDA0XwoLYM), during which they introduced themselves and responded to questions submitted by members of the Zcash Community. 

As with last year’s poll to elect the inaugural ZOMG Committee, this poll will be decided by approval voting for five members out of the pool of candidates. ZCAP members will be asked _“Which of the following candidates do you approve of as ZOMG members?”_.  The five candidates with the most votes will become the new ZOMG Committee members. In the event of a tie, ZF will consult with the tied candidates on how best to proceed. If agreement cannot be reached, ZF will implement an appropriate tiebreaking mechanism (e,g. a virtual coin toss or similar). 

## A Proposal to Amend ZIP 1014 to provide the ZOMG Committee with a Discretionary Budget

Under ZIP 1014, the ZOMG Committee (referred to as the Major Grants Review Committee in the ZIP) is a committee of the Zcash Foundation, which evaluates applications for grant funding from the Major Grants slice of the Dev Fund. The Committee is supported in its work by ZF, which administers the Major Grants funds as a restricted donation, and provides the Committee with administrative support and resources, including a grants platform and support from ZF staff, led by our COO, in coordination with our Ecosystem Relations Manager, Operations Director, and Head of Communications.

Community member and ZOMG candidate Jason McGee has proposed that ZIP 1014 be amended to provide the ZOMG Committee with a discretionary budget, for activities such as contracting services for support, promoting the Major Grants program, and attending conferences and networking events.

In this poll, ZCAP will be asked _“Do you support amending ZIP 1014 to provide the ZOMG Committee with a discretionary budget?”._

Forum discussion of this proposal can be found [here](https://forum.zcashcommunity.com/t/zip-1014-1-proposed-amendment-to-the-mg-slice-major-grants-section/40578). Note that the text of the amendment will be finalized by the Zcash Foundation after the results of the ZCAP poll are known, and following consultation with legal counsel. If ZCAP approves the proposal to amend ZIP 1014, we would seek to amend ZIP 1014 to permit a discretionary budget, with the amount of the annual budget to be set or changed by ZCAP poll.

The ZCAP poll will include seven questions to determine what the initial annual budget should be, if ZCAP approves the proposal: 
- _If the proposal to amend ZIP 1014 is approved, should the budget be denominated in USD or ZEC?_
- _If the budget is to be denominated in USD, what should the annual budget be?_
- _If the budget is to be denominated in ZEC, what should the annual budget be?_
- _If the budget is to be denominated in ZEC, should there be a floor (denominated in USD)?_
- _If there is to be a floor, what should it be?_
- _If the budget is to be denominated in ZEC, should there be a cap (denominated in USD)?_
- _If there is to be a cap, what should it be?_

A cap on a budget denominated in ZEC would impose a USD maximum on the annual budget, in the event of a large ZECUSD price increase. A floor would allow for the budget to be “topped up” to a minimum USD amount using additional ZEC (over and above that in the specified budget) from the Major Grants slice in the event of a significant decline in the ZECUSD price.

ZF will interpret the poll results regarding budgets, caps and floors on the basis of majority approval, rather than simply selecting the option that receives the most votes. For example, imagine a hypothetical situation where nine voters are deciding what the budget should be. Four vote for $100,000, two vote for $250,000 and three vote for $500,000. The outcome of that poll would be to set a budget of $250,000 because the majority of voters approve of a $250,000 budget (the two who voted for $250,000 plus the three who voted for $500,000), even though $100,000 received the most votes.

Similarly, if three people voted for a budgetary cap of $250,000, two voted for a cap of $500,000, and four voted for a cap of $1,000,000, the outcome of the poll would be a cap of $500,000, as it can be safely assumed that the three people who voted for a cap of $250,000 would prefer that the cap be set at $500,000, rather than $1,000,000. 

If the ZCAP poll recommends a floor that is higher than the cap, we will implement a floor _and_ cap midway between the recommended floor and cap. For example, if the poll recommends a cap of $100,000 and a floor of $250,000, we would institute a floor and cap of $175,000.

Note that the budgetary floor and cap are only relevant in the event that the ZCAP approves a budget denominated in ZEC. 

If the ZCAP approves a discretionary budget for ZOMG, it is expected that any expenditure of that budget would be in furtherance of the stated purpose of the Major Grants slice of the Dev Fund, and the ZOMG Committee, [as set forth in ZIP 1014](https://zips.z.cash/zip-1014#mg-slice-major-grants). Any proposed expenditure would be subject to the same policies that govern similar expenditure by ZF (e.g. travel policy), and would be subject to veto if the Foundation judges them to violate U.S. law or the ZF's reporting requirements and other (current or future) obligations under U.S. IRS 501(c)(3). 
