---
layout: post
title: "Welcoming the new ZOMG Committee"
excerpt: "The Zcash Community has elected a new ZOMG Committee, and they’ve already approved their first grant!"
categories: blog
tags: [governance]
date: 2022-01-13
author: jackgavigan
---


On December 20th, the Zcash Foundation [polled the Zcash Community Advisory Panel (ZCAP)](https://www.zfnd.org/blog/zomg-elections/) to determine which candidates should be elected to the next Major Grants Review Committee, more commonly known as the Zcash Open Major Grants Committee (ZOMG). We also sought feedback on a proposal from community member and ZOMG candidate Jason McGee that [ZIP 1014 be amended to provide ZOMG with a discretionary budget](https://forum.zcashcommunity.com/t/zip-1014-1-proposed-amendment-to-the-mg-slice-major-grants-section/40578). 

Polling closed at 9am UTC on January 1st, and [the results were released shortly thereafter](https://vote.heliosvoting.org/helios/elections/2d0787fc-61de-11ec-8619-8ee85a8a1b8a/view). 

## Results of the ZOMG Election 

The ZOMG election was decided by approval voting, with the five candidates (out of a pool of seven) receiving the most approval elected to the committee. 

The results were as follows: 
- Aditya (aiyadt on the forums  -  74 votes
- Brian (Wobbzz on the forums) - 47 votes
- Cody Burns (dontpanicburns on the forums) - 43 votes
- Hudson Jameson (Souptacular on the forums) - 67 votes
- Jason McGee (aquietinvestor on the forums) - 61 votes
- Luke Parker (kayabaNerve on the forums) - 27 votes
- Michael Harms (Brunchtime on the forums) - 64 votes

Congratulations to Aditya, Brian, Hudson, Jason and Michael on their election to ZOMG! 
 
- **Aditya** is the creator of Nighthawk Wallet. He has a background in Electrical and Electronics Engineering & Entrepreneurship. Since founding Nighthawk Apps in 2011 and becoming a Startup Leadership Boston Fellow in 2013, Aditya has worked with Startups & Fortune 500 companies to build scalable Mobile Apps & Cloud Services. Aditya has contributed to the Zcash eco-system by onboarding several developers to work with the Light Client Working Group, running [lightwalletd.com](http://lightwalletd.com/) infra, [ZcashBlockExplorer.com](http://zcashblockexplorer.com/) and soon the Zcash integration with Thorchain. He now wants to help Zcash reach its true potential by funding researchers and builders via MGRC.
 
- **Brian (aka Wobbzz)** has been a supporter and follower of the crypto asset ecosystem for 8 years and is a former miner of multiple cryptocurrencies to include Bitcoin, Ethereum, and Zcash. Brian's excitement for the Zcash ecosystem is rooted in his understanding of the importance of privacy in the digital economy. Intrigued by Zcash when he discovered the project in 2017, he participated in the Powers of Tau multi-party computation ceremony and has watched the project mature ever since. He is very excited to support the ecosystem as a Major Grant Review Committee member and is looking forward to approving high quality grants that bring growth and usability improvements in the coming years and further decentralize development within the Zcash ecosystem.

- **Hudson Jameson** is an Ethereum enthusiast and core developer liason with a rich background in blockchain projects. He has played an active role in various online communities for decentralized technology, including Ethereum and Zcash. He spent five years with the Ethereum Foundation (2016-2021). As an Ethereum community member, Hudson co-founded the [Ethereum Cat Herders](https://github.com/ethereum-cat-herders/PM#readme) group (2019-present). He also co-founded Oaken Innovations (2016-2018), an IoT security start-up. Hudson is currently part of the team at Flashbots, an R&D organization working on mitigating the negative externalities of Maximal Extractable Value (MEV) extraction techniques, and avoiding the existential risks MEV could cause to state-rich blockchains like Ethereum. Hudson was a member of the first ZOMG Committee. 

- **Jason McGee** spent 15 years working in finance and accounting, most recently as the Head of Operations for a hedge fund in NYC.  He left his job in 2017 to focus on crypto full time and currently works as an independent trader and investor.  McGee first discovered Zcash in mid 2017, and more recently has become an active member in the Zcash community. In 2021, he led discussions on how to improve ZOMG’s structure, which ultimately resulted in an amendment to ZIP 1014 to provide ZOMG a discretionary budget.  McGee also serves as a moderator for the Zcash Community on Telegram.  He is excited to join ZOMG as a committee member and looks forward to funding projects that bring more users to Zcash and add more utility and value to ZEC.   

- **Michael Harms** is a software developer and the creator of ZECpages.com. He has received two ZOMG grants, one for ZECpages' app infrastructure, and another to develop a [testnet faucet](https://faucet.zecpages.com/). He's excited to continue building Zcash's user base and shielded pool usage from within MGRC.

All of us at the Foundation are looking forward to working with the new committee, and we are very pleased that they have hit the ground running, having already met twice, and approved their first grant: [QEDIT's proposal for shielded assets on Zcash](https://forum.zcashcommunity.com/t/a-proposal-for-shielded-assets-zsa-uda-for-defi-on-zcash/40520). 

We would also like to thank Cody and Luke for taking the time and initiative to participate in the election. 

We will be publishing a separate blog post to thank the first ZOMG Committee for their service to the Zcash community. 

## Results of the Poll on Amending ZIP 1014

Last year, Zcash community member (and now newly-elected ZOMG Committee member) Jason McGee put forward [a proposal to amend ZIP 1014 in order to provide the ZOMG Committee with a discretionary budget](https://forum.zcashcommunity.com/t/zip-1014-1-proposed-amendment-to-the-mg-slice-major-grants-section/40578), to be spent on activities such as contracting services for support, promoting the Major Grants program, and attending conferences and networking events. Following extensive debate within the community, it was clear that there was substantial support for Jason's proposal, so the Zcash Foundation duly put eight questions to ZCAP to determine  whether ZIP 1014 should be amended, and if so, what the discretionary budget should be.  

The ZCAP voted overwhelmingly in support of an amendment to the ZIP to provide ZOMG with a discretionary budget denominated in ZEC. Using the “majority approval” approach [previously described](https://www.zfnd.org/blog/zomg-elections/#a-proposal-to-amend-zip-1014-to-provide-the-zomg-committee-with-a-discretionary-budget), and using the number of votes cast as the denominator, the ZCAP recommended a budget of 3% of the Major Grants slice of the Dev Fund (approximately 3,156 ZEC), with a floor of $250,000 and a cap of $1,000,000.

I - and, I'm sure, many other members of the Zcash community - want to express my gratitude to Jason for putting in the effort required to draft a clearly-articulated proposal, and incorporating feedback from the community to refine and improve it. Also, congratulations on successfully proposing the first amendment to ZIP 1014! 
