---
layout: page
title: Zcash Foundation Copyright Policy
excerpt: "The Zcash Foundation's Copyright Policy."
---

[Section 512 of the Digital Millennium Copyright Act](https://www.law.cornell.edu/uscode/text/17/512) sets out the legal requirements to report copyright infringement to a service provider like the Zcash Foundation (ZF). It also explains how the person who posted the content can oppose a notice of alleged infringement by submitting a counter-notice.

This copyright policy applies to content posted on ZF websites and printed materials.

DO YOU HAVE RIGHTS IN A COPYRIGHTED WORK?

Please think carefully before sending us a copyright notice or counter-notice, because the DMCA imposes legal and financial penalties for making fraudulent or bad-faith claims. If you aren’t sure whether you are the actual copyright holder or if you’re authorized to act on a rights holder's behalf, check with an attorney before submitting a copyright notice or counter-notice to us.

HOW TO SUBMIT A COPYRIGHT NOTICE

To send us a notice concerning copyright infringement on a ZF site, you'll need to provide the following information:

* A physical or electronic signature of the copyright owner or a person authorized to act on their behalf (typing your full name will do);
* Identification of the copyrighted work claimed to have been infringed (e.g., a copy of or link to your original work or clear description of the materials allegedly being infringed);
* Identification of the infringing material and information reasonably sufficient to permit us to locate the material on our services (e.g., a link to the allegedly infringing material on our site);
* Your contact information, including your address, telephone number, and an email address;
* A statement that you have a good-faith belief that the use of the material in the manner asserted is not authorized by the copyright owner, its agent, or the law; and
* A statement that the information in the notification is accurate, and, under penalty of perjury, that you are authorized to act on behalf of the copyright owner.

You can report alleged copyright infringement by contacting us:

* Email: **copyright@zfnd.org**
* Phone: **(571) 418 5390**
* Mailing address: **1390 Chain Bridge Road #A132, McLean, VA 22101**

HOW ZF RESPONDS TO COPYRIGHT CLAIMS

Our response to notices of copyright infringement may include removing or restricting access to allegedly infringing material. If we take either of these actions in response to a copyright notice, we’ll make a good faith effort to get in touch with the affected poster to provide information about the situation, including a copy of the takedown notice and instructions for filing a counter-notice.

WHEN YOU RECEIVE WORD OF A DMCA NOTICE

If you get a message from us about a DMCA complaint, it means that the content identified in the notice has been removed from our site or access to the content has been restricted.

Please read our message carefully, because it will include information about the copyright notice we received and instructions about how to file a counter-notice.

HOW TO FILE A COUNTER-NOTICE

If you receive a DMCA notification about material you've posted and believe that material was misidentified or removed in error, you can file a counter-notice by sending us the following information:

* A physical or electronic signature (typing your full name will do);
Identification of the material that has been removed or to which access has been disabled and the location at which the material appeared before it was removed or access to it was disabled (the description from the DMCA notice is enough);
* A statement under penalty of perjury that you have a good-faith belief that the material was removed or disabled as a result of mistake or misidentification of the material to be removed or disabled; and
* Your name, address, and telephone number, and a statement that you consent to the jurisdiction of the federal district court for the judicial district in which your address is located, or if your address is outside of the United States, for any judicial district in which ZF may be found, and that you will accept service of process from the person who provided the copyright notification or an agent of such person.
* To submit a counter-notice, please respond to our original email letting you know about the removal, and include the above information in the body of your reply.

AFTER YOU SUBMIT A COUNTER-NOTICE

When we receive a valid counter-notice, we'll promptly forward a copy to the person who sent us the copyright notice. If we aren't told within 10 business days that the original reporter is seeking a court order to prevent further infringement of the material, we may replace or cease disabling access to the material that was removed.
