---
layout: plain
excerpt: "Zcash Open Major Grants: Grant Agreement"
ignore_title: yes
---

# Zcash Open Major Grants: Grant Agreement

**Terms:**

1. You may use the grant funds only for the purposes stated in your grant request, which furthers an exempt charitable or educational purpose of the Zcash Foundation as a 501(c)(3) not-for-profit organization. You may not modify the use of grant funds without prior written approval from the Zcash Foundation.

1. To ensure your work furthers exempt purposes within the meaning of Section 501(c)(3), any intellectual property resulting from your use of this grant (including, but not limited to, educational materials, research results, or software) must be made available for free to the public through any reasonable method.   

1. In publications supported by this grant (including papers, web pages and software), please acknowledge at an appropriate place that the work was "supported by a Zcash Open Major Grant". (This can be omitted where impractical, e.g., when contributing a small software patch to an external project.)

1. We request that you keep the community informed of your ongoing progress by using your grant thread on the Zcash Forums and the usual Zcash community channels. Please be attentive to community feedback by responding to comments on the thread in a timely fashion.

1. For every milestone listed on your grant page (on https://grants.zfnd.org/), including once your grant is complete, provide a publicly accessible update on the Zcash Forums.

1. The grant will be disbursed in shielded ZEC, via a blockchain transaction to a z-address.

1. To execute the transfer, the Zcash Foundation is legally required to obtain the following information from you: 
   1. A photocopy of your state-issued identification (passport, driver's license, etc.)
   1. A filled-out form W-9 (if US taxpayer) or W-8BEN (if nonresident alien individual), or a W-8BEN-E (if foreign corporation)

1. The Zcash Foundation understands the regulatory and compliance risks associated with transacting in cryptocurrencies, and will run a Sanctions Screening and Fraud Monitoring on each recipient.  As a condition of receiving the Grant you represent to us, now and until the latter of the submission of a report on the status of the work covered by the proposal or the use of all of the Grant funds, (i) that you are not in violation of any law relating to terrorism or money laundering (“Anti-Terrorism Laws”), including Executive Order No. 13224 on Terrorist Financing, effective September 24, 2001 (the “Executive Order”), and the Uniting and Strengthening America by Providing Appropriate Tools Required to Intercept and Obstruct Terrorism Act of 2001(Title III of P.L. No. 107-56) (known as the “PATRIOT Act”).  (ii)  neither you or any affiliated person or entity is a person that is listed in the annex to, or is otherwise subject to the provisions of, the Executive Order or a person that is named as a “specially designated national and blocked person” on the most current list published by the US Department of the Treasury, Office of Foreign Assets Control (“OFAC”) at its official website or any replacement website or other replacement official publication of such list; (iii) neither you or any affiliated person or entity is subject to blocking provisions or otherwise a target of sanctions imposed under any sanctions program administered by OFAC; and (iv) neither you or any affiliate person or entity deals in, or otherwise engages in any transaction relating to any property or interests in property blocked pursuant to the Executive Order.

1. You may not assign, or otherwise transfer, your rights or delegate any of your obligations under this grant without prior written approval from the Zcash Foundation.

1. Tax Implications: Please be aware that in some countries, taxes will be due on the grant funds you receive. Specifically: With certain limited exceptions, in the following January the Zcash Foundation will report the value of the grant as taxable income on either US tax form 1099-MISC (for US taxpayers) or 1042-S (for foreign persons). These forms will report the value of the award at the date it was distributed. You may need to include this income when filing your taxes, and it may affect your total tax due and estimated tax payments. Here are more details on filing the 1099-MISC in the US, and its tax implications.

1. The Zcash Foundation may modify, suspend, or discontinue any payment of grant funds or terminate this Agreement if: (a) the ZcashFoundation is not reasonably satisfied with your progress on the Project; (b) there are significant changes to your leadership or other factors that the Foundation reasonably believes may threaten the project’s success; or (c) you fail to comply with this Agreement. 
