---
layout: page
title: Governance
excerpt: "What you need to know about Zcash governance."
---

As a protocol, Zcash is governed by the [Zcash Improvement Proposal process](https://zips.z.cash/). The ZIP process provides an [open venue and structure](https://github.com/zcash/zips/blob/master/zip-0000.rst) for collectively evaluating changes to Zcash.

Anyone can submit a draft ZIP. Draft ZIPs are debated by the community at large, then accepted or rejected by the ZIP editors. Currently there are two ZIP editors — Daira Hopwood represents the Electric Coin Company and Deirdre Connolly represents the Zcash Foundation.

Decisions from the ZIP process are written into the Zcash specification, as well as the software that runs the network. The changes are "ratified" on-chain when the majority of the network adopts the upgrade and doesn't break consensus. ([Sapling](https://z.cash/upgrade/sapling/) provides an example.)

Zcash Foundation executive director Josh Cincinnati wrote ["Zcash Governance: A Step Toward Decentralization"](https://www.zfnd.org/blog/multisig-governance/) to explain the relevant power dynamics in depth.

## 2019 Q3 – 2020 Q1

Links are provided in reverse chronological order for convenience.

| Title | Organization | Date |
|---|---|---|
| ["Final text of ZIP 1014"](https://forum.zcashcommunity.com/t/final-text-of-zip-1014/36002) | joint | February 14, 2020 |
| ["ZIP 1014 Poll Results"](https://www.zfnd.org/blog/zip-1014-poll-results/) | ZF | January 30, 2020 |
| ["Dev Fund poll shows consensus"](https://electriccoin.co/blog/dev-fund-poll-shows-consensus/) | ECC | January 28, 2020 |
| ["Zcash Protocol Hangout, Dev Fund Edition #3" (video)](https://www.youtube.com/watch?v=WmPe5pPxzd8&t=6s) | ZF | January 23, 2020 |
| ["Polling Community Sentiment on ZIP 1014"](https://www.zfnd.org/blog/zip-1014-poll/) | ZF | January 15, 2020 |
| ["Dev Funds Should Be in Zcash, Not United States Dollars"](https://electriccoin.co/blog/dev-funds-should-be-in-zcash-not-united-states-dollars/) | ECC | December 17, 2019 |
| ["Presenting a Modified ZIP 1012"](https://www.zfnd.org/blog/proposed-nu4-zip/) | ZF | December 11, 2019 |
| ["Supporting a Path for NU4"](https://www.zfnd.org/blog/nu4-next-steps/) | ZF | December 8, 2019 |
| ["ECC Response to Zcash Community Polling Results"](https://electriccoin.co/blog/ecc-response-to-zcash-community-polling-results/) | ECC | December 5, 2019 |
| ["Community Sentiment Polling Results (NU4)"](https://www.zfnd.org/blog/community-sentiment-collection-results/) | ZF | December 3, 2019 |
| ["Zcash Dev Fund Community Sentiment Collection Poll"](https://www.zfnd.org/blog/community-sentiment-collection-poll/) | ZF | November 15, 2019 |
| ["Restarting Community Sentiment Collection for Dev Fund Proposals"](https://www.zfnd.org/blog/updated-community-sentiment-timeline/) | ZF | November 8, 2019 |
| ["Zcash Protocol Hangout, Dev Fund Edition #2" (video)](https://www.youtube.com/watch?v=NVyZSYMLTDU&t=2s) | ZF | November 7, 2019 |
| ["Electric Coin Co. donates Zcash trademark to Zcash Foundation"](https://electriccoin.co/blog/electric-coin-co-donates-zcash-trademark-to-zcash-foundation/) | ECC | November 7, 2019 |
| ["A Solid Future for the Zcash Trademark"](https://www.zfnd.org/blog/zcash-trademark-resolution/) | ZF | November 6, 2019 |
| ["An Update from ECC on the Initial Assessment of Community Proposals"](https://electriccoin.co/blog/an-update-from-ecc-on-the-initial-assessment-of-community-proposals/) | ECC | September 20, 2019 |
| ["Zcash Protocol Hangout, Dev Fund Edition" (video)](https://www.youtube.com/watch?v=LvWpV6-t4HY&t=1s) | ZF | September 19, 2019 |
| [ZF and ECC statement on resuming trademark negotiations](https://docs.google.com/document/d/1EQySNRz_P3EfraCuPDALFSXdh9PEzgJFxbeQx-mHboI/edit) | joint | September 4, 2019 |
| ["Update on Trademark Strategy"](https://forum.zcashcommunity.com/t/update-on-trademark-strategy/34876) | ECC | September 3, 2019 |
| ["Zcash Trademark Uncertainty Leads to Delay of NU4 Community Sentiment Collection"](https://www.zfnd.org/blog/zcash-trademark-update/) | ZF | September 2, 2019 |
| ["Note about trademark strategy"](https://forum.zcashcommunity.com/t/note-about-trademark-strategy/34807) | ECC | August 29, 2019 |
| ["A Blank Slate: The Community to Decide its Future"](https://electriccoin.co/blog/a-blank-slate-the-community-to-decide-its-future/) | ECC | August 12, 2019 |
| ["Zcash Foundation Guidance on Dev Fund Proposals"](https://www.zfnd.org/blog/dev-fund-guidance-and-timeline/) | ZF | August 6, 2019 |
| ["Electric Coin Company Statement on Sustainability"](https://electriccoin.co/blog/electric-coin-company-statement-on-sustainability/) | ECC | August 2, 2019 |
| [Summary on the Zcash Community Forum](https://forum.zcashcommunity.com/t/future-of-zcash-dev-funding-high-signal-low-noise/34179), including a list of then-active proposals that addressed Zcash development funding | ZF | July 18, 2019 |


## 2018 Q2

(Reverse chronological order is no longer applicable.)

The Zcash Foundation's first governance process coincided with [our inaugural conference](https://www.zfnd.org/blog/zcon0-recap/) in 2018. It was [announced](https://www.zfnd.org/blog/zcon0-and-community-governance/) in April, [further explained](https://www.zfnd.org/blog/governance-voting/) in June, and concluded later that month.

[General measures](https://github.com/ZcashFoundation/Elections/tree/master/2018-Q2/General-Measures) and [board nominations](https://github.com/ZcashFoundation/Elections/tree/master/2018-Q2/Board-Nominations) were submitted and discussed on GitHub, where they are [available to review](https://github.com/ZcashFoundation/Elections).

In July, the Foundation released a blog post [detailing the governance results](https://www.zfnd.org/blog/governance-results/) and our planned responses. Notably, Amber Baldet and Ian Miers were instated as new members of the Board of Directors.
