---
layout: zcon2
title: Zcon2Lite
ignore_title: yes
excerpt: "Save The Date! Zcon2: Tuesday, June 8 & Wednesday, June 9, 2021"
---
  
[<img src="/images/1024x512_Zcon2_Twitter_v3_Dates.png">](/zcon/2/)

[**Click here to register.**](https://forms.gle/uXfxFStSVYYGpUQ48)

Join the [Zcon2 Lite Discord Server](https://discord.gg/WbXQTTSGXX) to ask speakers questions, and engage with other attendees. [Subscribe to the Zcash Foundation's YouTube channel](https://www.youtube.com/channel/UCi01v05DNTUEC_eB0c9rpgQ?) to watch the presentations and panel discussions. 

Note that all times listed are in [***UTC***](https://www.timeanddate.com/worldclock/timezone/utc). A Google Calendar with all the sessions on it can be found [here](https://calendar.google.com/calendar/embed?src=c_2879tr24ucd5vplniv6hqug9is%40group.calendar.google.com). 

---

<h3 id="opening-address">Opening Address</h3>

*14:00-14:30 UTC on Tuesday 8th June 2021* - [*Add this session to your Google Calendar*](https://calendar.google.com/event?action=TEMPLATE&tmeid=MHFmM3JqN2locDZjazB1bDNpajZ0Z3JoZXQgY18yODc5dHIyNHVjZDV2cGxuaXY2aHF1Zzlpc0Bn&tmsrc=c_2879tr24ucd5vplniv6hqug9is%40group.calendar.google.com)

Jack Gavigan ([@JackGavigan](https://twitter.com/JackGavigan)) is the Executive Director of the Zcash Foundation. He has been involved with Zcash since early 2016, when he became an advisor to the Electric Coin Company. He subsequently joined the company as COO shortly before the launch of Zcash in October 2016. In 2018 he relinquished the role of COO to focus on regulatory relations. He took up the position of Executive Director at the Zcash Foundation in February 2021.

---

<h3 id="uda-panel">User Defined Assets</h3>

*14:40-15:25 UTC on Tuesday 8th June 2021* - [*Add this session to your Google Calendar*](https://calendar.google.com/event?action=TEMPLATE&tmeid=MHAxdGUycDFraThmcmNkamF0cHZhdThpb3QgY18yODc5dHIyNHVjZDV2cGxuaXY2aHF1Zzlpc0Bn&tmsrc=c_2879tr24ucd5vplniv6hqug9is%40group.calendar.google.com)

The idea of allowing users to issue digital assets on the Zcash blockchain (similar in nature to ERC-20 tokens on Ethereum) [pre-dates the launch of Zcash](https://github.com/zcash/zcash/issues/830). Different names have been used to refer to this concept, including user-defined assets, user-issued tokens, and Zcash shielded assets. In this panel we will discuss the potential use cases, advantages and pitfalls or adding this functionality to the Zcash blockchain. 

* Ian Miers ([@secparam](https://twitter.com/secparam)) Ian Miers is an Assistant Professor of Computer Science at the University of Maryland. His research focuses on solving real world security issues using cryptography. He is one of the cofounders of Zcash, a privacy preserving cryptocurrency based on his work on Zerocash. His work has been featured in The Washington Post, The New York Times, Wired, and The Economist. It has also been denounced in at least two op-eds.
* Peter Van Valkenburgh ([@Valkenburgh](https://twitter.com/valkenburgh)) is a board member of the Zcash Foundation and Director of Research at Coin Center, the leading non-profit research and advocacy group focused on the public policy issues facing cryptocurrency technologies such as Bitcoin. He is a graduate of NYU Law, as well as a self-taught web developer. He drafts the Center’s public regulatory comments, and helps shape its research agenda. He has testified before Congress, briefed staff and members of the EU parliament, and educated policymakers and regulatory staff around the world on the subject of cryptocurrency regulation and decentralized computing systems.
* J.R. Willett invented the concept of the ICO in 2012, and performed the first ICO in 2013. In addition to "Inventor of the ICO", J.R. has also been credited as "Inventor of the Stablecoin", as his landmark 2012 whitepaper introducing the ICO concept also described how to algorithmically stabilize a token to peg to an external asset, like the dollar. Numerous projects have since put his ideas into practice.
* Matt Luongo ([@MHLuongo](https://twitter.com/mhluongo)) is a serial entrepreneur who joined the cryptocurrency space in 2014. He's currently the CEO of Thesis, the crypto venture studio that incubated Fold, Keep, tBTC, and Saddle. Matt is based in Atlanta, GA and is a husband and father of two.

This panel discussion will be chaired by [Jack Gavigan](#opening-address). 

---

<h3 id="zomg">A Conversation with ZOMG</h3>

*15:35-16:20 UTC on Tuesday 8th June 2021* - [*Add this session to your Google Calendar*](https://calendar.google.com/event?action=TEMPLATE&tmeid=N3M3ZzFzaGdpNjFkdjBibTM3YXBsY2FiMm8gY18yODc5dHIyNHVjZDV2cGxuaXY2aHF1Zzlpc0Bn&tmsrc=c_2879tr24ucd5vplniv6hqug9is%40group.calendar.google.com)

ZOMG is a community-elected grants committee whose purpose is to fund projects that advance the usability, security, privacy, and adoption of Zcash. ZOMG was created by community members of the Zcash cryptocurrency in [ZIP 1014](https://zips.z.cash/zip-1014), working within the Zcash governance process. ZOMG’s funds come from the decision in ZIP 1014 to allocate a portion of all newly created Zcash — over a four year period — to be spent on major grants. In this session, four of the five members of the inaugural ZOMG committee will discuss the progress they've made so far, and the lessons they've learnt. 

* Chris Burniske ([@CBurniske](https://twitter.com/cburniske)) is a partner at Placeholder, a New York venture firm that invests in decentralized information networks. Prior to Placeholder, he co-authored the best-seller, Cryptoassets: The Innovative Investor’s Guide to Bitcoin and Beyond, and spearheaded ARK Invest’s crypto efforts, including its 2015 bitcoin investment. His commentary has been featured on international media outlets, including the Wall Street Journal, New York Times, Financial Times, and Bloomberg. He graduated Phi Beta Kappa with a BS from Stanford University.
* Holmes Wilson ([@ZbayApp](https://twitter.com/ZbayApp)) is an activist and software maker. Right now he's building the peer-to-peer messaging app and Zcash wallet Zbay, while serving on the Zcash grants committee ZOMG. Previously, he co-founded the US-based Internet freedom activism group Fight for the Future.
* Hudson Jameson ([@HudsonJameson](https://twitter.com/HudsonJameson)) is a Zcash and Ethereum community member who specializes in being a technical liaison between protocol developers and the wider community. He co-founded the blockchain IoT start-up Oaken Innovations, co-founded the Ethereum Cat Herders, and is a committee member of Zcash Open Major Grants (ZOMG).
* Michelle Lai ([@88crypt](https://twitter.com/88crypt)) started her career in traditional finance before finding a wacky home in crypto. She's worked in SF Bay Area and across the Asia Pacific region. Through her time growing up and living in conservative communities, she's developed a deep personal desire for privacy and freedom. She believes in actions over words, values over rules, and zcash over bitcoin. She is on the Zcash Open Major Grants Committee (@zcashomg). She was Head of BD at Anchorage. Michelle goes by @ml_sudo on the Zcash forums. 

---

<h3 id="fireside-chat">Fireside Chat with Andrew Miller, Michelle Lai and Zooko Wilcox</h3>

*16:30-17:00 UTC on Tuesday 8th June 2021* - [*Add this session to your Google Calendar*](https://calendar.google.com/event?action=TEMPLATE&tmeid=M28zbGRnc3VtZThwb2xqc3F1Z2k5M2Jmc2ogY18yODc5dHIyNHVjZDV2cGxuaXY2aHF1Zzlpc0Bn&tmsrc=c_2879tr24ucd5vplniv6hqug9is%40group.calendar.google.com)

Andrew, Michelle and Zooko will discuss the state of the Zcash eco-system, sharing their perspectives as chairman of the Zcash Foundation, a member of the Zcash Open Major Grants committee, and the founder and CEO of the Electric Coin Company. 

* Andrew Miller ([@socrates1024](https://twitter.com/socrates1024)) is the board chair of Zcash Foundation, and an Assistant Professor at University of Illinois at Urbana-Champaign where he works on programming languages, applied cryptography, and distributed computing.
* Michelle Lai ([@88crypt](https://twitter.com/88crypt)) started her career in traditional finance before finding a wacky home in crypto. She's worked in SF Bay Area and across the Asia Pacific region. Through her time growing up and living in conservative communities, she's developed a deep personal desire for privacy and freedom. She believes in actions over words, values over rules, and zcash over bitcoin. She is on the Zcash Open Major Grants Committee (@zcashomg). She was Head of BD at Anchorage. Michelle goes by @ml_sudo on the Zcash forums. 
* Zooko Wilcox ([@zooko](https://twitter.com/zooko)) is the founder and CEO of the Electric Coin Company. He is one of the original cypherpunks. Zooko is a long-serving technologist and entrepreneur. His experience spans open, decentralized systems; cryptography; information security; and startups. 

---

<h3 id="ux">The State of UX in the Zcash Ecosystem</h3>

*17:10-17:55 UTC on Tuesday 8th June 2021* - [*Add this session to your Google Calendar*](https://calendar.google.com/event?action=TEMPLATE&tmeid=MmdsbG9kcjNvdmI1dms3Y2w1a2ptdWtiajEgY18yODc5dHIyNHVjZDV2cGxuaXY2aHF1Zzlpc0Bn&tmsrc=c_2879tr24ucd5vplniv6hqug9is%40group.calendar.google.com)

In this session, Pili and Geffen will update the community about how the mobile and desktop environments for Zcash have been evolving, and the part ECC and the Foundation have played. Additionally, we will talk about how NU5 affects the ecosystem and talk about where we are going next!

* Pili Guerra ([@mpguerra](https://twitter.com/mpguerra)) is current working as Engineering Manager for the Engineering team at the Zcash Foundation. She has 15 years of experience working in the tech industry as a software developer, solutions engineer, consultant and project manager. She has previously worked at the Tor Project as a Project Manager for the Tor Browser, Community and UX Teams.
* Joseph Van Geffen ([@geffenz](https://twitter.com/geffenz)) is an accomplished design leader with 20+ years of proven experience overseeing the end-to-end design and development lifecycle of numerous fintech products, applications, and programs. Lately, he has been focusing on Zcash, getting his hands dirty with the UX, IxD, and general usability experience. This means fostering the best user experience for ALL Zcash users - getting them access without sacrificing privacy.

---

<h3 id="outside-contributors">Hiring for Zero-Thousand Dollars: Building the Outside Contributor Community</h3>

*18:05-18:35 UTC on Tuesday 8th June 2021* - [*Add this session to your Google Calendar*](https://calendar.google.com/event?action=TEMPLATE&tmeid=MjQwaGswYmkzZmd2ZGVlcGZxZDRsMXUzMTYgY18yODc5dHIyNHVjZDV2cGxuaXY2aHF1Zzlpc0Bn&tmsrc=c_2879tr24ucd5vplniv6hqug9is%40group.calendar.google.com)

Building an open-source developer community is like posting a job offer for zero-thousand dollars. Despite this challenge, the ECC wallet team has made relentless efforts to foster a stronger community around Zcash. As a result, we have received more contributions in the last few months than in the last few years, combined! This session covers the lessons learned along the way. First, we will contrast what has failed against what has worked. Then, we will conclude by outlining our ideas around incentive plans and developer appreciation, going forward.

* Kevin Gorham ([@anothergmale](https://twitter.com/anothergmale)) is a Principal Engineer at the Electric Coin Company creating tools and sample apps for wallet makers. Over the course of more than a decade, Kevin has served in lead roles on a variety of projects including national defense, Meijer, Walmart Labs and startups like Rachio. He has shipped over 40 highly-rated apps to the Google Play store, serving millions of users. Formerly of Denver, by way of Washington D.C., Kevin recently retreated to be near family in Indiana because of his small army of kids.

---

<h3 id="hsms">HSMs & Hardware Wallets</h3>

*18:45-19:30 UTC on Tuesday 8th June 2021* - [*Add this session to your Google Calendar*](https://calendar.google.com/event?action=TEMPLATE&tmeid=MGw4c24yMWVyY2M4ZGFmcWNrMzFidW9jZ3QgY18yODc5dHIyNHVjZDV2cGxuaXY2aHF1Zzlpc0Bn&tmsrc=c_2879tr24ucd5vplniv6hqug9is%40group.calendar.google.com)

The crypto sector has seen widespread adoption of hardware-based security solutions for protection of private keys. Exchanges and custodians typically use hardware security modules designed for enterprise use, while hardware wallets from companies like Ledger and Trezor are popular for personal use. While transparent Zcash addresses are compatible with solutions that support Bitcoin, the lack of support for shielded addresses is an obstacle to broader adoption of shielded Zcash. In this panel, we have assembled a group of individuals with experience and expertise in building and using hardware-based security solutions, to discuss how we can improve the level of hardware-based support for shielded Zcash. 

* Juan Leni ([@jleni](https://twitter.com/jleni)) leads the Zondax team. They are behind many of the hardware wallet apps that you use everyday. Zondax works with many of top projects in areas such as cryptography, remote signers, protocol development and integration.
* Conrado Gouvêa ([@conradoplg](https://twitter.com/conradoplg)) is a cryptography engineer who worked with the efficient software implementation of cryptographic algorithms during his Master's and PhD. Since then, he has worked in the industry, developing software for cryptographic devices such as tokens and hardware security modules (HSMs). 
* Daniel James is a software engineer at Gemini ([@gemini](https://twitter.com/gemini)). 
* Steve from MiStFPGA has spent the best part of his career working in security, fintech, test automation, communications security and indpendent security research.

This panel discussion will be chaired by [Jack Gavigan](#opening-address). 

---

<h3 id="halo2">The Orchard Shielded Pool, feat. Halo2</h3>

*19:40-20:40 UTC on Tuesday 8th June 2021* - [*Add this session to your Google Calendar*](https://calendar.google.com/event?action=TEMPLATE&tmeid=NzJxcnNpcjd0NjJiOWgxamNudGM3bmtvOGQgY18yODc5dHIyNHVjZDV2cGxuaXY2aHF1Zzlpc0Bn&tmsrc=c_2879tr24ucd5vplniv6hqug9is%40group.calendar.google.com)

NU5 brings the third shielded pool, Orchard, to the Zcash protocol. Orchard is similar in a lot of ways to Sapling, but for some very important differences: the new Halo 2 recursive zk-SNARK proof system, based on new cyclic curves Pallas and Vesta; Actions instead of Spends or Outputs; and more. This session will lay out what Orchard brings to Zcash, how it differs from Sapling, and how Halo 2 removes the trusted setup for parameters and sets up Zcash for using recursive proofs in future upgrades.

* Sean Bowe  ([@ebfull](https://twitter.com/ebfull)) is a cryptographic engineer and researcher who has implemented, designed and discovered state-of-the-art cryptographic primitives and techniques, particularly focused on SNARKs and recursive proofs. His main focus is on building and improving Zcash's shielded protocol.
* Daira Hopwood ([@feministPLT](https://twitter.com/feministPLT)) is an anarchist, cryptographer, ZIP editor, and the lead author of the Zcash Protocol Specification. Ze has been heavily involved in the design of the shielded protocols used in Zcash since before launch.
* Deirdre Connolly ([@durumcrustulum](https://twitter.com/durumcrustulum)) is a cryptographic engineer and the senior engineer on Zebra, working at the Zcash Foundation since spring 2019. When not trying to deploy secure, resilient, and respectful cryptographic systems, she is keeping one eye on the quantum-safe cryptosystems of the future.

---

<h3 id="nup">Reworking the NUP</h3>

*20:50-21:20 UTC on Tuesday 8th June 2021* - [*Add this session to your Google Calendar*](https://calendar.google.com/event?action=TEMPLATE&tmeid=MmNvbHY2bm1nOXBlbDNhdDBqdDZjYTIwbTIgY18yODc5dHIyNHVjZDV2cGxuaXY2aHF1Zzlpc0Bn&tmsrc=c_2879tr24ucd5vplniv6hqug9is%40group.calendar.google.com)

The Network Upgrade Pipeline (NUP) was created to introduce synchronization points for Zcash protocol developers and to ensure that future network upgrades continued to meet our historic standards for safety and quality. We've had several successful network upgrades and learned a lot about the NUP and ways it could be improved especially when coordinating across additional node and protocol development teams. This session will review the rationale for the NUP and provide an overview of how it's evolved over the years.  We'll then explore ways we can further improve the NUP and make it work for multiple development teams while preserving the same standards and controls that have produced several successful network upgrades in the past.

* Steven Smith ([@reldev](https://twitter.com/reldev)) is currently the Vice President of Engineering for the Electric Coin Co., the creators of Zcash. He as over 20 years experience in Engineering and Product leadership roles and was most recently the CTO and Head of Engineering for FRDM Inc., a company focused on fighting modern slavery through the use of supply chain analytics and blockchain technology. Steven also spent 7 years at Salesforce in various IC and engineering leadership roles and served as the CTO of the Intelligent Automation Business Unit at Cisco prior to joining Salesforce. 
* Deirdre Connolly ([@durumcrustulum](https://twitter.com/durumcrustulum)) is a cryptographic engineer and the senior engineer on Zebra, working at the Zcash Foundation since spring 2019. When not trying to deploy secure, resilient, and respectful cryptographic systems, she is keeping one eye on the quantum-safe cryptosystems of the future.

---

<h3 id="frost">FROST</h3>

*21:30-22:00 UTC on Tuesday 8th June 2021* - [*Add this session to your Google Calendar*](https://calendar.google.com/event?action=TEMPLATE&tmeid=MWRscGI4dmZlZ3E2c2JxcWo5NmRhNnFwcGMgY18yODc5dHIyNHVjZDV2cGxuaXY2aHF1Zzlpc0Bn&tmsrc=c_2879tr24ucd5vplniv6hqug9is%40group.calendar.google.com)

In this talk, we will introduce FROST and the motivations for its design. We will review the security model under which FROST is secure, and how this security model compares to practical deployments of threshold signatures. We will discuss how FROST is compatible with existing Schnorr-based schemes, as well as next steps for FROST to be deployed in Zcash.

* Chelsea Komlo ([@chelseakomlo](https://twitter.com/chelseakomlo)) is a cryptography and privacy researcher. Currently, she is a member of the Cryptography, Security, and Privacy lab at the University of Waterloo, and also working as a principal researcher for the Zcash Foundation. Chelsea is also a member of the Tor Project Board of Directors and the Tor Research Safety Board.


---

<h3 id="implementations">Update on Zcash Implementations & Protocol</h3>

*22:10-22:55 UTC on Tuesday 8th June 2021* - [*Add this session to your Google Calendar*](https://calendar.google.com/event?action=TEMPLATE&tmeid=MHYzYTM4NnZwbmFlcGRwdmRrOW83c2I4MmUgY18yODc5dHIyNHVjZDV2cGxuaXY2aHF1Zzlpc0Bn&tmsrc=c_2879tr24ucd5vplniv6hqug9is%40group.calendar.google.com)

In this session, Jack and Teor will talk about recent changes in the zcashd and Zebra Zcash node implementations. We'll cover key features, including the Canopy and NU5 network upgrades. We'll also talk about how the teams have been collaborating, and the benefits of having multiple node implementations.

* Teor is a privacy researcher and software developer living and working on Turrbal and Jagera country. They develop and analyze secure and anonymous software, with a focus on financial transactions, network privacy, and electronic voting. They are currently working as the Zcash Foundation's Zebra team lead. They previously worked as a Tor developer and researcher.

* Jack "str4d" Grigg ([@str4d](https://twitter.com/str4d)) has been working on Zcash for over five years. As a principal engineer at the Electric Coin Company, he works in the core team on protocol design and implementation, as well as maintenance of zcashd. str4d previously contributed in his spare time to network privacy protocols, while completing a PhD in Applied Physics. His current interests are cryptographic engineering, rocketry, speed running, and wood turning.

---

<h3 id="zkresearch">Recent Advances in Zero-Knowledge</h3>

*14:00-14:45 UTC on Wednesday 9th June 2021* - [*Add this session to your Google Calendar*](https://calendar.google.com/event?action=TEMPLATE&tmeid=NmVuOGM5YmNlbXR1dDBuOHY1N2VlaWlicnEgY18yODc5dHIyNHVjZDV2cGxuaXY2aHF1Zzlpc0Bn&tmsrc=c_2879tr24ucd5vplniv6hqug9is%40group.calendar.google.com)

In this session Mary will be surveying some of the SNARK literature that has come out in the past couple of years.  The talk will mostly be high level with an intention of comparing and contrasting different schemes.  

* Mary Maller is a cryptography researcher at the Ethereum Foundation. She is generally interested in public key cryptography, with a focus on the design of trusted setup ceremonies. Much of her research has looked into the design of ceremonies for zero-knowledge proofs.

---

<h3 id="evaluating">From Theory to Deployment: Security Evaluation of State-of-the-Art Zero-Knowledge Proof Systems  </h3>

*14:55-15:40 UTC on Wednesday 9th June 2021* - [*Add this session to your Google Calendar*](https://calendar.google.com/event?action=TEMPLATE&tmeid=NzBzMXI0NG1haHYxNTR2M2FlbTB2dDB1NmMgY18yODc5dHIyNHVjZDV2cGxuaXY2aHF1Zzlpc0Bn&tmsrc=c_2879tr24ucd5vplniv6hqug9is%40group.calendar.google.com)

The field of cryptography is undergoing a rapid evolution, where the time from publishing a paper to having an implementation has gone down to weeks, or even days. Even more, those implementations are being used in widely deployed systems, sometimes holding billions of dollars in value. More than ever, it is critical for both researchers and developers to work together to ensure the security of these systems. We will try to outline some of the challenges in evaluating the security of the schemes and protocols along their lifetime from theory to deployment, and explore ways that the community can close this gap.

* Eran Tromer ([@EranTromer](https://twitter.com/EranTromer)) is a research scientist at Columbia University and a professor of computer science at Tel Aviv University. He studies cryptography and information security, and in particular using powerful cryptographic tools such as Zero Knowledge proofs to achieve privacy and integrity in distributed systems. He also studies side-channel attacks and other privacy threats. He is a founding scientist of Zcash's Electric Coin Company.

* Pratyush Mishra ([@zkproofs](https://twitter.com/zkproofs)) is a PhD student in computer science at UC Berkeley. His research is focused on cryptography and security, with a focus on the theory and practice of succinct cryptographic proof systems, and on efficient systems for secure machine learning. He is a co-author of the arkworks zkSNARK libraries, which are used by several academic and industrial projects, and is a founding scientist at Aleo, a system for decentralized private computation.

* Mary Maller is a cryptography researcher at the Ethereum Foundation. She is generally interested in public key cryptography, with a focus on the design of trusted setup ceremonies. Much of her research has looked into the design of ceremonies for zero-knowledge proofs.

* Daniel Benarroch ([@BenarrochDaniel](https://twitter.com/BenarrochDaniel)) is the Director of Research at QEDIT, leading the cryptography team in charge of several product protocols (QEDIT Asset Transfer and Private Set Intersection). Daniel is co-leading the open source work on zkInterface, a library for interoperability of ZK systems, which is being used in the DARPA SIEVE program to set the standard interface. He is also leading the ZKProof.org team that is pushing forward the effort to standardize zero-knowledge proof technology. Daniel graduated from a MSc in Cryptography from the Weizmann Institute under the supervision of Prof. Zvika Brakerski.

---

<h3 id="other-snarks">SNARKs on Other Ecosystems</h3>

*15:50-16:35 UTC on Wednesday 9th June 2021* - [*Add this session to your Google Calendar*](https://calendar.google.com/event?action=TEMPLATE&tmeid=Mjg0dHVuNTY5azR0YW1mbGMwNjVyNzhyOHYgY18yODc5dHIyNHVjZDV2cGxuaXY2aHF1Zzlpc0Bn&tmsrc=c_2879tr24ucd5vplniv6hqug9is%40group.calendar.google.com)

This panel brings together representatives from Tezos, Aztec Network, Ethereum and Celo to discuss the expansive innovations in zk tech beyond Zcash.

* Marco Stronati is leading the privacy team at Nomadic Labs, working on the Tezos blockchain. In a previous life he was a researcher on Privacy Preserving Technologies.
* Ariel Gabizon ([@relgabizon](https://twitter.com/relgabizon)) is Chief Scientist at Aztec Network. He has a PhD in Computer Science from the Weizmann Institute and was previously a researcher and engineer at Zcash & Protocol Labs. Ariel is a co-creator of the PLONK zk-SNARK.
* Barry Whitehat ([@barrywhitehat](https://twitter.com/barrywhitehat)) is a computer programmer. He is interested in ZKPs and privacy-preserving applications. 
* Kobi Gurkan ([@kobigurk](https://twitter.com/kobigurk)) is a cryptography engineer at cLabs, who has worked on cryptography projects on Ethereum, and was previously VP R&D at QEDIT. He has been called a "SNARK wrangler", and fears that he runs too many trusted setups.
* Anna Rose ([@AnnaRRose](https://twitter.com/AnnaRRose)) is the host of the Zero Knowledge Podcast and the co-founder of the ZKValidator. 

---

<h3 id="auditing">Auditing Cryptography</h3>

*16:45-17:30 UTC on Wednesday 9th June 2021* - [*Add this session to your Google Calendar*](https://calendar.google.com/event?action=TEMPLATE&tmeid=NjhlZWgwN2t2ZDM2bmgycTBucnNnbjVrZWkgY18yODc5dHIyNHVjZDV2cGxuaXY2aHF1Zzlpc0Bn&tmsrc=c_2879tr24ucd5vplniv6hqug9is%40group.calendar.google.com)

Within cryptocurrency and blockchain solutions, the concepts of decentralization, security, scalability and privacy are all enabled by cryptography. If we are to believe that these technical solutions are reliable, we are relying on the cryptography they utilize. Audits of both the types and implementations of cryptography by industry professionals are critical to advancing these solutions. We'll discuss what it means to audit cryptography, how best to approach it and what we see as the future of cryptography audits.

* Thomas Pornin ([@BearSSLnews](https://twitter.com/BearSSLnews)) is a Technical Director at NCC Group, specialized in cryptography. His research focuses on the design and implementation of cryptographic algorithms, with an emphasis on defence against timing-based side channel leaks; he is the author of BearSSL, an SSL/TLS library that embodies this approach and is optimized for constrained embedded systems. He is also an active participant to cryptographic competitions (AES, eSTREAM, SHA-3, PHC, and the ongoing Post-Quantum standardization process).
* isis agora lovecruft (they/them) ([@isislovecruft](https://twitter.com/isislovecruft)) has worked as a cryptographic consultant and cryptographic engineer for over a decade. They have contributed to numerous privacy focused organisations and critical security system, including Tor, Signal, Zcash, EFF, Riseup, and others. In their career, they have advised cryptographic endeavours at several Fortune 500 companies, and their code has been successfully deployed in products with billions of users. In their spare time, isis enjoys tending to gardens of rare and poisonous plants, and hiking with their Irish Wolfhound named Merlin.
* Taylor Hornby ([@DefuseSec](https://twitter.com/DefuseSec)) is a security engineer at the Electric Coin Company. He got started in the security industry by finding bugs in open-source encrypted filesystems and now he spends a lot of time analyzing the Zcash protocol to find vulnerabilities.
* Jean-Philippe (JP) Aumasson ([@veorq](https://twitter.com/veorq)) is the Chief Security Officer and cofounder of Taurus, a Swiss financial tech company specializing in digital assets infrastructure. Since 2006, he has authored more than 60 research articles in the field of cryptography and designed the widely used hash functions BLAKE2 and SipHash. The author of the acclaimed book Serious Cryptography (No Starch Press, 2017), he speaks regularly at information security and technology conferences.
* Liz Steininger ([@liz315](https://twitter.com/liz315)) is the CEO/Managing Director of Least Authority in Berlin, a company supporting people’s right to privacy through the development and support of free and open source software and providing security audits to other projects.

---

<h3 id="interoperability">Interoperability Between Chains</h3>

*17:40-18:25 UTC on Wednesday 9th June 2021* - [*Add this session to your Google Calendar*](https://calendar.google.com/event?action=TEMPLATE&tmeid=M2thcnNvcWk3MWQybmNpb2podjZjNmVuMzcgY18yODc5dHIyNHVjZDV2cGxuaXY2aHF1Zzlpc0Bn&tmsrc=c_2879tr24ucd5vplniv6hqug9is%40group.calendar.google.com)

With the rise of DeFi there has been a growing need for "transporting" digital assets between chains to take advantage of yield-earning opportunities. This has led to the invention and implementation of "interoperability protocols" that enable digital asset holders to move their assets from one chain to another. These protocols often differentiate themselves based on their trust/security models and cost efficiency. This panel will host a discussion with some of the leading developers of interoperability protocols to tease apart their differences, see what they have in common, explore the possibilities of User Defined Assets for Zcash, and discover what (if anything) Zcash needs or can offer to bring its world-class privacy technology to other chains.

* Maximilian Roszko ([@MaxRoszko](https://twitter.com/MaxRoszko)) is an ecosystem advocate at the Ren project - building an open protocol that enables the movement of value between blockchains
* Matt Luongo ([@MHLuongo](https://twitter.com/mhluongo)) is a serial entrepreneur who joined the cryptocurrency space in 2014. He's currently the CEO of Thesis, the crypto venture studio that incubated Fold, Keep, tBTC, and Saddle. Matt is based in Atlanta, GA and is a husband and father of two.
* Zooko Wilcox ([@zooko](https://twitter.com/zooko)) is the founder and CEO of the Electric Coin Company. He is one of the original cypherpunks. Zooko is a long-serving technologist and entrepreneur. His experience spans open, decentralized systems; cryptography; information security; and startups. 
* Christopher Goes ([@cwgoes](https://twitter.com/cwgoes)) is the research & development Lead at Heliax, co-founder of the Anoma project, and a member of the Anoma Foundation Council. He formerly led on the design and development of the Inter-Blockchain Communication Protocol (IBC) at Tendermint & Interchain GmbH. Christopher didn’t always work in blockchain, though, having started his career programming autonomous underwater robotic submersibles. He switched to designing distributed ledger technology when it became clear that those coordination problems were not going to solve themselves.
* John Light ([@lightcoin](https://twitter.com/lightcoin)) spends much of his time thinking about how to improve the human condition. He is excited about using innovative governance, entrepreneurship, and technology as means to that end. John is currently working on community governance for Sovryn and independently researching bitcoin's crosschain technology ecosystem. John previously worked on community governance for the Aragon project, was a product marketer at Abra, was a co-founder of Bitseed, and founded the Buttonwood SF cryptocurrency trading meetup. He is also an advisor to startups and investors, and enjoys contributing to open source projects.

---

<h3 id="network-privacy">Network Privacy</h3>

*18:35-19:20 UTC on Wednesday 9th June 2021* - [*Add this session to your Google Calendar*](https://calendar.google.com/event?action=TEMPLATE&tmeid=NmV0bWpoa2c2bzVlZDFtc3ZhN2xldGY2Z2MgY18yODc5dHIyNHVjZDV2cGxuaXY2aHF1Zzlpc0Bn&tmsrc=c_2879tr24ucd5vplniv6hqug9is%40group.calendar.google.com)

Shielded Zcash provides excellent privacy from chain analysis, but what are the risks from network and traffic analysis?  Our panelists will consider the treat model, examine solutions that do and don't work, and how the tech might evolve.

* Giulia Fanti ([@giuliacfanti](https://twitter.com/giuliacfanti)) is an Assistant Professor of Electrical and Computer Engineering at Carnegie Mellon University. Her research interests span the security, privacy, and efficiency of distributed systems.
* George Kadianakis ([@asn_d6](https://twitter.com/asn_d6)) has been working for a long time on Tor, designing and implementing secure protocols using applied cryptography.
* Janito Vaqueiro Ferreira Filho is a privacy and cryptocurrency enthusiast that has recently joined the Zcash foundation, and previously worked at Mullvad VPN. 
* Alan Fairless ([@alanfairless](https://twitter.com/alanfairless)) is a hacker, founder, and privacy UX enthusiast. He is the co-founder of SpiderOak, and has spent a decade building and bringing privacy-preserving cloud tech to market. He is a member of the board of directors of the Electric Coin Company. 

---

<h3 id="governance">Governance Across Ecosystems</h3>

*19:30-20:15 UTC on Wednesday 9th June 2021* - [*Add this session to your Google Calendar*](https://calendar.google.com/event?action=TEMPLATE&tmeid=MGoxZGFoYjdwb21xbWRwOTVpc3FzbW5lcWwgY18yODc5dHIyNHVjZDV2cGxuaXY2aHF1Zzlpc0Bn&tmsrc=c_2879tr24ucd5vplniv6hqug9is%40group.calendar.google.com)

Cryptocurrencies are powered by open source software and open consensus mechanisms. Without a gatekeeper or chosen decider, how do communities maintain and improve cryptocurrency networks, update that software, or adjust critical consensus rules? In this panel we'll do some comparative analyses of governance practices and norms across different cryptocurrency communities.

* Hudson Jameson ([@HudsonJameson](https://twitter.com/HudsonJameson)) is a Zcash and Ethereum community member who specializes in being a technical liaison between protocol developers and the wider community. He co-founded the blockchain IoT start-up Oaken Innovations, co-founded the Ethereum Cat Herders, and is a committee member of Zcash Open Major Grants (ZOMG).
* Zaki Manian ([@zmanian](https://twitter.com/zmanian)) wears many hats in the blockspace. He is Director of Tendermint Labs at Tendermint Inc, Executive Director of the Trusted IoT Alliance, and cofounder of the iqlusion validator. He was a founding team member at Cosmos, and is an expert in cryptography and distributed systems. Zaki is excited about extending access and availability of secure computing to as many people as possible. Zaki has been active in the blockchain space since 2013.
* Evan Shapiro ([@evanashapiro](https://twitter.com/evanashapiro)) is the co-founder and CEO of O(1) Labs, creator of Mina – the world’s lightest blockchain, and a board member of the Mina Foundation. He believes that technical decisions impact how we interact, and is committed to designing thoughtful, transparent technology that empowers people and brings out the best in human behavior and creativity.
* David Vorick ([@DavidVorick](https://twitter.com/DavidVorick)) is co-founder and CEO of Skynet Labs, which is developing a content and application hosting platform bringing decentralized storage to users, creators and app developers.
* Peter Van Valkenburgh ([@Valkenburgh](https://twitter.com/Valkenburgh)) is a board member of the Zcash Foundation and Director of Research at Coin Center, the leading non-profit research and advocacy group focused on the public policy issues facing cryptocurrency technologies such as Bitcoin. He is a graduate of NYU Law, as well as a self-taught web developer.He drafts the Center’s public regulatory comments, and helps shape its research agenda. He has testified before Congress, briefed staff and members of the EU parliament, and educated policymakers and regulatory staff around the world on the subject of cryptocurrency regulation and decentralized computing systems.

---

<h3 id="privacy-metrics">Everyone has Something to Hide: Measuring Privacy</h3>

*20:25-21:10 UTC on Wednesday 9th June 2021* - [*Add this session to your Google Calendar*](https://calendar.google.com/event?action=TEMPLATE&tmeid=MHU3amRxNmJma3BndTkzcWVlZ3I5MDg2YzAgY18yODc5dHIyNHVjZDV2cGxuaXY2aHF1Zzlpc0Bn&tmsrc=c_2879tr24ucd5vplniv6hqug9is%40group.calendar.google.com)

Since the Snowden revelations in 2014, we have seen a significant shift in attitudes towards privacy online.  The adoption of GDPR in Europe, and the CCPA in California have accompanied technological innovation that allows users the potential to have better privacy than before. During this session we reflect on how we measure online privacy today, and discuss strategies for maximizing privacy online going forward.

* Ashkan Soltani ([@ashk4n](https://twitter.com/ashk4n)) is an independent researcher and technologist specializing in privacy, security, and technology policy. His work draws attention to privacy problems online, demystifies technology for the non-technically inclined, and provides data-driven insights to help inform policy. Ashkan previously served as a Senior Advisor to the U.S. Chief Technology Officer in the White House Office of Science and Technology Policy, and as the Chief Technologist for the Federal Trade Commission. He was recognized as part of the 2014 Pulitzer winning team for his contributions to the Washington Post’s coverage of National Security issues. More recently, Ashkan was one of the architects of the sweeping privacy legislation, the California Consumer Privacy Act, that passed in California in 2018.
* Mitchell Krawiec-Thayer ([@Mitchellpkt0](https://twitter.com/Mitchellpkt0)) is a privacy researcher focused on data science and anti-heuristic protocol design in decentralized systems, with several projects in the Zcash ecosystem including: the Observatory R & D initiative, analyses of on-chain metadata, and experiments to reduce block propagation time. 
* Teor is a privacy researcher and software developer living and working on Turrbal and Jagera country.They develop and analyze secure and anonymous software, with a focus on financial transactions, network privacy, and electronic voting. They are currently working as the Zcash Foundation's Zebra team lead. They previously worked as a Tor developer and researcher.
* Nick Sullivan ([@grittygrease](https://twitter.com/grittygrease)) is Head of Research at Cloudflare, a leading Internet security, performance, and reliability company. Nick leads research efforts in the fields of security and privacy, cryptography, Internet measurement, and emerging networking paradigms. Prior to working at Cloudflare, he developed encryption technology for Apple’s Internet Services division, co-wrote Symantec’s Internet Security Threat Report, and completed degrees in both Computer Science and Pure Mathematics. He is passionate about improving the Internet through cutting-edge research and the development of open standards.
* David "DC" Campbell ([@alchemyDC](https://twitter.com/alchemyDC)) is responsible for strategy and operations at ECC.  He is a technical executive, and was previously CISO at SendGrid and founding CEO at JumpCloud.  He enjoys working at the intersection of tech, privacy and policy.  He has been active in the cryptocurrency community since 2011. 

*This panel discussion will be directly followed by Closing Comments by Jack Gavigan, from 21:10-21:25.* 
